(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    448161,       9308]
NotebookOptionsPosition[    433286,       9089]
NotebookOutlinePosition[    433764,       9106]
CellTagsIndexPosition[    433721,       9103]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"sR", ":", " ", 
   RowBox[{"nudos", " ", "semirrigidos"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.824967111769003*^9, 3.8249671262844367`*^9}},
 CellLabel->
  "In[355]:=",ExpressionUUID->"3a40fb04-fc3f-40eb-a256-9ab3e05e17b7"],

Cell[BoxData[
 RowBox[{"(*", "definiciones", "*)"}]], "Input",
 CellLabel->
  "In[356]:=",ExpressionUUID->"41c6103b-0af5-44a6-8576-9ed0ee7275c3"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"unidades", ":", " ", "m"}], ",", " ", "kN"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.801121643941407*^9, 3.801121660352407*^9}, 
   3.8248827740607753`*^9},
 CellLabel->
  "In[357]:=",ExpressionUUID->"5e6da543-c560-4ce5-b12c-3daa8af914d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"matriz", " ", "de", " ", 
     RowBox[{"paso", ":", " ", "globales"}]}], " ", "->", " ", "locales"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "y"}], ",", "x", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "x", ",", "y", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{"-", "y"}], ",", "x", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
        "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"T", "[", 
     RowBox[{
      SubscriptBox["\[Lambda]", "X"], ",", 
      SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}]}]}]], "Input",
 CellLabel->
  "In[358]:=",ExpressionUUID->"d81600bd-def5-4563-a79c-10ed3fa32b9c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.`", "1.`", "0", "0", "0", "0"},
     {
      RowBox[{"-", "1.`"}], "0.`", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", "0.`", "1.`", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "1.`"}], "0.`", "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144726831339*^9, {3.8011216859614067`*^9, 3.8011217004534073`*^9}, {
   3.8011218253816075`*^9, 3.801121850903208*^9}, 3.801121888999408*^9, 
   3.801122031053009*^9, {3.8011220676818094`*^9, 3.801122077884209*^9}, 
   3.80112247078761*^9, 3.8011405548464146`*^9, 3.8011415745446186`*^9, 
   3.801141605292219*^9, 3.8011419831574216`*^9, 3.8011420336234217`*^9, 
   3.8011420810630217`*^9, 3.801142427621024*^9, 3.80114337819643*^9, 
   3.8011439935112343`*^9, 3.8011450774162397`*^9, {3.8011460567284427`*^9, 
   3.801146107538643*^9}, 3.8012059892749586`*^9, 3.8150274152798185`*^9, 
   3.824883440666317*^9, 3.824883967596857*^9, 3.8248848537892995`*^9, 
   3.82488591345844*^9, 3.8248859976184783`*^9, 3.8248860664384727`*^9, 
   3.8248861328982472`*^9, 3.824886254134751*^9, 3.824886303458293*^9, {
   3.82488634306242*^9, 3.8248863700381827`*^9}, 3.824886406215122*^9, 
   3.824886461938282*^9, 3.8248865121580276`*^9, 3.824900621489464*^9, 
   3.824902054786778*^9, 3.8249045825051126`*^9, 3.8249615474636908`*^9, 
   3.824967253519128*^9, 3.8249688725033393`*^9, 3.8249690627843823`*^9, 
   3.824969986831246*^9, {3.82497061914395*^9, 3.824970643987838*^9}, 
   3.824971110784436*^9, 3.8249711639562883`*^9, 3.8249715812999525`*^9, 
   3.824971725331246*^9, 3.82497288433125*^9, 3.8249729768156495`*^9, 
   3.8249730933156567`*^9, 3.8249734615972776`*^9, 3.8249746433316813`*^9, 
   3.8249751969406276`*^9, 3.8249755990815105`*^9, 3.824976017471896*^9, 
   3.824977042175041*^9, 3.824977079112506*^9, 3.8249778270344057`*^9, 
   3.824977888019041*^9, {3.824978004675024*^9, 3.8249780325034623`*^9}, 
   3.824978088815606*^9, 3.8249866416905956`*^9, 3.824986694190558*^9, 
   3.8249869308937593`*^9, 3.824987917233922*^9, 3.8249885624249544`*^9, 
   3.8249900709410543`*^9, 3.8249901545812483`*^9, 3.8249902373781*^9, 
   3.8249902874093556`*^9, 3.824990466675149*^9, {3.8249905176439037`*^9, 
   3.8249905475034046`*^9}, 3.82499057947215*^9, 3.824990749425308*^9, 
   3.8249907902847786`*^9, 3.824991124815751*^9, 3.824991161315744*^9, 
   3.824991209987578*^9, 3.824991734018841*^9, 3.8249917737846985`*^9, 
   3.829743394807968*^9, 3.8297436428988953`*^9, 3.829743709726807*^9, 
   3.829743773242751*^9, 3.8297438347424965`*^9, 3.8297439349454393`*^9, 
   3.8297439990760984`*^9, 3.8297440616798687`*^9, 3.8297441709093556`*^9, 
   3.829749685398589*^9, 3.829751810586236*^9, 3.8297519785236874`*^9, 
   3.829752283471939*^9, 3.829757362726694*^9, {3.8297574108830647`*^9, 
   3.829757432133441*^9}, 3.829757469039221*^9, 3.8297575634768343`*^9, 
   3.829757654054988*^9, {3.829758052586546*^9, 3.829758067445904*^9}, 
   3.829758510961544*^9, 3.829759121242461*^9, 3.8297593610548124`*^9, 
   3.829759431867342*^9, 3.8297597487737865`*^9, 3.8297598197114444`*^9, 
   3.8297598781329637`*^9, 3.8297656070863028`*^9, 3.8297857698520803`*^9, 
   3.829786447789281*^9, 3.8297865059766994`*^9, 3.8297865630079126`*^9, 
   3.8297866202738533`*^9, 3.8297867612580433`*^9, 3.8297869233673553`*^9, 
   3.8297869818986654`*^9, 3.829795297305316*^9, 3.8297955523518467`*^9, 
   3.8297969641333566`*^9, 3.829863202530072*^9, 3.829863326725218*^9, 
   3.8298633894799304`*^9, 3.8298634571048965`*^9, 3.8298638426206503`*^9, 
   3.829864602777151*^9, 3.830001889464789*^9, 3.8300612259652147`*^9, 
   3.8300808519640102`*^9},
 CellLabel->
  "Out[359]//MatrixForm=",ExpressionUUID->"7340e006-8b9e-4657-8538-\
8aa4ad21440b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "rig_"}], "]"}], ":=",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"k", "[", 
          RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0", ",", 
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0"}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", "0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8249737727375865`*^9, 3.8249738038002014`*^9}, 
   3.8249739775811596`*^9, 3.824974009784603*^9, {3.82497407506614*^9, 
   3.824974167206256*^9}, {3.824974209597046*^9, 3.824974219175372*^9}, 
   3.824975082518759*^9, {3.829862581508423*^9, 3.829862635464396*^9}},
 CellLabel->
  "In[360]:=",ExpressionUUID->"d46531ec-bac6-42e8-ad0f-1ca150ba617a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"0.03498542274052478`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.03498542274052478`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.5714285714285714`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.2857142857142857`", " ", "Iz", " ", "vE"}]},
     {
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "0.03498542274052478`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], "0", 
      RowBox[{"0.03498542274052478`", " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.2857142857142857`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.5714285714285714`", " ", "Iz", " ", "vE"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.8297433948675833`*^9, 3.8297436429456806`*^9, 3.829743709773657*^9, 
   3.8297437732893953`*^9, 3.8297438347909336`*^9, 3.8297439349923787`*^9, 
   3.829743999133068*^9, 3.8297440617424374`*^9, 3.829744170945611*^9, 
   3.8297496854454565`*^9, 3.8297518106486354`*^9, 3.8297519785704517`*^9, 
   3.8297522835082617`*^9, 3.829757362757985*^9, {3.8297574109301567`*^9, 
   3.829757432179953*^9}, 3.8297574690865045`*^9, 3.8297575635235987`*^9, 
   3.8297576540861263`*^9, {3.8297580526333337`*^9, 3.8297580686437516`*^9}, 
   3.8297585110238314`*^9, 3.8297591213990316`*^9, 3.829759361117302*^9, 
   3.829759431914233*^9, 3.82975974882209*^9, 3.8297598197739363`*^9, 
   3.829759878180114*^9, 3.829765607117438*^9, 3.829785769898569*^9, 
   3.8297864478365245`*^9, 3.829786506023981*^9, 3.8297865630552692`*^9, 
   3.829786620304911*^9, 3.8297867613147154`*^9, 3.82978692341467*^9, 
   3.8297869819456587`*^9, 3.829795297352067*^9, 3.8297955523986087`*^9, 
   3.8297969641800146`*^9, 3.829860303745493*^9, 3.829861597151978*^9, 
   3.8298617057922816`*^9, 3.829861796183299*^9, 3.8298619487142887`*^9, 
   3.829862124464611*^9, 3.829862160276692*^9, 3.829862204214556*^9, {
   3.8298626293861213`*^9, 3.8298626364329576`*^9}, 3.8298627513079243`*^9, 
   3.8298629405891523`*^9, 3.829862994323577*^9, 3.8298630785895925`*^9, 
   3.829863202604959*^9, 3.8298633267769427`*^9, 3.8298633895266533`*^9, 
   3.829863457151824*^9, 3.8298638438393264`*^9, 3.8298646029174433`*^9, 
   3.830001889559722*^9, 3.8300612260668793`*^9, 3.8300808520439854`*^9},
 CellLabel->
  "Out[361]//MatrixForm=",ExpressionUUID->"fbc788d7-eeb0-4439-a10e-\
c59784844bad"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"1.61728`*^9", "+", 
          RowBox[{"30400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"1.61728`*^9", "+", 
           RowBox[{"30400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {"0", 
      FractionBox[
       RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"60800.`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"3.23456`*^9", " ", "Iz", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"1.61728`*^9", "+", 
           RowBox[{"30400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], "0", 
      FractionBox[
       RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"1.61728`*^9", "+", 
          RowBox[{"30400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
     {"0", 
      FractionBox[
       RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"3.23456`*^9", " ", "Iz", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"60800.`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.8297433948675833`*^9, 3.8297436429456806`*^9, 3.829743709773657*^9, 
   3.8297437732893953`*^9, 3.8297438347909336`*^9, 3.8297439349923787`*^9, 
   3.829743999133068*^9, 3.8297440617424374`*^9, 3.829744170945611*^9, 
   3.8297496854454565`*^9, 3.8297518106486354`*^9, 3.8297519785704517`*^9, 
   3.8297522835082617`*^9, 3.829757362757985*^9, {3.8297574109301567`*^9, 
   3.829757432179953*^9}, 3.8297574690865045`*^9, 3.8297575635235987`*^9, 
   3.8297576540861263`*^9, {3.8297580526333337`*^9, 3.8297580686437516`*^9}, 
   3.8297585110238314`*^9, 3.8297591213990316`*^9, 3.829759361117302*^9, 
   3.829759431914233*^9, 3.82975974882209*^9, 3.8297598197739363`*^9, 
   3.829759878180114*^9, 3.829765607117438*^9, 3.829785769898569*^9, 
   3.8297864478365245`*^9, 3.829786506023981*^9, 3.8297865630552692`*^9, 
   3.829786620304911*^9, 3.8297867613147154`*^9, 3.82978692341467*^9, 
   3.8297869819456587`*^9, 3.829795297352067*^9, 3.8297955523986087`*^9, 
   3.8297969641800146`*^9, 3.829860303745493*^9, 3.829861597151978*^9, 
   3.8298617057922816`*^9, 3.829861796183299*^9, 3.8298619487142887`*^9, 
   3.829862124464611*^9, 3.829862160276692*^9, 3.829862204214556*^9, {
   3.8298626293861213`*^9, 3.8298626364329576`*^9}, 3.8298627513079243`*^9, 
   3.8298629405891523`*^9, 3.829862994323577*^9, 3.8298630785895925`*^9, 
   3.829863202604959*^9, 3.8298633267769427`*^9, 3.8298633895266533`*^9, 
   3.829863457151824*^9, 3.8298638438393264`*^9, 3.8298646029174433`*^9, 
   3.830001889559722*^9, 3.8300612260668793`*^9, 3.830080852074003*^9},
 CellLabel->
  "Out[363]//MatrixForm=",ExpressionUUID->"fdbf6701-93e7-4a6b-adce-\
a7a7e631f9a0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", 
     RowBox[{"carga", " ", "distribuida", " ", "uniforme"}], ")"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Femp", "[", 
     RowBox[{"Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{"qy", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Femp", "[", 
      RowBox[{
      "Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_", ",", "rig_"}], 
      "]"}], ":=", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"Femp", "[", 
          RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"3", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"ka", " ", 
                  SuperscriptBox["L", "3"], " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                 RowBox[{"12", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               FractionBox[
                RowBox[{"kb", " ", 
                 SuperscriptBox["L", "3"], " ", "qy", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"ka", " ", "L"}], "+", 
                   RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                RowBox[{"12", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                  ")"}]}]]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8249747003156137`*^9, 3.8249747820815997`*^9}, {
   3.8249748196065784`*^9, 3.824974874362481*^9}, {3.8249749293227262`*^9, 
   3.824975162159298*^9}, 3.8249752192062273`*^9, {3.8249752628781085`*^9, 
   3.824975277987465*^9}, 3.8249753762373357`*^9, {3.824975485768603*^9, 
   3.8249755287533646`*^9}, {3.829862687461405*^9, 3.8298626887458277`*^9}},
 CellLabel->
  "In[364]:=",ExpressionUUID->"acee21e1-414d-40a2-81ab-bf9850430db0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"17.5`"},
      {"20.416666666666664`"},
      {"0.`"},
      {"17.5`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8297433949298754`*^9, 
   3.829743643023929*^9, 3.829743709836445*^9, 3.8297437733674016`*^9, 
   3.8297438348752823`*^9, 3.8297439350665827`*^9, 3.829743999195569*^9, 
   3.8297440618052273`*^9, 3.829744171023697*^9, 3.829749685617567*^9, 
   3.8297518107270403`*^9, 3.829751978651988*^9, 3.8297522835861063`*^9, 
   3.829757362836138*^9, {3.829757410992517*^9, 3.8297574322423253`*^9}, 
   3.8297574691488824`*^9, 3.829757563586182*^9, 3.829757654164214*^9, {
   3.8297580538518267`*^9, 3.8297580695551553`*^9}, 3.829758512226947*^9, 
   3.8297591214769316`*^9, 3.8297593612893286`*^9, 3.8297594319926095`*^9, 
   3.8297597488989573`*^9, 3.8297598198516717`*^9, 3.829759878259221*^9, 
   3.829765607195836*^9, 3.829785769961071*^9, 3.829786447898816*^9, 
   3.829786506101802*^9, 3.8297865631174345`*^9, 3.8297866203675756`*^9, 
   3.8297867613833313`*^9, 3.8297869234925666`*^9, 3.8297869820239277`*^9, 
   3.829795297416868*^9, 3.829795552461344*^9, 3.8297969642583103`*^9, 
   3.829860303823953*^9, 3.8298615972142572`*^9, 3.8298617058705516`*^9, 
   3.829861796261057*^9, 3.8298619487924833`*^9, 3.8298621245424175`*^9, 
   3.8298621603548026`*^9, 3.8298622054331017`*^9, 3.829862751380477*^9, 
   3.829862940659178*^9, 3.8298629944018154`*^9, 3.8298630786587906`*^9, 
   3.8298632026831384`*^9, 3.829863326839388*^9, 3.829863389589609*^9, 
   3.8298634572141256`*^9, 3.829863844761259*^9, 3.829864603761015*^9, 
   3.830001889892528*^9, 3.830061226166858*^9, 3.830080852153977*^9},
 CellLabel->
  "Out[365]//MatrixForm=",ExpressionUUID->"eb5be77d-c30d-479a-a08c-\
7a433205b447"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {
       FractionBox[
        RowBox[{"35.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"106400.`", " ", 
            RowBox[{"(", 
             RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"8", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"212800.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {
       FractionBox[
        RowBox[{"2.172333333333333`*^6", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {"0.`"},
      {
       FractionBox[
        RowBox[{"35.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"106400.`", " ", 
            RowBox[{"(", 
             RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{"532000.`", "\[VeryThinSpace]", "+", 
              RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"8", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"212800.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2.172333333333333`*^6", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"106400.`", " ", 
           RowBox[{"(", 
            RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8297433949298754`*^9, 
   3.829743643023929*^9, 3.829743709836445*^9, 3.8297437733674016`*^9, 
   3.8297438348752823`*^9, 3.8297439350665827`*^9, 3.829743999195569*^9, 
   3.8297440618052273`*^9, 3.829744171023697*^9, 3.829749685617567*^9, 
   3.8297518107270403`*^9, 3.829751978651988*^9, 3.8297522835861063`*^9, 
   3.829757362836138*^9, {3.829757410992517*^9, 3.8297574322423253`*^9}, 
   3.8297574691488824`*^9, 3.829757563586182*^9, 3.829757654164214*^9, {
   3.8297580538518267`*^9, 3.8297580695551553`*^9}, 3.829758512226947*^9, 
   3.8297591214769316`*^9, 3.8297593612893286`*^9, 3.8297594319926095`*^9, 
   3.8297597488989573`*^9, 3.8297598198516717`*^9, 3.829759878259221*^9, 
   3.829765607195836*^9, 3.829785769961071*^9, 3.829786447898816*^9, 
   3.829786506101802*^9, 3.8297865631174345`*^9, 3.8297866203675756`*^9, 
   3.8297867613833313`*^9, 3.8297869234925666`*^9, 3.8297869820239277`*^9, 
   3.829795297416868*^9, 3.829795552461344*^9, 3.8297969642583103`*^9, 
   3.829860303823953*^9, 3.8298615972142572`*^9, 3.8298617058705516`*^9, 
   3.829861796261057*^9, 3.8298619487924833`*^9, 3.8298621245424175`*^9, 
   3.8298621603548026`*^9, 3.8298622054331017`*^9, 3.829862751380477*^9, 
   3.829862940659178*^9, 3.8298629944018154`*^9, 3.8298630786587906`*^9, 
   3.8298632026831384`*^9, 3.829863326839388*^9, 3.829863389589609*^9, 
   3.8298634572141256`*^9, 3.829863844761259*^9, 3.829864603761015*^9, 
   3.830001889892528*^9, 3.830061226166858*^9, 3.830080852163975*^9},
 CellLabel->
  "Out[367]//MatrixForm=",ExpressionUUID->"8d2ef1a7-8782-476e-8ce8-\
b68b74004991"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"libertades", " ", "de", " ", "giro"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz_", ",", "L_", ",", "vE_", ",", "ka_", ",", "kb_", ",", "qx_", ",", 
      "qy_", ",", "va_", ",", "\[Theta]a_", ",", "vb_", ",", "\[Theta]b_"}], 
     "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "kb"}], " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "-", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]a"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "+", 
           RowBox[{"24", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "+", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "+", 
           RowBox[{"24", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]b"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
     "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz", ",", "L", ",", "vE", ",", "ka", ",", "kb", ",", "qx", ",", "qy", 
      ",", "va", ",", "\[Theta]a", ",", "vb", ",", "\[Theta]b"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824969572112459*^9, 3.8249696736125183`*^9}, {
   3.824969819315745*^9, 3.8249698754405937`*^9}, 3.824971100206714*^9, 
   3.8249715725345993`*^9, 3.8249728520970907`*^9, 3.829862711733771*^9},
 CellLabel->
  "In[368]:=",ExpressionUUID->"4a6b44bf-f15e-44c1-bf88-2dc555bf618d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.011904761904761904`", " ", 
          RowBox[{"(", 
           RowBox[{"1.277332`*^9", "+", 
            RowBox[{"72030.`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{"7.6608`*^6", " ", "Iz", " ", "va", " ", "vE"}], "-", 
            RowBox[{"7.6608`*^6", " ", "Iz", " ", "vb", " ", "vE"}], "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"9.5096064`*^11", " ", "\[Theta]a"}], "-", 
            RowBox[{"3.57504`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]a"}], 
            "+", 
            RowBox[{"1.78752`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]b"}]}],
            ")"}]}], 
         RowBox[{"1.132096`*^10", "+", 
          RowBox[{"851200.`", " ", "Iz", " ", "vE"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.011904761904761904`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1.277332`*^9"}], "-", 
            RowBox[{"72030.`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{"7.6608`*^6", " ", "Iz", " ", "va", " ", "vE"}], "-", 
            RowBox[{"7.6608`*^6", " ", "Iz", " ", "vb", " ", "vE"}], "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "+", 
            RowBox[{"1.78752`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]a"}], 
            "-", 
            RowBox[{"9.5096064`*^11", " ", "\[Theta]b"}], "-", 
            RowBox[{"3.57504`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]b"}]}],
            ")"}]}], 
         RowBox[{"1.132096`*^10", "+", 
          RowBox[{"851200.`", " ", "Iz", " ", "vE"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249696611438837`*^9, 3.8249696743315663`*^9}, {
   3.824969845003606*^9, 3.824969876143938*^9}, 3.8249699869563007`*^9, {
   3.824970619269081*^9, 3.824970644144149*^9}, 3.8249711109562783`*^9, 
   3.824971164097201*^9, 3.824971581456395*^9, 3.8249716553001504`*^9, 
   3.8249717254876623`*^9, 3.8249728845033374`*^9, 3.824972977097243*^9, 
   3.8249730934874973`*^9, 3.824973461784561*^9, {3.824975577315757*^9, 
   3.824975599268757*^9}, 3.8249760176749496`*^9, 3.8249770423625546`*^9, 
   3.8249770792844114`*^9, 3.8249778272220078`*^9, 3.8249778882062273`*^9, {
   3.8249780048627663`*^9, 3.8249780327062507`*^9}, 3.824978088987469*^9, 
   3.824986641847317*^9, 3.824986694362526*^9, 3.824986931065916*^9, 
   3.824987917394084*^9, 3.8249885626124926`*^9, 3.8249900711125193`*^9, 
   3.8249901547534943`*^9, 3.8249902375343633`*^9, 3.824990287581452*^9, 
   3.8249904668471937`*^9, {3.8249905178160458`*^9, 3.8249905476595483`*^9}, 
   3.824990579628443*^9, 3.824990749597167*^9, 3.8249907904718933`*^9, 
   3.8249911250031214`*^9, 3.8249911614875083`*^9, 3.824991210159362*^9, 
   3.824991734190717*^9, 3.8249917739406767`*^9, 3.8297433949767427`*^9, 
   3.8297436430739355`*^9, 3.829743709898718*^9, 3.8297437734171743`*^9, 
   3.8297438349302406`*^9, 3.8297439351332026`*^9, 3.829744000445529*^9, 
   3.8297440630145226`*^9, 3.829744171086075*^9, 3.829749685696683*^9, 
   3.8297518107579813`*^9, 3.829751978711259*^9, 3.8297522836174383`*^9, 
   3.8297573641084757`*^9, {3.829757411037649*^9, 3.8297574323052845`*^9}, 
   3.8297574692111692`*^9, 3.8297575636487117`*^9, 3.829757654215004*^9, {
   3.829758054772461*^9, 3.829758069617365*^9}, 3.829758513150363*^9, 
   3.829759121539283*^9, 3.8297593613678083`*^9, 3.8297594320550117`*^9, 
   3.829759750117694*^9, 3.82975982105506*^9, 3.8297598783050795`*^9, 
   3.8297656072271595`*^9, 3.829785770008336*^9, 3.829786447945586*^9, 
   3.82978650614856*^9, 3.829786563164193*^9, 3.8297866204143343`*^9, 
   3.8297867614300327`*^9, 3.829786923539338*^9, 3.8297869820864105`*^9, 
   3.8297952974926357`*^9, 3.8297955525126085`*^9, 3.829796964304901*^9, 
   3.829860303870906*^9, 3.8298615972770214`*^9, 3.8298617059264183`*^9, 
   3.829861796323602*^9, 3.829861949980194*^9, 3.8298621257060204`*^9, 
   3.829862161513456*^9, 3.8298622063549886`*^9, 3.829862751433163*^9, 
   3.82986294069884*^9, 3.829862994448493*^9, 3.82986307871449*^9, 
   3.8298632027454805`*^9, 3.8298633269018445`*^9, 3.8298633896517*^9, 
   3.8298634572781916`*^9, 3.829863844823681*^9, 3.829864603823761*^9, 
   3.830001890056427*^9, 3.830061226226856*^9, 3.830080852203972*^9},
 CellLabel->
  "Out[369]//MatrixForm=",ExpressionUUID->"80a7cbc4-bf79-40c6-82e5-\
73f139b19271"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248826685905666`*^9},
 CellLabel->
  "In[370]:=",ExpressionUUID->"6ecf4fda-aa54-4cfd-9332-427e371f6dab"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", "\t", 
   RowBox[{"rigido", ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "12"}]}], "\[IndentingNewLine]", "  ", 
     "semirrigido"}], ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "4"}]}], " ", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], "\[IndentingNewLine]", "  ", 
     RowBox[{"articulado", ":", " ", 
      RowBox[{"1.0", "\[CenterDot]", 
       RowBox[{"10", "^", 
        RowBox[{"-", "4"}]}]}]}]}]}], "\[IndentingNewLine]", " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"datos", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ld", "\[Rule]", "20.0"}], ",", 
      RowBox[{"Lp", "\[Rule]", "7.0"}], ",", 
      RowBox[{"Ka", "\[Rule]", 
       RowBox[{"1.97", " ", 
        RowBox[{"10", "^", "4"}]}]}], ",", 
      RowBox[{"Kb", "\[Rule]", 
       RowBox[{"1.97", " ", 
        RowBox[{"10", "^", "4"}]}]}], ",", 
      RowBox[{"vE", "\[Rule]", 
       RowBox[{"2.1", " ", 
        RowBox[{"10", "^", "8"}]}]}], ",", 
      RowBox[{"A", "\[Rule]", 
       RowBox[{"53.8", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", " ", 
      RowBox[{"Iy", "\[Rule]", 
       RowBox[{"8356.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "8"}]}]}]}], ",", 
      RowBox[{"Wy", "\[Rule]", 
       RowBox[{"557.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}]}]}], ",", 
      RowBox[{"fy", "\[Rule]", "275.0"}], ",", 
      RowBox[{"v", "\[Rule]", "5.0"}], ",", 
      RowBox[{"q", "\[Rule]", "2.0"}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.824882757110754*^9, 3.824882793440569*^9}, {
   3.8248829239206715`*^9, 3.8248829904071894`*^9}, {3.824884903288989*^9, 
   3.824884908479391*^9}, {3.824886114432556*^9, 3.8248861164882784`*^9}, {
   3.824886237738434*^9, 3.82488623788818*^9}, {3.8248862796083403`*^9, 
   3.8248862809098988`*^9}, {3.8248863241981044`*^9, 3.8248863563668427`*^9}, 
   3.8248863885583096`*^9, 3.82488643533702*^9, {3.824886490568218*^9, 
   3.8248864906282115`*^9}, {3.8249010749895525`*^9, 
   3.8249010772239017`*^9}, {3.824967447597184*^9, 3.8249674644252486`*^9}, {
   3.824973570846686*^9, 3.824973570987552*^9}, {3.824977726831568*^9, 
   3.824977741425001*^9}, {3.8249778722531233`*^9, 3.824977878815629*^9}, {
   3.824977951753088*^9, 3.824977954378475*^9}, {3.824990126351965*^9, 
   3.8249901356751966`*^9}, {3.824990267065647*^9, 3.824990270675438*^9}, {
   3.824990537690506*^9, 3.824990571690587*^9}, {3.824990721409603*^9, 
   3.8249907236753826`*^9}, {3.824990779722327*^9, 3.824990782456306*^9}, {
   3.824990835378228*^9, 3.824990851440775*^9}, {3.8249909035031357`*^9, 
   3.8249911147064495`*^9}, {3.824991724706246*^9, 3.8249917274875298`*^9}, {
   3.8249917662687483`*^9, 3.8249917691906557`*^9}, {3.8297433880254717`*^9, 
   3.8297433907114058`*^9}, {3.8297436137268906`*^9, 
   3.8297436138050117`*^9}, {3.829743687331747*^9, 3.8297437052269583`*^9}, {
   3.829743742258331*^9, 3.8297437636019382`*^9}, {3.8297438203489227`*^9, 
   3.8297438266957293`*^9}, {3.8297439234614058`*^9, 
   3.8297439259923563`*^9}, {3.829743988180004*^9, 3.829743990851763*^9}, {
   3.829744027445855*^9, 3.829744052242682*^9}, {3.8297441596490073`*^9, 
   3.8297441621925535`*^9}, {3.8297597420864816`*^9, 3.829759745086625*^9}, {
   3.829759812101802*^9, 3.829759815836361*^9}, {3.829759872711401*^9, 
   3.829759873992738*^9}, {3.8297864397426047`*^9, 3.8297864443988285`*^9}, {
   3.8297864987311525`*^9, 3.829786502476842*^9}, {3.829786554290691*^9, 
   3.829786598726751*^9}, {3.8297869071021013`*^9, 3.8297869072426395`*^9}, {
   3.8297952874112787`*^9, 3.829795290285303*^9}, {3.829795542458662*^9, 
   3.8297955490394325`*^9}, {3.829796859992366*^9, 3.8297968615552287`*^9}, {
   3.829863317708397*^9, 3.829863320854826*^9}, {3.8298633816856337`*^9, 
   3.829863385604924*^9}, {3.82986345215166*^9, 3.8298634533864336`*^9}, {
   3.8300018819452753`*^9, 3.830001884603682*^9}},
 CellLabel->
  "In[371]:=",ExpressionUUID->"da5e7ff2-71c0-4208-9ac6-64204413a215"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8248832307228994`*^9, 3.824883232679021*^9}},
 CellLabel->
  "In[372]:=",ExpressionUUID->"84724aa0-2d74-4ac7-92c4-79bec652678e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodos", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"coordenadas", "/", "desplazamientos"}], " ", "y", " ", 
    RowBox[{"giros", "/", "fuerzas"}], " ", "y", " ", "momento"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"material", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"vE", ",", "fy"}], "}"}], "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "material"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perfil", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", "Iy", ",", "Wy"}], "}"}], "}"}], "/.", "datos"}]}], 
   ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "perfil"}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"barras", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "q"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Ka", ",", "Kb"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], "/.", 
     "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nodos", "/", "material"}], " ", "y", " ", 
    RowBox[{"perfil", "/", "qx"}], " ", "y", " ", "qy", " ", 
    RowBox[{
     RowBox[{"(", "locales", ")"}], "/", "rigidez"}], " ", "rotacional", " ", 
    "secciones", " ", "extremas", " ", 
    RowBox[{"(", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], ")"}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.824883050411138*^9, 3.824883224314022*^9}, {
   3.8248841446340065`*^9, 3.824884218249561*^9}, 3.8248854084137993`*^9, {
   3.8249020332238264`*^9, 3.824902037723857*^9}, {3.824967478612815*^9, 
   3.824967479878155*^9}, {3.8249676257688*^9, 3.8249676798628836`*^9}, {
   3.8249677142063613`*^9, 3.824967763784465*^9}, {3.82497358179986*^9, 
   3.8249736746125326`*^9}, {3.82497599200303*^9, 3.824975998362917*^9}, {
   3.8297593473831887`*^9, 3.8297593495863047`*^9}, {3.829759419164319*^9, 
   3.8297594205015364`*^9}, {3.8297866080706716`*^9, 
   3.8297866165861125`*^9}, {3.8297869128362923`*^9, 3.829786919914501*^9}, {
   3.829786977867752*^9, 3.829786978419875*^9}},
 CellLabel->
  "In[373]:=",ExpressionUUID->"212c7762-3035-4931-aabe-d35ddbf6cd4a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nd", "=", 
    RowBox[{"Length", "[", "nodos", "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "nudos"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nb", "=", 
    RowBox[{"Length", "[", "barras", "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "barras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{3.824883274040423*^9},
 CellLabel->
  "In[377]:=",ExpressionUUID->"b4150091-49b7-4fdd-8322-b6797d79d5a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "<=", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
          ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n", 
       "\t", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ki", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
         ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
      "}"}]}], "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8249677805191298`*^9, 3.824967940347165*^9}, {3.8249711471907735`*^9, 
   3.824971150987585*^9}, {3.824975622362924*^9, 3.8249756333000665`*^9}, {
   3.824990226831185*^9, 3.8249902307687674`*^9}},
 CellLabel->
  "In[379]:=",ExpressionUUID->"28270041-c78d-4380-a5b4-952ada8ec8da"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300018902932563`*^9, 3.8300612264368644`*^9, 
   3.8300808524039607`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[379]:=",ExpressionUUID->"4f4879b8-eee4-4bee-9123-50e43589fc4b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300018902932563`*^9, 3.8300612264368644`*^9, 
   3.8300808524139853`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[379]:=",ExpressionUUID->"49dace9d-214b-40d4-8842-cb9b31a72172"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300018902932563`*^9, 3.8300612264368644`*^9, 
   3.8300808524239583`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[379]:=",ExpressionUUID->"27c9a170-569f-4055-9508-1a58a19a192f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "613.9102040816326`", "0.`", "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300018902932563`*^9, 3.8300612264368644`*^9, 
   3.8300808524239583`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[379]:=",ExpressionUUID->"2c5cc4b9-95e9-4405-abda-ec1957681a67"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300018902932563`*^9, 3.8300612264368644`*^9, 
   3.830080852433982*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[379]:=",ExpressionUUID->"37d28a7d-3826-45a3-895e-99268d6bfef8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300018902932563`*^9, 3.8300612264368644`*^9, 
   3.830080852433982*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[379]:=",ExpressionUUID->"4299eee3-4764-4b6c-95a1-72cc3db387c3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300018902932563`*^9, 3.8300612264368644`*^9, 
   3.8300808524439807`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[379]:=",ExpressionUUID->"3d625acb-1f03-4194-a506-e14e05565447"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"56490.`", "0.`", "0.`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`"},
     {"0.`", "20.770940720100885`", "207.70940720100882`", "0.`", 
      RowBox[{"-", "20.770940720100885`"}], "207.70940720100882`"},
     {"0.`", "207.70940720100882`", "2882.7141768259894`", "0.`", 
      RowBox[{"-", "207.70940720100882`"}], "1271.4739671941873`"},
     {
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "56490.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "20.770940720100885`"}], 
      RowBox[{"-", "207.70940720100882`"}], "0.`", "20.770940720100885`", 
      RowBox[{"-", "207.70940720100882`"}]},
     {"0.`", "207.70940720100882`", "1271.4739671941873`", "0.`", 
      RowBox[{"-", "207.70940720100882`"}], "2882.7141768259894`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300018902932563`*^9, 3.8300612264368644`*^9, 
   3.8300808524439807`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[379]:=",ExpressionUUID->"cff5d6a8-fb5b-403d-8983-72f926018210"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300018902932563`*^9, 3.8300612264368644`*^9, 
   3.8300808524439807`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[379]:=",ExpressionUUID->"e06d24b8-b458-4e2f-9fdc-3082aae7e06e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300018902932563`*^9, 3.8300612264368644`*^9, 
   3.8300808524539633`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[379]:=",ExpressionUUID->"00b152cf-4ebf-41c0-b22c-c2091a7afd53"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300018902932563`*^9, 3.8300612264368644`*^9, 
   3.8300808524539633`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[379]:=",ExpressionUUID->"0487368b-2882-40dc-b492-56dbc534b42e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "613.9102040816326`", "0.`", "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300018902932563`*^9, 3.8300612264368644`*^9, 
   3.8300808524639797`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[379]:=",ExpressionUUID->"a77f60b4-1caa-455b-aeb4-e6e71a89eb2f"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248834442701035`*^9},
 CellLabel->
  "In[383]:=",ExpressionUUID->"68bf1991-ae2a-423a-b127-dbe02075ce75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "12"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "21"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "22"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";"}], "\[IndentingNewLine]", "\n", 
       "\t", "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"K", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248836844701896`*^9, 3.824883685309964*^9}, {
  3.82488375429014*^9, 3.8248838422197986`*^9}, {3.8248838852148933`*^9, 
  3.8248839056599283`*^9}},
 CellLabel->
  "In[384]:=",ExpressionUUID->"67383eaf-0266-4d7a-9c67-43cb65af5cbf"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "57103.910204081636`", "0.`", "2148.6857142857143`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161420.7709407201`", 
      "207.70940720100882`", "0.`", 
      RowBox[{"-", "20.770940720100885`"}], "207.70940720100882`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "207.70940720100882`", "12909.91417682599`", 
      "0.`", 
      RowBox[{"-", "207.70940720100882`"}], "1271.4739671941873`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "57103.910204081636`", "0.`", 
      "2148.6857142857143`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`"},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "20.770940720100885`"}], 
      RowBox[{"-", "207.70940720100882`"}], "0.`", "161420.7709407201`", 
      RowBox[{"-", "207.70940720100882`"}], "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "207.70940720100882`", 
      "1271.4739671941873`", "2148.6857142857143`", 
      RowBox[{"-", "207.70940720100882`"}], "12909.91417682599`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "2148.6857142857143`", "0.`", 
      "5013.6`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7481447270341387`*^9, {3.801121686311407*^9, 3.8011217006004066`*^9}, {
   3.8011218255532074`*^9, 3.8011218510280075`*^9}, 3.8011218891398077`*^9, 
   3.801122031193409*^9, {3.8011220678222094`*^9, 3.801122078102609*^9}, 
   3.801140555072415*^9, 3.801141574716219*^9, 3.8011416054638195`*^9, 
   3.8011419833914213`*^9, 3.801142033795022*^9, 3.801142081234622*^9, 
   3.8011424278550243`*^9, 3.8011433783992305`*^9, 3.8011439937452345`*^9, 
   3.8011450776970396`*^9, {3.801146056931243*^9, 3.8011461077414427`*^9}, 
   3.8012059895789585`*^9, 3.815027415589819*^9, 3.824883704390147*^9, 
   3.8248838438499455`*^9, {3.8248838998498507`*^9, 3.8248839076899977`*^9}, 
   3.824883967969691*^9, 3.824884854158909*^9, 3.8248859138981743`*^9, 
   3.824885998028139*^9, 3.8248860668332586`*^9, 3.8248861333299613`*^9, 
   3.824886254466587*^9, 3.824886303788156*^9, {3.824886343388139*^9, 
   3.8248863703712645`*^9}, 3.8248864065416627`*^9, 3.8248864622678356`*^9, 
   3.8248865124878893`*^9, 3.824900621802342*^9, 3.8249020551459312`*^9, 
   3.8249045828021216`*^9, 3.8249615478236513`*^9, 3.8249679534406056`*^9, 
   3.824968872878145*^9, 3.824969063190992*^9, 3.824969987222251*^9, {
   3.8249706195345187`*^9, 3.8249706443937283`*^9}, 3.8249711112377787`*^9, 
   3.8249711715659113`*^9, 3.824971581706655*^9, 3.8249717257533283`*^9, 
   3.824972884753443*^9, 3.8249729773782063`*^9, 3.824973093737755*^9, 
   3.824973462050033*^9, 3.8249756451751275`*^9, 3.824976018003063*^9, 
   3.8249770427063303`*^9, 3.824977079612465*^9, 3.824977827612764*^9, 
   3.8249778885968294`*^9, {3.824978005175016*^9, 3.8249780330501275`*^9}, 
   3.82497808928452*^9, 3.824986642128433*^9, 3.8249866946750116`*^9, 
   3.824986931425417*^9, 3.8249879176906404`*^9, 3.8249885629879303`*^9, 
   3.8249900713938217`*^9, 3.8249901550345087`*^9, 3.8249902941907635`*^9, 
   3.8249904670969114`*^9, {3.824990518065958*^9, 3.8249905478624916`*^9}, 
   3.824990579847103*^9, 3.8249907498468847`*^9, 3.8249907906908855`*^9, 
   3.8249911252376404`*^9, 3.8249911617374725`*^9, 3.824991210378236*^9, 
   3.8249917344094048`*^9, 3.8249917741752605`*^9, 3.8297433972579265`*^9, 
   3.8297436454144125`*^9, 3.829743712273617*^9, 3.8297437757236147`*^9, 
   3.829743837211302*^9, 3.8297439374298124`*^9, 3.829744001648569*^9, 
   3.829744064148938*^9, 3.829744173367608*^9, 3.829749685961077*^9, 
   3.829751812190337*^9, 3.8297519788832245`*^9, 3.8297522837585077`*^9, 
   3.8297573652271233`*^9, {3.8297574112114816`*^9, 3.829757434539238*^9}, 
   3.829757471445465*^9, 3.8297575658862295`*^9, 3.8297576544152417`*^9, {
   3.829758055023759*^9, 3.829758069898601*^9}, 3.829758513414528*^9, 
   3.829759121773879*^9, 3.829759361648828*^9, 3.8297594323674994`*^9, 
   3.8297597512892685`*^9, 3.8297598221958895`*^9, 3.829759880659786*^9, 
   3.829765607479955*^9, 3.829785770226878*^9, 3.8297864481488495`*^9, 
   3.8297865063242593`*^9, 3.829786563351738*^9, 3.829786620586455*^9, 
   3.829786761601774*^9, 3.829786925851796*^9, 3.8297869843205724`*^9, 
   3.829795299773877*^9, 3.8297955549169097`*^9, 3.829796966570863*^9, 
   3.829863205011134*^9, 3.829863329182925*^9, 3.829863391901987*^9, 
   3.8298634595424786`*^9, 3.829863845120803*^9, 3.8298646041263847`*^9, 
   3.8300018904162216`*^9, 3.8300612265568466`*^9, 3.8300808525239525`*^9},
 CellLabel->
  "Out[387]//MatrixForm=",ExpressionUUID->"65f9b4a8-01fe-4ec8-b1b1-\
90778dcc4e55"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824883910060026*^9},
 CellLabel->
  "In[388]:=",ExpressionUUID->"ff0b1223-ad38-4ce8-885b-1f5905dca78e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", "locales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "locales", "*)"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "globales", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n",
         "\t", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}], "=", 
         RowBox[{"Femp", "[", 
          RowBox[{
          "Ii", ",", "L", ",", "vEi", ",", "qx", ",", "qy", ",", "ki"}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"fe", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"Fe", ",", "b"}], "]"}], "=", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"T", "[", 
             RowBox[{
              SubscriptBox["\[Lambda]", "X"], ",", 
              SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
           RowBox[{"Part", "[", 
            RowBox[{"fe", ",", "b"}], "]"}]}]}]}], ";"}], "\n", "\t", "}"}]}],
      "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}},
 CellLabel->
  "In[389]:=",ExpressionUUID->"05113195-d086-4439-ae30-f4048813e6bb"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.830001890486163*^9, 3.8300612266468315`*^9, 
   3.8300808526039486`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[389]:=",ExpressionUUID->"696f139e-a8bc-46eb-a2e1-4dd01b6e2879"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.830001890486163*^9, 3.8300612266468315`*^9, 
   3.8300808526039486`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[389]:=",ExpressionUUID->"1b0671b8-d13f-4628-a333-c2b95bb9dd15"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.830001890486163*^9, 3.8300612266468315`*^9, 
   3.830080852613972*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[389]:=",ExpressionUUID->"6e375d16-8f4f-42fc-94eb-7a1787ba7609"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"17.5`"},
      {"20.416666666666664`"},
      {"0.`"},
      {"17.5`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.830001890486163*^9, 3.8300612266468315`*^9, 
   3.830080852623951*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[389]:=",ExpressionUUID->"4681fbd8-fcb7-4d46-92e9-fe3142be09ed"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.830001890486163*^9, 3.8300612266468315`*^9, 
   3.830080852623951*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[389]:=",ExpressionUUID->"9a2eaf44-32ca-41c0-aff7-09f3555bd27d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.830001890486163*^9, 3.8300612266468315`*^9, 
   3.830080852623951*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[389]:=",ExpressionUUID->"5b68ccbf-2de2-46a2-9ece-13d72b1e23d0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.830001890486163*^9, 3.8300612266468315`*^9, 
   3.8300808526339693`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[389]:=",ExpressionUUID->"67aacdd6-d637-412c-bc73-65fd5d2bdfd9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"20.`"},
      {"61.21407712476548`"},
      {"0.`"},
      {"20.`"},
      {
       RowBox[{"-", "61.21407712476548`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.830001890486163*^9, 3.8300612266468315`*^9, 
   3.8300808526339693`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[389]:=",ExpressionUUID->"56caed3b-d26e-435d-b522-2f6b4a658862"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.830001890486163*^9, 3.8300612266468315`*^9, 
   3.8300808526439495`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[389]:=",ExpressionUUID->"19b0824e-5538-45fe-aff9-5a78d8f687a4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.830001890486163*^9, 3.8300612266468315`*^9, 
   3.8300808526439495`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[389]:=",ExpressionUUID->"e3f8ff5a-5d23-4d01-b3e6-8e1ee6063351"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.830001890486163*^9, 3.8300612266468315`*^9, 
   3.8300808526439495`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[389]:=",ExpressionUUID->"c1e867ba-ce31-48c9-b214-7cfaa5b32784"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"17.5`"},
      {"20.416666666666664`"},
      {"0.`"},
      {"17.5`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.830001890486163*^9, 3.8300612266468315`*^9, 
   3.830080852653946*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[389]:=",ExpressionUUID->"6b794466-ac63-4db1-868a-2e3450010485"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824884412839452*^9},
 CellLabel->
  "In[392]:=",ExpressionUUID->"998ab602-f887-4c22-b0eb-461a661d4878"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensamblar", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Feqv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "i"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", "f"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "j"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", 
              RowBox[{"s", "+", "f"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "}"}]}], 
     "\n", "]"}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Feqv", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248849657389603`*^9, 3.8248851298439417`*^9}},
 CellLabel->
  "In[393]:=",ExpressionUUID->"5ed8cdf5-8891-4bed-940d-9fc322a00d72"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"17.5`"},
      {"0.`"},
      {
       RowBox[{"-", "20.416666666666664`"}]},
      {"17.5`"},
      {
       RowBox[{"-", "20.`"}]},
      {
       RowBox[{"-", "40.79741045809882`"}]},
      {"17.5`"},
      {
       RowBox[{"-", "20.`"}]},
      {"81.63074379143214`"},
      {"17.5`"},
      {"0.`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727080939*^9, {3.801121686351407*^9, 3.801121700642407*^9}, {
   3.801121825584408*^9, 3.801121851074808*^9}, 3.8011218891866083`*^9, 
   3.8011220312402086`*^9, {3.8011220678534093`*^9, 3.801122078180609*^9}, 
   3.801140555138415*^9, 3.8011415747630186`*^9, 3.801141605510619*^9, 
   3.8011419834694214`*^9, 3.8011420338418217`*^9, 3.8011420812814217`*^9, 
   3.8011424279330244`*^9, 3.8011433784616303`*^9, 3.8011439938076344`*^9, 
   3.8011450777750397`*^9, {3.801146056993643*^9, 3.801146107788243*^9}, 
   3.8012059896549587`*^9, 3.815027415653819*^9, {3.8248851305392056`*^9, 
   3.8248851426888795`*^9}, 3.8248859140884466`*^9, 3.824885998248155*^9, 
   3.824886067044672*^9, 3.824886133548252*^9, 3.8248862547003026`*^9, 
   3.824886304031616*^9, {3.8248863436179667`*^9, 3.824886370552657*^9}, 
   3.824886406726345*^9, 3.8248864624616084`*^9, 3.824886512723078*^9, 
   3.8249006220054502`*^9, 3.824902055333541*^9, 3.8249045829895983`*^9, 
   3.8249615480936146`*^9, 3.824968016800456*^9, {3.8249680662999725`*^9, 
   3.8249680889252357`*^9}, 3.8249688730347033`*^9, 3.8249690633624926`*^9, 
   3.8249699873782225`*^9, {3.824970619706648*^9, 3.824970644565668*^9}, 
   3.824971111487539*^9, 3.824971300784565*^9, 3.82497158187813*^9, 
   3.8249717259250193`*^9, 3.824972909706245*^9, 3.8249729775499988`*^9, 
   3.8249730938939238`*^9, 3.824973462206681*^9, 3.8249756891751485`*^9, 
   3.824976018190624*^9, 3.8249770429095254`*^9, 3.8249770797999926`*^9, 
   3.8249778278158927`*^9, 3.8249778888000293`*^9, {3.8249780053473372`*^9, 
   3.8249780332533836`*^9}, 3.8249780895188723`*^9, 3.8249866422848434`*^9, 
   3.8249866948627634`*^9, 3.8249869315813584`*^9, 3.82498791786248*^9, 
   3.824988563253251*^9, 3.8249900715502844`*^9, 3.824990155190628*^9, 
   3.8249903163157196`*^9, 3.8249904672378097`*^9, {3.824990518206213*^9, 
   3.8249905480189495`*^9}, 3.824990580003421*^9, 3.8249907500033164`*^9, 
   3.824990790846972*^9, 3.8249911254253407`*^9, 3.8249911618940353`*^9, 
   3.8249912105343237`*^9, 3.824991734565772*^9, 3.824991774331322*^9, 
   3.829743397425929*^9, 3.829743645539628*^9, 3.8297437124142733`*^9, 
   3.829743775867592*^9, 3.8297438373516855`*^9, 3.829743937574*^9, 
   3.82974400177985*^9, 3.8297440642893076`*^9, 3.829744173508009*^9, 
   3.82974968614894*^9, 3.829751813258251*^9, 3.8297519810023513`*^9, 
   3.82975228386742*^9, 3.8297573653675613`*^9, {3.829757411354082*^9, 
   3.829757434701743*^9}, 3.829757471602129*^9, 3.8297575660548253`*^9, 
   3.8297576545392256`*^9, {3.829758055164276*^9, 3.8297580700552654`*^9}, 
   3.829758513555098*^9, 3.829759121945899*^9, 3.8297593618208504`*^9, 
   3.829759432536203*^9, 3.829759751445613*^9, 3.8297598223360767`*^9, 
   3.8297598808206635`*^9, 3.8297656096333914`*^9, 3.8297857723517694`*^9, 
   3.8297864502423935`*^9, 3.8297865084769816`*^9, 3.829786565507963*^9, 
   3.829786621836278*^9, 3.829786763711288*^9, 3.8297869260080137`*^9, 
   3.829786984492404*^9, 3.829795299904755*^9, 3.8297955550548286`*^9, 
   3.8297969667111173`*^9, 3.8298632051520205`*^9, 3.8298633293392577`*^9, 
   3.8298633921048126`*^9, 3.8298634597068644`*^9, 3.829863845285432*^9, 
   3.8298646042766438`*^9, 3.830001890565137*^9, 3.830061226766822*^9, 
   3.8300808527139406`*^9},
 CellLabel->
  "Out[395]//MatrixForm=",ExpressionUUID->"0607b29f-111b-46ef-82f1-\
ff4f8f0a732c"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885151788886*^9},
 CellLabel->
  "In[396]:=",ExpressionUUID->"bae5159a-521b-4194-a179-6ba48d07a108"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"\[CapitalLambda]", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", "desplazamientos", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"W", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"fuerzas", " ", "en", " ", "los", " ", "nudos"}], "*)"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "nd"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "s"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"nodos", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "\[Equal]", "\"\<x\>\""}], 
              ")"}], ",", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "u", "]"}], " ", 
  RowBox[{"(*", "desplazamientos", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "F", "]"}], 
  RowBox[{"(*", "fuerzas", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.59552165608381*^9, 3.595521657069866*^9}, {
  3.5955218038092594`*^9, 3.595521876845436*^9}, {3.8248852973289304`*^9, 
  3.8248853209141083`*^9}, {3.8248853702290173`*^9, 3.824885373333248*^9}, {
  3.8248854846490707`*^9, 3.824885494998535*^9}},
 CellLabel->
  "In[397]:=",ExpressionUUID->"b2554c15-6a45-4e62-be35-7445bc1a0b38"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"\[CapitalLambda]", "[", "4", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "5", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "6", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "7", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "8", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "9", "]"}]},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.829743397492346*^9, 3.8297436456018248`*^9, 
   3.829743712463293*^9, 3.8297437759236565`*^9, 3.829743837414633*^9, 
   3.82974393761757*^9, 3.8297440018361216`*^9, 3.8297440643362193`*^9, 
   3.829744173570896*^9, 3.829749686226856*^9, 3.8297518133361464`*^9, 
   3.829751981055282*^9, 3.829752283898652*^9, 3.829757365418584*^9, {
   3.8297574113990364`*^9, 3.829757434742505*^9}, 3.8297574716488104`*^9, 
   3.8297575661019154`*^9, 3.829757654601883*^9, {3.82975805522694*^9, 
   3.8297580701175933`*^9}, 3.8297585136018205`*^9, 3.8297591220237274`*^9, 
   3.829759361898672*^9, 3.829759432601771*^9, 3.8297597515080485`*^9, 
   3.829759822398608*^9, 3.8297598808675737`*^9, 3.82976560972683*^9, 
   3.829785772414303*^9, 3.8297864502894278`*^9, 3.8297865085240393`*^9, 
   3.8297865655395217`*^9, 3.8297866218830433`*^9, 3.8297867637584085`*^9, 
   3.8297869260714226`*^9, 3.829786984539406*^9, 3.829795299961486*^9, 
   3.829795555101971*^9, 3.829796966758387*^9, 3.8298632051986504`*^9, 
   3.8298633294016337`*^9, 3.8298633921518955`*^9, 3.8298634597612333`*^9, 
   3.8298638453395824`*^9, 3.8298646043391237`*^9, 3.830001890613109*^9, 
   3.830061226836822*^9, 3.8300808527839403`*^9},
 CellLabel->
  "Out[400]//MatrixForm=",ExpressionUUID->"7ef5ef35-8fc3-40ef-b3ba-\
84cb2e712c6e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"W", "[", "1", "]"}]},
      {
       RowBox[{"W", "[", "2", "]"}]},
      {
       RowBox[{"W", "[", "3", "]"}]},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"W", "[", "10", "]"}]},
      {
       RowBox[{"W", "[", "11", "]"}]},
      {
       RowBox[{"W", "[", "12", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.829743397492346*^9, 3.8297436456018248`*^9, 
   3.829743712463293*^9, 3.8297437759236565`*^9, 3.829743837414633*^9, 
   3.82974393761757*^9, 3.8297440018361216`*^9, 3.8297440643362193`*^9, 
   3.829744173570896*^9, 3.829749686226856*^9, 3.8297518133361464`*^9, 
   3.829751981055282*^9, 3.829752283898652*^9, 3.829757365418584*^9, {
   3.8297574113990364`*^9, 3.829757434742505*^9}, 3.8297574716488104`*^9, 
   3.8297575661019154`*^9, 3.829757654601883*^9, {3.82975805522694*^9, 
   3.8297580701175933`*^9}, 3.8297585136018205`*^9, 3.8297591220237274`*^9, 
   3.829759361898672*^9, 3.829759432601771*^9, 3.8297597515080485`*^9, 
   3.829759822398608*^9, 3.8297598808675737`*^9, 3.82976560972683*^9, 
   3.829785772414303*^9, 3.8297864502894278`*^9, 3.8297865085240393`*^9, 
   3.8297865655395217`*^9, 3.8297866218830433`*^9, 3.8297867637584085`*^9, 
   3.8297869260714226`*^9, 3.829786984539406*^9, 3.829795299961486*^9, 
   3.829795555101971*^9, 3.829796966758387*^9, 3.8298632051986504`*^9, 
   3.8298633294016337`*^9, 3.8298633921518955`*^9, 3.8298634597612333`*^9, 
   3.8298638453395824`*^9, 3.8298646043391237`*^9, 3.830001890613109*^9, 
   3.830061226836822*^9, 3.8300808527939596`*^9},
 CellLabel->
  "Out[401]//MatrixForm=",ExpressionUUID->"319d18bd-1dfe-4b25-8ddb-\
720df5d75854"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885739448489*^9},
 CellLabel->
  "In[402]:=",ExpressionUUID->"9aa016e4-032f-40d2-b2fa-b2bc7f782a0e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orden", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"orden", "++"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cono", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "orden", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "conocidos"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"a", "=", "1"}]}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"cono", ",", "a"}], "]"}], "=", "i"}], ",", 
        RowBox[{"a", "++"}]}], "}"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"kk", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ngdl"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"incog", "=", 
  RowBox[{"Complement", "[", 
   RowBox[{"kk", ",", " ", "cono"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "incognita"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8248857481786947`*^9, 3.8248857738783617`*^9}},
 CellLabel->
  "In[403]:=",ExpressionUUID->"3537edf6-3502-4964-be82-8c2837c1b41f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.824885742563437*^9, 3.8248857571786833`*^9}, 
   3.824885914208475*^9, 3.8248859983784385`*^9, 3.8248860671682673`*^9, 
   3.824886133683365*^9, 3.824886254797388*^9, 3.8248863041280384`*^9, {
   3.824886343707958*^9, 3.824886370687562*^9}, 3.8248864068595304`*^9, 
   3.824886462600004*^9, 3.8248865128181334`*^9, 3.8249006220990267`*^9, 
   3.8249020554585905`*^9, 3.824904583068107*^9, 3.8249615481884623`*^9, 
   3.824968099581478*^9, 3.824968873144102*^9, 3.8249690634718947`*^9, 
   3.824969987471922*^9, {3.824970619800283*^9, 3.824970644659655*^9}, 
   3.8249711116438684`*^9, 3.8249713070812187`*^9, 3.8249715819874897`*^9, 
   3.8249717260343924`*^9, 3.8249729098000717`*^9, 3.8249729776750145`*^9, 
   3.8249730940033026`*^9, 3.8249734623159466`*^9, 3.8249757008312397`*^9, 
   3.824976018362563*^9, 3.824977043065646*^9, 3.82497707995662*^9, 
   3.824977827987509*^9, 3.8249778889720125`*^9, {3.8249780055191755`*^9, 
   3.8249780334564147`*^9}, 3.8249780896438003`*^9, 3.8249866423316464`*^9, 
   3.824986694971853*^9, 3.8249869316908984`*^9, 3.8249879179564905`*^9, 
   3.8249885633781853`*^9, 3.8249900716282887`*^9, 3.8249901552688913`*^9, 
   3.824990324940792*^9, 3.824990467300029*^9, {3.8249905182689857`*^9, 
   3.8249905480971613`*^9}, 3.82499058006569*^9, 3.824990750128436*^9, 
   3.8249907909719*^9, 3.8249911255191746`*^9, 3.8249911620187683`*^9, 
   3.8249912106752396`*^9, 3.82499173469073*^9, 3.824991774456395*^9, 
   3.829743397539425*^9, 3.8297436456486845`*^9, 3.82974371252357*^9, 
   3.829743775992795*^9, 3.8297438374618196`*^9, 3.829743937680094*^9, 
   3.8297440018986597`*^9, 3.829744064398559*^9, 3.829744173622903*^9, 
   3.8297496863208933`*^9, 3.829751813398962*^9, 3.8297519811331887`*^9, 
   3.8297522839299426`*^9, 3.8297573654613686`*^9, {3.82975741145432*^9, 
   3.82975743480515*^9}, 3.829757471695619*^9, 3.8297575661643386`*^9, 
   3.8297576546642833`*^9, {3.8297580552842774`*^9, 3.829758070180159*^9}, 
   3.8297585136664896`*^9, 3.829759122096797*^9, 3.8297593619766855`*^9, 
   3.829759432679817*^9, 3.829759751570857*^9, 3.8297598224443846`*^9, 
   3.8297598809302588`*^9, 3.8297656098093643`*^9, 3.829785772507992*^9, 
   3.8297864503295836`*^9, 3.829786508570462*^9, 3.8297865655550437`*^9, 
   3.829786622711917*^9, 3.8297867638049035`*^9, 3.8297869261332617`*^9, 
   3.829786984601964*^9, 3.829795300024006*^9, 3.8297955551490393`*^9, 
   3.8297969668205376`*^9, 3.829863205261153*^9, 3.829863329448823*^9, 
   3.8298633922144685`*^9, 3.829863459823535*^9, 3.829863845401884*^9, 
   3.82986460441115*^9, 3.8300018906610823`*^9, 3.8300612269768324`*^9, 
   3.830080852913952*^9},
 CellLabel->
  "Out[408]=",ExpressionUUID->"2a17b497-ada6-4807-b903-f9cae8f68eeb"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248858267686844`*^9},
 CellLabel->
  "In[409]:=",ExpressionUUID->"0a6f23ea-a4c3-4f50-ae96-e7078459f8bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cargas", "=", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], "+", 
      RowBox[{"Feqv", "[", 
       RowBox[{"[", "incog", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "cargas", "]"}], "\n", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"M", ",", "3"}], "]"}], "]"}], "\n", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"LinearSolve", "[", 
      RowBox[{"M", ",", "cargas"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"ngdl", "-", "orden"}]}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", 
        RowBox[{"incog", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], ",", "4"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}},
 CellLabel->
  "In[410]:=",ExpressionUUID->"abaa4ba9-1641-4913-ac09-dfb80979644e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"17.5`"},
      {
       RowBox[{"-", "20.`"}]},
      {
       RowBox[{"-", "40.79741045809882`"}]},
      {"17.5`"},
      {
       RowBox[{"-", "20.`"}]},
      {"81.63074379143214`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.830001890709055*^9, 
   3.8300612270468235`*^9, 3.830080852983948*^9},
 CellLabel->
  "Out[411]//MatrixForm=",ExpressionUUID->"09628a21-8902-4612-aa53-\
c6e955d23ee9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"57103.910204081636`", "0.`", "2148.6857142857143`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`"},
     {"0.`", "161420.7709407201`", "207.70940720100882`", "0.`", 
      RowBox[{"-", "20.770940720100885`"}], "207.70940720100882`"},
     {"2148.6857142857143`", "207.70940720100882`", "12909.91417682599`", 
      "0.`", 
      RowBox[{"-", "207.70940720100882`"}], "1271.4739671941873`"},
     {
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "57103.910204081636`", "0.`", 
      "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "20.770940720100885`"}], 
      RowBox[{"-", "207.70940720100882`"}], "0.`", "161420.7709407201`", 
      RowBox[{"-", "207.70940720100882`"}]},
     {"0.`", "207.70940720100882`", "1271.4739671941873`", 
      "2148.6857142857143`", 
      RowBox[{"-", "207.70940720100882`"}], "12909.91417682599`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.830001890709055*^9, 
   3.8300612270468235`*^9, 3.830080852993925*^9},
 CellLabel->
  "Out[413]//MatrixForm=",ExpressionUUID->"a1ad2472-ac5f-4cba-9960-\
c6561f08136a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.050064854376804205`"},
      {
       RowBox[{"-", "0.00010813901652120203`"}]},
      {
       RowBox[{"-", "0.011409283631379991`"}]},
      {"0.049865179393954163`"},
      {
       RowBox[{"-", "0.00013969245807607183`"}]},
      {
       RowBox[{"-", "0.0008531274094314303`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.830001890709055*^9, 
   3.8300612270468235`*^9, 3.830080852993925*^9},
 CellLabel->
  "Out[416]//MatrixForm=",ExpressionUUID->"0ceee25d-36b9-41e8-8aa0-\
75f07db7afe1"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.824886530427928*^9, 3.8248865332379026`*^9}},
 CellLabel->
  "In[417]:=",ExpressionUUID->"dcd340ff-b9e2-4d22-8495-c9674c8af6f2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"K", "[", 
    RowBox[{"[", 
     RowBox[{"cono", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"M", ",", "7"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "incog", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], "+", 
    RowBox[{"Feqv", "[", 
     RowBox[{"[", "cono", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"M", ".", "x"}], "==", "b"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", "  ", 
    RowBox[{"F", "/.", "sol"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], ",", "7"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.801121868047608*^9, 3.801121887923008*^9}, {
  3.8248859598187227`*^9, 3.824885972978363*^9}, {3.824900600708428*^9, 
  3.8249006058021536`*^9}},
 CellLabel->
  "In[418]:=",ExpressionUUID->"f4734466-9e81-4509-b705-d4df873e4bcc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "0.`", "0.`"},
     {"2148.6857142857143`", "0.`", "5013.6`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "2148.6857142857143`", "0.`", "5013.6`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.830001890764023*^9, 
   3.830061227136804*^9, 3.830080853063943*^9},
 CellLabel->
  "Out[419]//MatrixForm=",ExpressionUUID->"c5f151e2-4c95-4165-bdf4-\
86504fadd357"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"-", "23.720360218801066`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "2", "]"}], "\[Rule]", "17.45363726652201`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "3", "]"}], "\[Rule]", "70.78871963961376`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "10", "]"}], "\[Rule]", 
    RowBox[{"-", "46.279639781198725`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "11", "]"}], "\[Rule]", "22.54636273347799`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "12", "]"}], "\[Rule]", "123.28402569082493`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.830001890764023*^9, 
   3.830061227136804*^9, 3.8300808530739193`*^9},
 CellLabel->
  "Out[422]=",ExpressionUUID->"934bfa43-6104-4c19-8bcf-5f288d6b74aa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "23.720360218801066`"}]},
      {"17.45363726652201`"},
      {"70.78871963961376`"},
      {
       RowBox[{"-", "46.279639781198725`"}]},
      {"22.54636273347799`"},
      {"123.28402569082493`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.830001890764023*^9, 
   3.830061227136804*^9, 3.8300808530739193`*^9},
 CellLabel->
  "Out[424]//MatrixForm=",ExpressionUUID->"c29b8ec5-80af-490d-96ee-\
043a764108c0"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248865250578823`*^9},
 CellLabel->
  "In[425]:=",ExpressionUUID->"6cd11d47-b566-4d22-979d-2a6161798456"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"esfuerzos", ":", " ", "axil"}], ",", 
    RowBox[{"cortante", " ", "y", " ", "flector"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"esf", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "s", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
          ".", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "+=", 
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"esf", ",", "b"}], "]"}], ",", "7"}], "]"}], "]"}], 
         "]"}], ";"}], "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7481447420257387`*^9, {3.824900664333045*^9, 3.8249008186147537`*^9}, 
   3.824977539441535*^9, {3.8249778103317113`*^9, 3.824977816565706*^9}, {
   3.8249781271754174`*^9, 3.824978133206257*^9}, {3.8249783930503683`*^9, 
   3.8249784019564657`*^9}, {3.82498663000359*^9, 3.824986631471881*^9}, {
   3.824986893471794*^9, 3.8249869029405174`*^9}, 3.824987838753045*^9, {
   3.8249878849877596`*^9, 3.824987901956401*^9}, {3.824990392534313*^9, 
   3.8249904069561296`*^9}, {3.829751461758258*^9, 3.8297514618858805`*^9}},
 CellLabel->
  "In[426]:=",ExpressionUUID->"b565c434-6ffa-46a1-81f3-5e85760faf64"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300018908299847`*^9, 3.8300612272167983`*^9, 
   3.8300808531539164`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[426]:=",ExpressionUUID->"856dbb35-17ce-419f-b4f8-cae6253f3697"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"17.45363726652201`"},
      {"23.720360218801066`"},
      {"70.78871963961376`"},
      {
       RowBox[{"-", "17.45363726652201`"}]},
      {"11.279639781198934`"},
      {
       RowBox[{"-", "27.246198108006304`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300018908299847`*^9, 3.8300612272167983`*^9, 
   3.8300808531639137`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[426]:=",ExpressionUUID->"56a0a6f7-8874-4dea-98d5-01930feb26af"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300018908299847`*^9, 3.8300612272167983`*^9, 
   3.8300808531739163`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[426]:=",ExpressionUUID->"af5ece68-7e1a-4044-9ae6-f1e7dbaba4fa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"11.279639781198966`"},
      {"17.453637266522005`"},
      {"27.24619810800631`"},
      {
       RowBox[{"-", "11.279639781198966`"}]},
      {"22.546362733477995`"},
      {
       RowBox[{"-", "78.1734527775662`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300018908299847`*^9, 3.8300612272167983`*^9, 
   3.8300808531739163`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[426]:=",ExpressionUUID->"0201a469-303a-4835-a987-4bb1cfeeabfe"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300018908299847`*^9, 3.8300612272167983`*^9, 
   3.8300808531739163`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[426]:=",ExpressionUUID->"0fdde956-db53-4297-a540-0fc7bb33b662"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"22.54636273347799`"},
      {"46.279639781198725`"},
      {"123.28402569082493`"},
      {
       RowBox[{"-", "22.54636273347799`"}]},
      {
       RowBox[{"-", "11.279639781198728`"}]},
      {"78.17345277756618`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300018908299847`*^9, 3.8300612272167983`*^9, 
   3.830080853183917*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[426]:=",ExpressionUUID->"ea4a3eba-cbb8-4675-b531-22f1db56d820"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"esfuerzos", " ", "en", " ", "los", " ", "nudos"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.82979681800832*^9, 3.8297968268208714`*^9}},
 CellLabel->
  "In[428]:=",ExpressionUUID->"c60043ae-ccb1-49e5-aaa9-5b77dfc51254"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8297503968208885`*^9},
 CellLabel->
  "In[429]:=",ExpressionUUID->"af28fbf2-c915-4d98-b67f-c5827f60d6d2"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"comprobar", " ", "equilibrio"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8297503991745024`*^9, 3.829750408023841*^9}},
 CellLabel->
  "In[430]:=",ExpressionUUID->"75b12f74-24a5-4bd5-bb08-a4463c1e3de8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"barra", " ", "ab"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"b", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", 
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "4", "]"}], "]"}]}], "\[Equal]", "0"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "b", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "b", "]"}], "]"}], "[", 
       RowBox[{"[", "5", "]"}], "]"}]}], "==", 
     RowBox[{"v", " ", "Lp"}]}], "/.", "datos"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "3", "]"}], "]"}], "+", 
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "6", "]"}], "]"}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "b", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], " ", "Lp"}], "+", 
     RowBox[{"v", " ", 
      RowBox[{
       RowBox[{"Lp", "^", "2"}], "/", "2"}]}]}], "/.", "datos"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8297504114985623`*^9, 3.8297504179455714`*^9}, {
  3.829750621711159*^9, 3.8297508664771333`*^9}, {3.8297509025237284`*^9, 
  3.829750906364671*^9}, {3.829751914418375*^9, 3.829751925695897*^9}},
 CellLabel->
  "In[431]:=",ExpressionUUID->"7ae4f944-bfb7-4742-87ee-f9eebbbd85fe"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.829750768820693*^9, 3.829750782570724*^9}, {
   3.8297508295081143`*^9, 3.829750866992675*^9}, 3.829750906992337*^9, 
   3.8297514706487026`*^9, 3.8297518137267547`*^9, {3.8297519155549746`*^9, 
   3.829751938523611*^9}, 3.829751981386941*^9, 3.82975228411767*^9, 
   3.8297573658205457`*^9, {3.8297574116955814`*^9, 3.82975743517985*^9}, 
   3.8297574719771767`*^9, 3.8297575664298277`*^9, {3.8297580555549994`*^9, 
   3.8297580704767323`*^9}, 3.8297585139298306`*^9, {3.829759135742367*^9, 
   3.8297591397582765`*^9}, 3.829759362440229*^9, 3.8297594330862694`*^9, 
   3.8297597518677225`*^9, 3.8297598227271376`*^9, 3.829759881227085*^9, 
   3.829765610132962*^9, 3.829785772836138*^9, 3.8297864505552874`*^9, 
   3.8297865087894244`*^9, 3.8297865657267814`*^9, 3.8297866229169245`*^9, 
   3.829786764070589*^9, 3.8297869263986444`*^9, 3.8297869848676844`*^9, 
   3.8297953002736692`*^9, 3.8297955553833923`*^9, 3.829796967070714*^9, 
   3.8298632055739336`*^9, 3.8298633297458405`*^9, 3.8298633924953976`*^9, 
   3.8298634600892863`*^9, 3.829863845714252*^9, 3.8298646047299194`*^9, 
   3.8300018909298706`*^9, 3.8300612273667865`*^9, 3.83008085330391*^9},
 CellLabel->
  "Out[432]=",ExpressionUUID->"6965f8b2-fb69-4649-92da-85f85a897ccf"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.829750768820693*^9, 3.829750782570724*^9}, {
   3.8297508295081143`*^9, 3.829750866992675*^9}, 3.829750906992337*^9, 
   3.8297514706487026`*^9, 3.8297518137267547`*^9, {3.8297519155549746`*^9, 
   3.829751938523611*^9}, 3.829751981386941*^9, 3.82975228411767*^9, 
   3.8297573658205457`*^9, {3.8297574116955814`*^9, 3.82975743517985*^9}, 
   3.8297574719771767`*^9, 3.8297575664298277`*^9, {3.8297580555549994`*^9, 
   3.8297580704767323`*^9}, 3.8297585139298306`*^9, {3.829759135742367*^9, 
   3.8297591397582765`*^9}, 3.829759362440229*^9, 3.8297594330862694`*^9, 
   3.8297597518677225`*^9, 3.8297598227271376`*^9, 3.829759881227085*^9, 
   3.829765610132962*^9, 3.829785772836138*^9, 3.8297864505552874`*^9, 
   3.8297865087894244`*^9, 3.8297865657267814`*^9, 3.8297866229169245`*^9, 
   3.829786764070589*^9, 3.8297869263986444`*^9, 3.8297869848676844`*^9, 
   3.8297953002736692`*^9, 3.8297955553833923`*^9, 3.829796967070714*^9, 
   3.8298632055739336`*^9, 3.8298633297458405`*^9, 3.8298633924953976`*^9, 
   3.8298634600892863`*^9, 3.829863845714252*^9, 3.8298646047299194`*^9, 
   3.8300018909298706`*^9, 3.8300612273667865`*^9, 3.83008085330391*^9},
 CellLabel->
  "Out[433]=",ExpressionUUID->"7e84ecff-94cb-4996-a3cd-2eb7b7429391"],

Cell[BoxData["0.`"], "Output",
 CellChangeTimes->{{3.829750768820693*^9, 3.829750782570724*^9}, {
   3.8297508295081143`*^9, 3.829750866992675*^9}, 3.829750906992337*^9, 
   3.8297514706487026`*^9, 3.8297518137267547`*^9, {3.8297519155549746`*^9, 
   3.829751938523611*^9}, 3.829751981386941*^9, 3.82975228411767*^9, 
   3.8297573658205457`*^9, {3.8297574116955814`*^9, 3.82975743517985*^9}, 
   3.8297574719771767`*^9, 3.8297575664298277`*^9, {3.8297580555549994`*^9, 
   3.8297580704767323`*^9}, 3.8297585139298306`*^9, {3.829759135742367*^9, 
   3.8297591397582765`*^9}, 3.829759362440229*^9, 3.8297594330862694`*^9, 
   3.8297597518677225`*^9, 3.8297598227271376`*^9, 3.829759881227085*^9, 
   3.829765610132962*^9, 3.829785772836138*^9, 3.8297864505552874`*^9, 
   3.8297865087894244`*^9, 3.8297865657267814`*^9, 3.8297866229169245`*^9, 
   3.829786764070589*^9, 3.8297869263986444`*^9, 3.8297869848676844`*^9, 
   3.8297953002736692`*^9, 3.8297955553833923`*^9, 3.829796967070714*^9, 
   3.8298632055739336`*^9, 3.8298633297458405`*^9, 3.8298633924953976`*^9, 
   3.8298634600892863`*^9, 3.829863845714252*^9, 3.8298646047299194`*^9, 
   3.8300018909298706`*^9, 3.8300612273667865`*^9, 3.8300808533139052`*^9},
 CellLabel->
  "Out[434]=",ExpressionUUID->"d118beba-c0f0-469e-9c0c-1764b7f8589c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "portico", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "\[Equal]", 
     RowBox[{"q", " ", "Ld"}]}], "/.", "datos"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "\[Equal]", 
     RowBox[{"2", " ", "v", " ", "Lp"}]}], "/.", "datos"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"esf", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "Ld"}], "-", 
      RowBox[{"q", " ", 
       RowBox[{
        RowBox[{"Ld", "^", "2"}], "/", "2"}]}], "-", " ", 
      RowBox[{"2", "v", " ", 
       RowBox[{
        RowBox[{"Lp", "^", "2"}], "/", "2"}]}]}], ")"}], "/.", "datos"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8297509641799297`*^9, 3.829750965492489*^9}, {
  3.8297509963989944`*^9, 3.8297510077114363`*^9}, {3.829751051226821*^9, 
  3.829751088461281*^9}, {3.829751144023898*^9, 3.8297512860862317`*^9}, {
  3.8297513353052034`*^9, 3.829751337963705*^9}, {3.8297519298676577`*^9, 
  3.8297519341330853`*^9}},
 CellLabel->
  "In[435]:=",ExpressionUUID->"46032abc-3f0c-4d87-90e7-02a98046e735"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.8297510514301815`*^9, 3.829751088570738*^9}, 
   3.82975115768007*^9, {3.8297512079459457`*^9, 3.8297512825237703`*^9}, {
   3.8297513303517466`*^9, 3.829751338664672*^9}, 3.8297514727423716`*^9, 
   3.8297518138051643`*^9, {3.8297519305397797`*^9, 3.8297519412938905`*^9}, 
   3.8297519814142957`*^9, 3.8297522841486034`*^9, 3.8297573658520823`*^9, {
   3.8297574117427645`*^9, 3.8297574352271194`*^9}, 3.8297574720269747`*^9, 
   3.8297575664829974`*^9, {3.8297580556018157`*^9, 3.829758070545762*^9}, 
   3.8297585139767513`*^9, 3.829759139804884*^9, 3.8297593624925156`*^9, 
   3.8297594349144273`*^9, 3.8297597519300427`*^9, 3.8297598227736797`*^9, 
   3.8297598812737083`*^9, 3.829765610195464*^9, 3.8297857728988185`*^9, 
   3.8297864505861244`*^9, 3.8297865088174863`*^9, 3.8297865657267814`*^9, 
   3.8297866229656453`*^9, 3.8297867641017733`*^9, 3.8297869264455137`*^9, 
   3.8297869849191923`*^9, 3.829795300320603*^9, 3.8297955554299593`*^9, 
   3.8297969671279078`*^9, 3.8298632056185193`*^9, 3.82986332979259*^9, 
   3.82986339254259*^9, 3.8298634601520996`*^9, 3.8298638457766323`*^9, 
   3.829864604792655*^9, 3.8300018909698486`*^9, 3.8300612274167833`*^9, 
   3.830080853343926*^9},
 CellLabel->
  "Out[435]=",ExpressionUUID->"78f00c4e-9f30-48b6-9857-94a9f16611ba"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.8297510514301815`*^9, 3.829751088570738*^9}, 
   3.82975115768007*^9, {3.8297512079459457`*^9, 3.8297512825237703`*^9}, {
   3.8297513303517466`*^9, 3.829751338664672*^9}, 3.8297514727423716`*^9, 
   3.8297518138051643`*^9, {3.8297519305397797`*^9, 3.8297519412938905`*^9}, 
   3.8297519814142957`*^9, 3.8297522841486034`*^9, 3.8297573658520823`*^9, {
   3.8297574117427645`*^9, 3.8297574352271194`*^9}, 3.8297574720269747`*^9, 
   3.8297575664829974`*^9, {3.8297580556018157`*^9, 3.829758070545762*^9}, 
   3.8297585139767513`*^9, 3.829759139804884*^9, 3.8297593624925156`*^9, 
   3.8297594349144273`*^9, 3.8297597519300427`*^9, 3.8297598227736797`*^9, 
   3.8297598812737083`*^9, 3.829765610195464*^9, 3.8297857728988185`*^9, 
   3.8297864505861244`*^9, 3.8297865088174863`*^9, 3.8297865657267814`*^9, 
   3.8297866229656453`*^9, 3.8297867641017733`*^9, 3.8297869264455137`*^9, 
   3.8297869849191923`*^9, 3.829795300320603*^9, 3.8297955554299593`*^9, 
   3.8297969671279078`*^9, 3.8298632056185193`*^9, 3.82986332979259*^9, 
   3.82986339254259*^9, 3.8298634601520996`*^9, 3.8298638457766323`*^9, 
   3.829864604792655*^9, 3.8300018909698486`*^9, 3.8300612274167833`*^9, 
   3.8300808533539047`*^9},
 CellLabel->
  "Out[436]=",ExpressionUUID->"9bee0a9d-6ee1-4d64-b495-4cb6b3be3f4c"],

Cell[BoxData[
 RowBox[{"-", "1.4779288903810084`*^-12"}]], "Output",
 CellChangeTimes->{{3.8297510514301815`*^9, 3.829751088570738*^9}, 
   3.82975115768007*^9, {3.8297512079459457`*^9, 3.8297512825237703`*^9}, {
   3.8297513303517466`*^9, 3.829751338664672*^9}, 3.8297514727423716`*^9, 
   3.8297518138051643`*^9, {3.8297519305397797`*^9, 3.8297519412938905`*^9}, 
   3.8297519814142957`*^9, 3.8297522841486034`*^9, 3.8297573658520823`*^9, {
   3.8297574117427645`*^9, 3.8297574352271194`*^9}, 3.8297574720269747`*^9, 
   3.8297575664829974`*^9, {3.8297580556018157`*^9, 3.829758070545762*^9}, 
   3.8297585139767513`*^9, 3.829759139804884*^9, 3.8297593624925156`*^9, 
   3.8297594349144273`*^9, 3.8297597519300427`*^9, 3.8297598227736797`*^9, 
   3.8297598812737083`*^9, 3.829765610195464*^9, 3.8297857728988185`*^9, 
   3.8297864505861244`*^9, 3.8297865088174863`*^9, 3.8297865657267814`*^9, 
   3.8297866229656453`*^9, 3.8297867641017733`*^9, 3.8297869264455137`*^9, 
   3.8297869849191923`*^9, 3.829795300320603*^9, 3.8297955554299593`*^9, 
   3.8297969671279078`*^9, 3.8298632056185193`*^9, 3.82986332979259*^9, 
   3.82986339254259*^9, 3.8298634601520996`*^9, 3.8298638457766323`*^9, 
   3.829864604792655*^9, 3.8300018909698486`*^9, 3.8300612274167833`*^9, 
   3.8300808533539047`*^9},
 CellLabel->
  "Out[437]=",ExpressionUUID->"a26597b0-7a7a-4c7e-9538-aa93c2b9c9b5"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8297981189615574`*^9},
 CellLabel->
  "In[438]:=",ExpressionUUID->"9c0f5d22-4f2a-4e7f-9716-ec73e3886c31"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Leyes", " ", "de", " ", "esfuerzos", " ", 
    RowBox[{"(", 
     RowBox[{"en", " ", "barras"}], ")"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Vy", "=", 
      RowBox[{"Mz", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nb", "}"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Nx", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "-", " ", 
            RowBox[{"qx", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Vy", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], " ", "-", 
            RowBox[{"qy", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "x"}], "+", 
            RowBox[{"qy", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], " ", "/", "2"}]}]}], " ", "/.",
            "sol"}], "/.", "datos"}]}], ";"}], "\n", "\t", "}"}]}], "\n", 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.8227415899171314`*^9, {3.822741632786193*^9, 3.8227416933779936`*^9}, {
   3.822741740051754*^9, 3.8227417478321533`*^9}, 3.822741790603916*^9, {
   3.8242664817797613`*^9, 3.8242665315750475`*^9}, {3.8242665948552556`*^9, 
   3.8242666632850575`*^9}, {3.8242667747751493`*^9, 3.824266787205226*^9}, {
   3.824266888860256*^9, 3.82426690423549*^9}, {3.824266937475377*^9, 
   3.824267136355652*^9}, {3.8242682118572845`*^9, 3.824268243687301*^9}, {
   3.824354957898378*^9, 3.8243549579437184`*^9}, {3.824358013769393*^9, 
   3.824358013833223*^9}, {3.8249009106145086`*^9, 3.82490091805242*^9}, {
   3.8249009620362606`*^9, 3.824901025145709*^9}, {3.8249010619114037`*^9, 
   3.8249010635051622`*^9}, {3.8249011030365815`*^9, 
   3.8249012111926374`*^9}, {3.824901509052289*^9, 3.824901515895771*^9}, 
   3.8249015463644733`*^9, {3.824901633208172*^9, 3.8249016806928463`*^9}, {
   3.8249017200832253`*^9, 3.8249017231613426`*^9}, {3.824901776692705*^9, 
   3.8249018113179874`*^9}, 3.824901893645711*^9, {3.8249019280519853`*^9, 
   3.824901940177229*^9}, {3.8297981048923235`*^9, 3.8297981169162683`*^9}},
 CellLabel->
  "In[439]:=",ExpressionUUID->"e301ec97-4e80-488d-ab73-498e3bf3603e"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824900856911745*^9},
 CellLabel->
  "In[442]:=",ExpressionUUID->"e57a61f2-dcf0-4fe0-b862-d6f4f41de82e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "axil"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Nx(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.1"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Nx"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"Lp", "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "/.", "datos"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}]}], "\[IndentingNewLine]", 
       "}"}], "/.", "datos"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.824267145860674*^9, 3.8242672091411324`*^9}, {
  3.824267259595956*^9, 3.8242674657214184`*^9}, {3.8249021886459336`*^9, 
  3.824902195348873*^9}},
 CellLabel->
  "In[443]:=",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],

Cell[BoxData["\<\"Diagrama de axiles, Nx(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638382778473`*^9, 3.8227421912136126`*^9, 3.8227454533051753`*^9, {
   3.8242671528960648`*^9, 3.8242671617955666`*^9}, 3.824267209266049*^9, 
   3.8242672858660893`*^9, {3.8242673782586284`*^9, 3.8242674333358717`*^9}, {
   3.8242681350270767`*^9, 3.8242681680471716`*^9}, 3.824268201957097*^9, {
   3.824268246337366*^9, 3.824268257497187*^9}, 3.8242692212778425`*^9, {
   3.824269377087433*^9, 3.824269388676476*^9}, 3.824269524296271*^9, 
   3.824354762898134*^9, {3.8243549609184465`*^9, 3.824354969781426*^9}, 
   3.8243550690785494`*^9, 3.824445434506611*^9, 3.824445563541668*^9, 
   3.8249021483488846`*^9, {3.824902190067923*^9, 3.8249021958958216`*^9}, 
   3.8249045834273853`*^9, 3.8249615488710403`*^9, 3.824968184831338*^9, 
   3.8249685453625727`*^9, {3.8249688615031614`*^9, 3.824968873471837*^9}, 
   3.8249690638626633`*^9, {3.8249706200816784`*^9, 3.8249706449563*^9}, 
   3.8249715823156624`*^9, 3.824972977972164*^9, 3.8249730943313*^9, 
   3.8249734626440873`*^9, 3.824977043549997*^9, 3.8249771239406433`*^9, 
   3.824977567659458*^9, 3.8249778283156786`*^9, 3.8249778893156395`*^9, 
   3.824978152612502*^9, 3.824986969378522*^9, 3.824988096628129*^9, 
   3.8249885637374563`*^9, 3.8249900718783755`*^9, 3.8249901555346584`*^9, 
   3.824990423237767*^9, 3.824990467550187*^9, {3.8249905185346212`*^9, 
   3.824990548346986*^9}, 3.8249905803159657`*^9, 3.8249907504407034`*^9, 
   3.8249907912534075`*^9, 3.824991125831252*^9, 3.824991162331212*^9, 
   3.8249912109718857`*^9, 3.824991735003337*^9, 3.8249917747688103`*^9, 
   3.82974339786769*^9, 3.8297436459456367`*^9, 3.8297437128205757`*^9, 
   3.8297437763242044`*^9, 3.829743837773568*^9, 3.8297439379614296`*^9, 
   3.8297440021962385`*^9, 3.829744064711419*^9, 3.829744173930185*^9, 
   3.829749686898969*^9, 3.8297518139923573`*^9, 3.8297519815395317`*^9, 
   3.829752284258038*^9, 3.829757366003935*^9, {3.8297574118673162`*^9, 
   3.829757435383254*^9}, 3.8297574721643915`*^9, 3.8297575666173983`*^9, {
   3.8297580558004694`*^9, 3.829758070711134*^9}, 3.829758514151162*^9, 
   3.829759196995683*^9, 3.829759362632981*^9, 3.829759435195524*^9, 
   3.82975975202378*^9, 3.8297598228676043`*^9, 3.8297598813832955`*^9, 
   3.8297656103094606`*^9, 3.829785773008323*^9, 3.8297864506487265`*^9, 
   3.8297865088673654`*^9, 3.8297865657892323`*^9, 3.8297866230238857`*^9, 
   3.8297867641798677`*^9, 3.8297869265239277`*^9, 3.8297869850176783`*^9, 
   3.8297953004208007`*^9, 3.8297955555081515`*^9, 3.8297969672112617`*^9, 
   3.8298632057458067`*^9, 3.8298633299020777`*^9, 3.8298633926666527`*^9, 
   3.829863460261367*^9, 3.829863845886012*^9, 3.8298646050111427`*^9, 
   3.8300018910880327`*^9, 3.830061227556778*^9, 3.8300808534838943`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[443]:=",ExpressionUUID->"b6339c5e-4b17-44a4-a644-4c6e6f12450c"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$4591#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$4617#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$4643#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQfaDjZjPT29/7GaAAxv8m/eV82LSN9qj8g3B+wQsP
hk3Bl+D83Mre67VWt+F8pRQ5ee9fD+H8k4ULXrFsewbnb4uaG/pQ4TWcf3/l
kYjsV+/h/N+rL1w86/cJzl9R8Mfte/0XOL84w7aj/ME3OP/BWWvJTomfcP7h
RyLncl1/w/lHtZj9Vy78C+dnPlgnX3b1P5w/7Yn5PR8ZRgcYf9OGVjsPDyY4
f77xJjeeBGY4Xybg5ZbqfhY4P0v5/6nNq1jhfPcJ8u7T77LB+fdDdEOfcHHA
+R4XJLl/KXPC+Q5PBdR3h3DB+Zwbn71yKeSG83uvrHSw6OCB8xdOLP9zbRsv
nN/GqpJgd5EPzq/tfDtlBaMAnC+6Z/+hZ9MRfDGvRhdOFUE4/56KRyXjHgSf
P/of4z1PIThf1nZ18PsrCP7n7NiIa9nCcL7ht38bFv5A8M3PLt3jNFEEzl/2
31rmhLwonP/p7gmXptUIPhtntIKQsxic39R/x7/tAoJ/LCnZ6EKmOJz//OGD
u34MEnB+4R7fuxt7EPzDj/f3v1KRRIRHmuI09s0IvujUytRIOyk4v0Tg+vOG
qwi+zXPlfT1J0nD+vM+C8W4bEXxIbpFxAABEPcs+
         "]]},
       Annotation[#, "Charting`Private`Tag$4669#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQNnF51m+l4j7mC9K2b3S/mT9qj8m3B+jXoGQ47e
Kzjfr9pB503RZzg/VHFm6ZZ1P+H8f/t2f7hnweAA4zetY/qyIIEZzg+r7Olg
PsMG56cm79HOV+eC85fyuchIePLC+bO92M8bhAvA+TV5M8y+vBGE838trFHd
UyUM5ys4M8WGaInC+feOGFtz7xWD8122sCVNKpSA8z026wjIyUnB+U8m/Us5
sVYaztd4UMjkHC8L57PwTXS781kOzj9yZcVLpVAFOD901abPkTqKcL5RgVCg
wlcE//GbQ5fOnVOC8x9EnlzOM0sZzl/jV3nAJ1EFzvf5Vfm3xFIVzreYdqFX
h1kNzv/xotzpzF0Ev/3wCau8LepwflJfftv8Gg04X1Ag/duOUE04n7dpy85E
BS04/3r16gM8zxH8Up3Pr+fv04bzE85OyDrUrgPny6vW855N1IXztXIPM6fr
6iHCy3ajLfNXBH/T4fez28/qI9KD7KFlZ70N4HzbLVsmeu9E8Ln5a+adUjGE
8/8nvgsR7ETwYwU6Zc98RfAfbTvX7xdtBOf7Kb5UvrQPwVd5rn3qpJYxIr0s
lZTq7EfwJ1zi6T1yHMGH5BYTOB8ATeF80A==
         "]]},
       Annotation[#, "Charting`Private`Tag$4695#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3TPDVuPCPkMHBiiA8b9JfzkfNm2jPSr/IJxf8MKD
YVPwJTg/t7L3eq3VbThfKUVO3vvXQzj/ZOGCVyzbnsH526Lmhj5UeA3n3195
JCL71Xs4//fqCxfP+n2C81cU/HH7Xv8Fzi/OsO0of/ANzn9w1lqyU+InnH/4
kci5XNffcP5RLWb/lQv/wvmZD9bJl139D+dPe2J+z0eG0QHG37Sh1c7DgwnO
n2+8yY0ngRnOlwl4uaW6nwXOz1L+f2rzKlY4332CvPv0u2xw/v0Q3dAnXBxw
vscFSe5fypxwvsNTAfXdIVxwPufGZ69cCrnh/N4rKx0sOnjg/IUTy/9c28YL
57exqiTYXeSD82s7305ZwSgA54vu2X/o2XQEX8yr0YVTRRDOv6fiUcm4B8Hn
j/7HeM9TCM6XtV0d/P4Kgv85OzbiWrYwnG/47d+GhT8QfPOzS/c4TRSB85f9
t5Y5IS8K53+6e8KlaTWCz8YZrSDkLAbnN/Xf8W+7gOAfS0o2upApDuc/f/jg
rh+DBJxfuMf37sYeBP/w4/39r1QkEeGRpjiNfTOCLzq1MjXSTgrOLxG4/rzh
KoJv81x5X0+SNJw/77NgvNtGBB+SW2QcAHt4bzo=
         "]]},
       Annotation[#, "Charting`Private`Tag$4721#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-1.7453637266522009`, 0}}], 
    LineBox[{{0, 7.}, {-1.7453637266522009`, 7.}}], 
    LineBox[{{20., 0}, {17.7453637266522, 0}}], 
    LineBox[{{20., 7.}, {17.7453637266522, 7.}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763838676813*^9, 3.822742191693571*^9, 3.822745453615156*^9, {
   3.8242671531958113`*^9, 3.824267161885601*^9}, 3.824267209356078*^9, 
   3.824267285956184*^9, {3.824267378351282*^9, 3.8242674334262953`*^9}, {
   3.824268135122357*^9, 3.8242681681873503`*^9}, 3.8242682020673437`*^9, {
   3.824268246457338*^9, 3.8242682576371655`*^9}, 3.824269221416141*^9, {
   3.8242693776127653`*^9, 3.8242693888720827`*^9}, 3.8242695244731507`*^9, 
   3.824354763062892*^9, {3.824354961018777*^9, 3.8243549699183617`*^9}, 
   3.8243550692184687`*^9, 3.8244454348861504`*^9, 3.8244455637010293`*^9, 
   3.8249021485676675`*^9, {3.8249021901926427`*^9, 3.8249021960208144`*^9}, 
   3.8249045835676084`*^9, 3.82496154954391*^9, 3.8249681849875126`*^9, 
   3.8249685454719095`*^9, {3.8249688616125097`*^9, 3.824968873659421*^9}, 
   3.8249690640344973`*^9, {3.8249706202375517`*^9, 3.8249706450968213`*^9}, 
   3.8249715825031643`*^9, 3.8249729781593413`*^9, 3.8249730944875174`*^9, 
   3.824973462956297*^9, 3.8249770437062902`*^9, 3.824977124096916*^9, 
   3.824977567799965*^9, 3.8249778284874897`*^9, 3.824977889487626*^9, 
   3.8249781527687845`*^9, 3.824986969534482*^9, 3.8249880967687917`*^9, 
   3.824988563956399*^9, 3.824990072018774*^9, 3.8249901556908007`*^9, 
   3.8249904233624496`*^9, 3.8249904677062483`*^9, {3.824990518659407*^9, 
   3.8249905485187817`*^9}, 3.824990580440702*^9, 3.8249907505814433`*^9, 
   3.8249907913937745`*^9, 3.8249911259718504`*^9, 3.824991162471839*^9, 
   3.8249912111283026`*^9, 3.8249917351437154`*^9, 3.824991774924964*^9, 
   3.829743398458008*^9, 3.82974364622703*^9, 3.8297437130862246`*^9, 
   3.829743776617369*^9, 3.8297438380548334`*^9, 3.829743938226835*^9, 
   3.8297440025865245`*^9, 3.829744064961196*^9, 3.829744174179906*^9, 
   3.829749687227111*^9, 3.8297518143204455`*^9, 3.829751981789415*^9, 
   3.8297522843517637`*^9, 3.8297573663052483`*^9, {3.8297574119611397`*^9, 
   3.8297574356956377`*^9}, 3.8297574724614253`*^9, 3.8297575668894434`*^9, {
   3.829758056148636*^9, 3.829758071039647*^9}, 3.829758514492358*^9, 
   3.829759197242306*^9, 3.8297593629298573`*^9, 3.829759435508206*^9, 
   3.8297597523361692`*^9, 3.829759823195755*^9, 3.8297598817110577`*^9, 
   3.829765610570468*^9, 3.8297857734146457`*^9, 3.8297864508985815`*^9, 
   3.8297865091485777`*^9, 3.8297865660236163`*^9, 3.829786623273746*^9, 
   3.829786764430167*^9, 3.8297869268360586`*^9, 3.8297869852736235`*^9, 
   3.829795300726925*^9, 3.829795555804802*^9, 3.8297969675281787`*^9, 
   3.829863206073517*^9, 3.829863330229904*^9, 3.8298633929798164`*^9, 
   3.829863460589486*^9, 3.829863846214278*^9, 3.8298646053395557`*^9, 
   3.8300018912799187`*^9, 3.8300612277667823`*^9, 3.8300808536439085`*^9},
 CellLabel->
  "Out[457]=",ExpressionUUID->"aa7c1915-87e6-415a-a1da-5f2048f59539"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "cortante"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de cortantes, Vy(x)\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.1"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Vy"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "f"}], " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"Lp", "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "/.", "datos"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vv1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "f"}], " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "x"}], "}"}], ",", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "f"}], " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "x"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"Lp", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "}"}], "]"}], 
         "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}]}], "\[IndentingNewLine]", "}"}], "/.",
       "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "vv1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267453636467*^9, 3.824267601466569*^9}, {
   3.824267750306594*^9, 3.8242677730466537`*^9}, 3.8249022023806534`*^9},
 CellLabel->
  "In[458]:=",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],

Cell[BoxData["\<\"Diagrama de cortantes, Vy(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638441908007`*^9, 3.822742206053934*^9, 3.8227454600363407`*^9, 
   3.824267485111313*^9, {3.824267517528664*^9, 3.8242676021063776`*^9}, 
   3.8242677745115743`*^9, {3.8242681351370544`*^9, 3.8242681682100573`*^9}, 
   3.8242682020872*^9, {3.8242682481573815`*^9, 3.8242682576575108`*^9}, 
   3.8242692214386396`*^9, {3.8242693776367025`*^9, 3.824269388902032*^9}, 
   3.824269524496115*^9, 3.8243547630880804`*^9, {3.8243549610387335`*^9, 
   3.8243549699385014`*^9}, 3.8243550692385235`*^9, 3.8244454349315376`*^9, 
   3.8244455637414865`*^9, 3.8249021485989113`*^9, 3.8249022029427986`*^9, 
   3.824904583755521*^9, 3.824961549859577*^9, 3.8249681888625097`*^9, 
   3.8249685455031614`*^9, {3.824968861628134*^9, 3.824968873690632*^9}, 
   3.8249690640812817`*^9, {3.824970620269065*^9, 3.82497064512825*^9}, 
   3.8249715825343714`*^9, 3.824972978191464*^9, 3.82497309451876*^9, 
   3.824973462971953*^9, 3.8249770437375154`*^9, 3.82497757189382*^9, 
   3.824977828518763*^9, 3.8249778895346813`*^9, 3.8249781527999783`*^9, 
   3.8249869695812387`*^9, 3.8249881023937182`*^9, 3.824988564003162*^9, 
   3.8249900721749735`*^9, 3.8249901558468637`*^9, 3.824990423378072*^9, 
   3.8249904677218723`*^9, {3.824990518815636*^9, 3.824990548690592*^9}, 
   3.824990580612585*^9, 3.8249907505970984`*^9, 3.824990791424987*^9, 
   3.824991126003289*^9, 3.82499116250317*^9, 3.8249912111438093`*^9, 
   3.82499173517496*^9, 3.8249917749405575`*^9, 3.8297433986017537`*^9, 
   3.8297436462736607`*^9, 3.829743713132987*^9, 3.8297437766333704`*^9, 
   3.8297438381084294`*^9, 3.8297439382589874`*^9, 3.829744002711128*^9, 
   3.82974406502357*^9, 3.8297441742387753`*^9, 3.8297496872735972`*^9, 
   3.829751814461193*^9, 3.8297519818051996`*^9, 3.8297522843724546`*^9, 
   3.8297573664770308`*^9, {3.8297574119924135`*^9, 3.8297574358491964`*^9}, 
   3.829757472601859*^9, 3.8297575669302716`*^9, {3.8297580563004603`*^9, 
   3.8297580711955395`*^9}, 3.8297585146514063`*^9, 3.8297591997582884`*^9, 
   3.829759362977127*^9, 3.8297594355548644`*^9, 3.8297597525239463`*^9, 
   3.8297598233447285`*^9, 3.82975988186736*^9, 3.8297656106329556`*^9, 
   3.82978577344578*^9, 3.8297864509457245`*^9, 3.829786509180266*^9, 
   3.8297865660392585`*^9, 3.8297866233052397`*^9, 3.829786764471489*^9, 
   3.829786926867301*^9, 3.8297869853208933`*^9, 3.8297953008673067`*^9, 
   3.829795555945443*^9, 3.829796967648554*^9, 3.829863206226677*^9, 
   3.8298633303861446`*^9, 3.829863393158552*^9, 3.829863460745401*^9, 
   3.8298638463957872`*^9, 3.829864605370694*^9, 3.8300018913618712`*^9, 
   3.830061227856783*^9, 3.8300808537038817`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[458]:=",ExpressionUUID->"0daa78bf-b47a-48ef-a475-81b4530177c9"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$4747#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$4773#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$4799#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw11Hs01HkYBvCZiUTaEDJ+BplJLklse3SI76vkEpp1i80WueQuToi2ti1H
jVYNuUzH2S6zySrWwZTds6a+26ToYpspmSIakusOfoMxQtaeXe85z3nO55/n
z3dD1JHAWBqFQvFfyr/N381TH5ulAeX/M/W659w0QwMlMfViX9khVO794Qhn
etnpqNjXvtOCXPZplBfQUhs6tOwilHBgJvRBx7L5yCEz9HaJYNn16EHFerZL
yrIfIOPfLn1saKdC2pA3pSHoJdJKNbXy9KRCSs4F6UnnLsTIEfAr/qCARYyp
me+nXhTvtCvejkmBJ+nXR9QaB1DJtpa7N2wXUeP+KyG95qPoaeTCNvfZBfT+
VnNY0sg48vjK0yLz+TyaqxZL2vYqkDywLk4mmENVafOeM6em0CrpWq/ruZ/Q
0XhXzjGZEgVWFH7Pi5tFsjYXer7RUtNZrI0BKvSwT/+vlN1zSDZdE63BnEGP
bFawb/EX0BoidM5cU4kSZLVmWa8XUU2lcjNXOoXK+p16/EyoUNhZ9by4ehI1
1OW5eXvT4EboieYXxQp07csGT+3IFWDpsntfZAyJTL4evvMdVw3exNmDlc8E
SmQuPhXcVofpaQYnf/MY8io08+J1r4RHybTkcckoeh9sF9KvtQqmMq0pzdeG
kbeYvvoTUxPU/Fxa3d0GEXzU2dQUrAVpd7iwRf0j0qwfGPFIXw2JKZqlXtI+
dKH9FmznaANMpjC0jssQv+jYfEfjGpAb2tRknX+HzqqzIt0kX4B5r3+erUiK
TubLS6qoOhDpJzR01nmFDIRYNMDTgV9+j9D1O9iGDPec9tBk6cImbUVza89D
1MPyzqEKdWFbIOMohdaI1oZ/pvb46AFlp5oy7NQlxHCtDhpv14Pykvx6/eM1
eDLpQFhH0jqg6CmTMzswdlB+ruOr1kFczlCab+YT7NR2U7izSB/sxBvvirdI
cOWii0mrmQGcExXM8gteY0V3q8eZagOwI0w7zH068UrNcHO9XYagwbYJFN3p
wWe479hnxYbAy9gq4OBe/Dgq2lGcsB6M0y0P5dL78WCvrHsvxQig6+3Btb4D
OF3o311fYATns3+2UlQP4YcfMHeERYe0XKudh/tH8MnDG8o0BHQQu+af+lVX
jg1Kc2K/cTOGPbaLHN/UcZyhIx384bUxbN9FT3eVTOAdg8z7BVEEzDGtVlt3
TOBrobY/0mIJEKk53dTvmsC0Vsew7DgC2I+D3472T+DWKndFdDIBsT6F7uWq
CRycGGHpkkXAZbaG3owZiVPk5ReH85f2wqcb6lJJfHVSN8Kzfmlvh5r/T0dJ
TI2hbxYKCMhjrBs8l03imHbzWYdGAvTebyUizpDY5q59MaOJANuo5Nw1ZSRu
zPJvmWomIDz+Q1DiPRK/mOXY33hDgIWPQh4iIrFjYuG8URcBo9ZUjnsLics6
eU8udhOQPWoqNJKQ+NumyujjfQRwU/ezWvpJPHSimRfwNwEh7IT7DcMk9pU/
i2kZI4DYmh12dYzEtQdeObiSBNwkSwsyVSTOcOt7ZqUkIOllheWhBRJLa4cv
X1UR4CgQ/OlHU2BnMzJWf44AVbFo/3YNBb7CVTmeXyAAZ0immNoK/N/3MoF/
ANHKUEA=
         "]]},
       Annotation[#, "Charting`Private`Tag$4825#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91HlMkwcYBnDWKk5BLHwcBXp8LXepFfg8iiLfgzQOxbF5lEnUKSCnAsrE
gZSR4MaR4KTWMYtDcQPEAzZZRZGuKuAGSKuieDBHVBREGxQrDBHLXBb2JG+e
/P58/3kEMWlr4hgWFhYfv79/eyps/+xPK3IEWHJhY9MgP4ve8jTo60nFlIvo
mqPmc5//bzUttcnjc7OnfIKOel44pM6cciNdVlVarPpiyu00x6W+LT9pyvdo
AXMQKXIBFF6JFtslz2h9X1bJXR8BIrIhNqab6IXRvy/w+kAAuUCdoal7Q58Y
fUktu0fCrGt62Su1gK4sWPm2lkReHeN1xRYmlH9+JDv0DYnIrOJCZqclZvju
irwZRSIuVuub5jUL+Qe+utwjIVFlI+OwV8xGS6ks74olicMrZ1zz+4wF2doN
svIGPhSphxa+Ntoip75y3u44PsaPKTy0ewh0hJzsHHDggwxlbFoncsDGoRGv
0os89LZSS6x+c0TyrfMSqzQeZBrLmAM72dDeuWzSOvEQ9quYxeO5QGBVkDyj
mYvHB8xb22pdwchsKWanc+H9YCcjdPP7ZixPiXflYpqNcvl9Ew9tV+g3ezo4
aL1VMyiUk6irzg3tTOdAfrLeFCUW4Pi5bLqBw0HADrvV5IgAHMaL/vhOV/QZ
m7sMBiG6k2pWrctwxYOo9uPWZW6YaXVv04furjgdkXVpVbQ7Vt+/QspvuWDV
eNa7XYEe6O0YO9ab4wJp6fV9YqYn+l/9aJDMdcHY0y+Xdf7lCUqqamzqdkZB
S9viVI0XVLV05MNcZ8R8m5Z/VOGNtI2xR/TznGHLShg9L/fBfm995ehdNmbn
aRqjSRFEkrrI/gI27mSfumQ9IEJPbPiFVCkbGWLT86M6XxgaJPepR07Yoi9J
bi4QIyi06MRFpRP4Hrmz9dFz8dLos6BwsRNEKS3MhLkS8K+HbHcadMS0pWeW
MkckiO5zkNNqR9S3vDhcoJ+Hp4TfxE/LHBHJba7Wh/vhec7liGvDDliq0SjD
G/0QMF29eVGZA6zmKI50uPtjn1YslMocMBk9tM62yB9baxeVTJrssYlVxO0c
8UduU6GWWW6PRw2G/REbAmDPXH3QEG6PCMGgW5cuALo93dyACQLuA74d7SIK
p+dUxHVVESCrnF2K9lNw7H24PlBOoDj4zMhKJQVPP8buG2sJ/H0n7Ia1isLC
PKEqaQ0Bw6zMwpJSCus9Y/XqTwgodtwe/b6cgjr1ccj4CgJ3l6huVp+iwJns
FzUFEyjpst7X+gcFIWmcCPImMLGtMjG/nUJAurVLtyeBhOlBsrCrFGSt4kUp
HgSCpdveXjVQ2JqYsrNcSMBY3p50s5tC9S9DT95xCIQl5S9/1EfBJ2TYoLMl
oGHwhJVPKASqbI2RLAL8H86+ixugsPKJ/8wXNgRGDY81g88oJBelh/KtCVTO
D3UbHn7//w3TuVxLAixDj7neREHrZt/tNJ1AdkJ6z64RCvqM+a9+ZhJYU3ZM
OTZGYcg5Q/zAgoCOCky5ME7BvO27FZmTdvDRXw9TTFCw0Z2NZ5ntcDA+0T3Y
TIFk3d5bM2GH/9ZrPvxiRivw1g7/AJcDCrg=
         "]]},
       Annotation[#, "Charting`Private`Tag$4851#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91H1QjAkcB/DthRPp1qZsPbktbXck01We59nT1fMtWZ3ElZDzsujltDHq
EFGDTG7dVVtzp5W77YXhSkSt2+HayUSlGFrERqK69LKuUN2qdpd7zOh+M9/5
zeff7x9ft607I+MsORxOOJsPXzwrnLleLALn46Xo3rw4wNpAjDSvyd/CnFHk
Z5H/O5mx5nc8Li2a8GHmBn/XbnnhhPMYxrmgbMPvEy5hRLNf2L9VTLiS8XRP
75svn3AtsydzeZtzmghJfaGcqlX3mVUm5eJwqQg7UrN16YvaGLVSy3scLcKc
2M8EYeOdzMHjp+brl4jQlFyst1b3MG0lhquBC0VQf6dc3en6kimy1ufx3UR4
XlYXnah/xfTk1WjD7EQwlmvv3VkxxNT6OWReN9EoTTKJ3x4cYSy9ph2p6aex
a1uAbG+HgdGJjhjMOhodd/ydjvHHmC+TnmrzG2jc6Jp5d8cSI/Pa3DJyWUWj
3tNqZVmJmVlcvDLH8RSNhI4KQcrD94z5REKyOYdGfjf9bLmLBfw1sdUBaTSq
LmUGhoZawnakc3+tlEaRX5XYdrMVQjLeHbm1lobLt/2XD8itwfVQWs4S05C6
v7+lOjcJwZ+13erzpbE0V7BU0T4Zo0HjY/auNJ5HLVjdPXUKgvf/VphhRyNU
6zRt3N0GQ1OeZqUYKeAF94vqqKmgzhe+vtBPwaayRx+SPA3m1ODqwFYK2S1l
EMls4VWY2RxVT6Ekb6/pkXo6Bh8tW1ehonB0knBz4D07OMZf9MouppB+bODX
Ugsu6gT/xtdnU3DQXLveo+DCalDjGJRGwXHZ4RAb4Qyc4wm5wQkUnglDUy00
M9AdNv3g0bUUPl3/zuLZNzycuqiLEoopzA4oX/WqhYfGhKDdS/0oDCdujH6U
aI9DogU2FW4UfAzvLpWM2qNo45XeAjsK9J0zmuC8mYhQ1Ps3mUicfe/v0ihw
gMyoMkS8JDHU3hiSUe4AD3WQUdJKYrLNelfeYkesyYzYU9lAIkP+dOVRrSMG
znG+kqlINGyN8dUmzIKNMTfmSjGJ3s6O9hUcPq5ITlt5yUkka8LbK7P4uOu8
ekCYRuLG39fkeqETUvSy5VukJNLj3fI/UTnhdLeS9zaahMPx1Lh1gc4QkZFz
eGISu7m63kMPnbHppOyPpIUkvu51r8naSiDyfO+AG+uitfN/towjIK4RL3zg
R8Ky0Td63/cEFnRZ15KsG0uDhmK2EzDNO/xk3IdElFTyuX8KgRNXU6dnepPY
MXAyp/8Ygfut0l0FniQKh2dIxJUEGvRNV5extoh18tKoCPxlmssxzSMR2+I6
5qMmUOLam7WJteef3r/Mriawc1vMWfe5JNQp4TdH6gjYjq5/fMGDRPOYzPt0
KwHO1GqBhLWvNNfEbyMwTDjHc1nnP1E05bQTeMK0Dv0gJLGh+mzM/i4CZT9G
2YrcSfSl1Ski/iGgLFBF9s8hETZwO/bmIIHccl7BSdYVGx/4BLwhsK9Z62F2
Y/sK7Lo910AgsdN7ewVrXUX/icJRApLhnCoJ60WCN3EzjWx/kwZHuayV8lHf
n8xsfx/2y5X8uF8u+A/VAh8z
         "]]},
       Annotation[#, "Charting`Private`Tag$4877#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {2.3720360218801066`, 0}}], 
    LineBox[{{0, 7.}, {-1.1279639781198936`, 7.}}], 
    LineBox[{{0, 7.}, {0, 8.7453637266522}}], 
    LineBox[{{20., 0}, {24.627963978119872`, 0}}], 
    LineBox[{{20., 7.}, {21.127963978119872`, 7.}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763844418689*^9, 3.8227422062242346`*^9, 3.8227454602163296`*^9, 
   3.824267485216219*^9, {3.824267517626093*^9, 3.8242676022065325`*^9}, 
   3.824267774606755*^9, {3.824268135227057*^9, 3.824268168310135*^9}, 
   3.824268202237314*^9, {3.8242682482673116`*^9, 3.824268257757413*^9}, 
   3.8242692215373983`*^9, {3.8242693781999335`*^9, 3.8242693889994526`*^9}, 
   3.824269524602145*^9, 3.8243547632083054`*^9, {3.824354961148413*^9, 
   3.8243549700488763`*^9}, 3.8243550693434944`*^9, 3.8244454350516114`*^9, 
   3.824445563876424*^9, 3.8249021487082567`*^9, 3.8249022030678186`*^9, 
   3.824904583880373*^9, 3.824961549953639*^9, 3.824968188987811*^9, 
   3.824968545612714*^9, {3.824968861753542*^9, 3.8249688738000164`*^9}, 
   3.824969064221874*^9, {3.824970620378144*^9, 3.824970645237753*^9}, 
   3.824971582659385*^9, 3.8249729782999806`*^9, 3.824973094628109*^9, 
   3.8249734630968943`*^9, 3.824977043862543*^9, 3.824977572018884*^9, 
   3.824977828643733*^9, 3.824977889659377*^9, 3.8249781529249835`*^9, 
   3.824986969691046*^9, 3.8249881025189357`*^9, 3.824988564112475*^9, 
   3.8249900722843237`*^9, 3.8249901559563265`*^9, 3.8249904234719305`*^9, 
   3.824990467815662*^9, {3.824990518909568*^9, 3.8249905487843866`*^9}, 
   3.824990580706273*^9, 3.8249907507062244`*^9, 3.82499079153475*^9, 
   3.8249911261127834`*^9, 3.8249911625971537`*^9, 3.8249912112687335`*^9, 
   3.8249917352843103`*^9, 3.824991775065831*^9, 3.8297433987111998`*^9, 
   3.8297436463985624`*^9, 3.8297437132581577`*^9, 3.829743776836458*^9, 
   3.82974383827356*^9, 3.829743938398859*^9, 3.8297440028985834`*^9, 
   3.8297440651331215`*^9, 3.8297441743517075`*^9, 3.829749687383187*^9, 
   3.8297518146015997`*^9, 3.829751981898796*^9, 3.829752284472642*^9, 
   3.8297573666174154`*^9, {3.8297574120864296`*^9, 3.8297574359771013`*^9}, 
   3.829757472727461*^9, 3.8297575670705023`*^9, {3.829758056430152*^9, 
   3.829758071336049*^9}, 3.829758514789631*^9, 3.829759199867312*^9, 
   3.8297593631020603`*^9, 3.829759435680139*^9, 3.829759752670185*^9, 
   3.8297598234768505`*^9, 3.8297598819926186`*^9, 3.8297656107582426`*^9, 
   3.829785773585553*^9, 3.8297864510298376`*^9, 3.8297865092582054`*^9, 
   3.829786566148717*^9, 3.8297866233830056`*^9, 3.829786764571601*^9, 
   3.8297869270079346`*^9, 3.829786985430189*^9, 3.8297953009924173`*^9, 
   3.82979555610176*^9, 3.8297969677894745`*^9, 3.829863206342284*^9, 
   3.82986333051127*^9, 3.8298633932813873`*^9, 3.829863460873518*^9, 
   3.8298638465423985`*^9, 3.829864605513874*^9, 3.8300018915188026`*^9, 
   3.8300612280467725`*^9, 3.8300808538738956`*^9},
 CellLabel->
  "Out[472]=",ExpressionUUID->"a58007be-7d50-4a16-961a-2bee73915ddf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "momento", " ", "flector"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de momento flector, Mz(x)\>\"", "]"}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.015"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Mz"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"Lp", "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "/.", "datos"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "x"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"Lp", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "}"}], "]"}], 
         "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"Lp", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "}"}], "]"}], 
         "/.", 
         RowBox[{"x", "\[Rule]", "Ld"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Ld", ",", "Lp"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], "/.", 
              RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "Lp"}], "}"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Ld", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], "/.", 
              RowBox[{"x", "\[Rule]", "0"}]}], ",", "0"}], "}"}]}], "}"}], 
         "]"}]}], "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267617486412*^9, 3.8242676372666626`*^9}, {
   3.8242676687014*^9, 3.8242677178070507`*^9}, {3.8242677829666433`*^9, 
   3.824267838381813*^9}, {3.824354990528921*^9, 3.8243549929834995`*^9}, 
   3.824902208426962*^9, {3.8297497651174765`*^9, 3.8297497797114725`*^9}},
 CellLabel->
  "In[473]:=",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],

Cell[BoxData["\<\"Diagrama de momento flector, Mz(x)\"\>"], "Print",
 CellChangeTimes->{
  3.813763850103237*^9, 3.82274221134939*^9, 3.8227454649465647`*^9, {
   3.8242676276966057`*^9, 3.8242676374413*^9}, {3.824267671117551*^9, 
   3.824267727146309*^9}, {3.82426778326169*^9, 3.8242678385665607`*^9}, {
   3.8242681352472353`*^9, 3.8242681683272495`*^9}, 3.8242682022572737`*^9, {
   3.8242682482876234`*^9, 3.8242682577770834`*^9}, 3.824269221562194*^9, {
   3.8242693782567496`*^9, 3.824269389020383*^9}, 3.824269524627138*^9, 
   3.8243547632328157`*^9, {3.8243549611687174`*^9, 3.824354993092225*^9}, 
   3.8243550693723764`*^9, 3.824445435239049*^9, 3.8244455639167633`*^9, 
   3.824902148739724*^9, 3.8249022089743075`*^9, 3.82490458389603*^9, 
   3.8249615499840736`*^9, 3.8249681925345554`*^9, 3.8249685456283693`*^9, 
   3.8249688738312593`*^9, 3.8249690642531166`*^9, {3.824970620409437*^9, 
   3.82497064525338*^9}, 3.8249715826906257`*^9, 3.824972978331257*^9, 
   3.8249730946593513`*^9, 3.824973463128087*^9, 3.8249770442843056`*^9, 
   3.824977576050147*^9, 3.8249778286749763`*^9, 3.82497788969104*^9, 
   3.8249781529562263`*^9, 3.824986969737919*^9, 3.824988108269003*^9, 
   3.824988564159342*^9, 3.824990072299945*^9, 3.824990155971984*^9, 
   3.8249904235035224`*^9, 3.824990467847114*^9, {3.8249905189407377`*^9, 
   3.824990548800357*^9}, 3.8249905807375345`*^9, 3.8249907507374735`*^9, 
   3.8249907915659122`*^9, 3.8249911261284113`*^9, 3.824991162628161*^9, 
   3.8249912112843547`*^9, 3.8249917353160963`*^9, 3.8249917750812836`*^9, 
   3.829743398757965*^9, 3.829743646539562*^9, 3.82974371339872*^9, 
   3.8297437769923177`*^9, 3.8297438384142647`*^9, 3.8297439385079794`*^9, 
   3.829744002930272*^9, 3.829744065289264*^9, 3.8297441744925623`*^9, 
   3.829749687414365*^9, {3.8297497653207455`*^9, 3.82974977985196*^9}, 
   3.82975181464887*^9, 3.8297519819299335`*^9, 3.82975228452392*^9, 
   3.8297573666641855`*^9, {3.829757412117569*^9, 3.8297574360237465`*^9}, 
   3.8297574727580967`*^9, 3.8297575671800084`*^9, {3.82975805648496*^9, 
   3.829758071367381*^9}, 3.829758514836322*^9, 3.82975920269567*^9, 
   3.829759363133251*^9, 3.8297594357426696`*^9, 3.829759752711514*^9, 
   3.8297598235236125`*^9, 3.8297598820393867`*^9, 3.82976561090984*^9, 
   3.8297857736854377`*^9, 3.8297864510704613`*^9, 3.829786509273713*^9, 
   3.829786566158228*^9, 3.8297866234298677`*^9, 3.8297867646020083`*^9, 
   3.829786927148759*^9, 3.8297869855704284`*^9, 3.829795301039193*^9, 
   3.829795556148938*^9, 3.829796967820615*^9, 3.829863206386312*^9, 
   3.8298633305580454`*^9, 3.8298633933317614`*^9, 3.8298634609017506`*^9, 
   3.829863846589161*^9, 3.8298646055606484`*^9, 3.830001891642334*^9, 
   3.830061228196742*^9, 3.8300808539838877`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[473]:=",ExpressionUUID->"3e4497ec-19cf-4fcb-930b-23f811c98ade"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$4904#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$4930#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$4956#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw12HlUTW0XAPAmSVT3nnMbbzSRoSJl6CXdjUiDCpUmzSVJEyJCooQIUcmU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         "]]},
       Annotation[#, "Charting`Private`Tag$4982#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw12Hk0VO8fB3BLVJI1yx1m5t6ZQZYhRpbEfKKEkqwlEr5EyVpZIlTKvrQh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         "]]},
       Annotation[#, "Charting`Private`Tag$5008#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw11GlQUwcQB/AAXijVoCDg41ICKEfR916qcuT9izRGDlFE5SgCEWwFGcFy
GBUttipHAGklaDwQsQ5UiwY0UsmAFqhYiyCgKMqlcrbgqAxHAOnrtOzMzs7v
w87OfvkvFe/1CdfkcDhebP870/QWtcusSHD+r8hrtsmjrIeJobptslBmNCvB
NsB62jGMvrAwxGT5tJOYUJ/YY/krpp3FuI4XlBbZTTuPMc+QVt8lp61g/Eqd
JY2Cad9jXHsreQo/EtG9Ik7xlgYmbcxOGhdNIkqS3pzo+ILZNn+Dx64TJJaF
mZp5qDuZE+Yf4zpzSTyIudg/Q9nNOCdEBvsrSSgDzm/tNP+L2VpqarDhEYn2
wiq/yP63TODTLXN3dJEYv1r/uHbje6ZFPiI8riZRED0hHDkyxDjnNq5YoEvh
m69dkhM6hpmGm1aNSksKHbVORimGY0ztIZ1i+VoKla/0HkV9Mc48TyzNq9lI
odpGy7swb5JJlj52txVT2N1RZBb/ZIq5MPtSbHU8Bdmb1W2exhqQbO5SnUql
UHzjmEAk0gR1OXLt9XMUcqlioU6IFlQYNO2/TsF4U9/Ng5kzcMAr5ZeD9yhE
WEz9UfLzTOSmy6eWNFFYf9JsfU7rLNjbXrQc7aLQ7mu/9c3cOdBJc0txHaYg
qjeap7bQRpza8fB3s2mgi2td5jsX7c/7SBcDGtqK7n63mHng7rtb4WFFI72p
EGuSdXD2TIjA8TMaeVkJE0+Vn0BlckRy243G8Zm8EMHj+bAJtZyv6UsjMWXg
VIEGF16/KkLkYhr6qorfunO42OMvHmreS2Oxe5KbNk8X7cYPKh4m0mjjiSQa
Kl3kNDgKo1NpLAj8qNG2YSHOvgs+LJHRMHG5uuVt00IUOM0MXpZP40NkkN/T
yEV4MSnvySqisWr444280UUQh5akZ9yhsbr2J5Vrlh4U9j3ioGoaV6acjGvM
9JESclF6po7G+9Yat6NX9WHt5GLj2UJjlnag+cJ1i+EZmDbZ/ZrG0cyX3sfr
F6PKW3S5a4DG7+KdZP1uA7gKrY+6j9Do6exo3cgxREOQPa9oikaMyqtVITVE
KH0nasccPipfV2T284wAo11qQy4fibuWymaXGOFSi4VqkwEf+tmScH/BEgT2
EdJyUz5iuc093z5ZgohDvdmelnw491iUS8UEbpS3zdrNOne7bZpmOIHhW1nR
x1hr1pB++78ikFRp/2k565qCz9/v3ENAFiDwcbDiwzci2MopnkDZ/nsuXGs+
ogbkGX0pBAZjvS/9uZyPCx90g4UKAiu3v7TpZa0RZmSnKiGwb9DymtYKPsKa
zMdWKdl7Tm9PO7K2ueXwo0kZgQmfAKKAtTLe6/5QFQGtmB8qk2z4qBtLdsh/
RmBdfn/zOdZkxMkJwxcEvk+denObtawl50FGK4EZ+4P7Blh/WXZl54FX7H7d
iNzflo/eQ1U5m/8m4FrIj4tl7THwMOz+IPvfmpWiTNZFQY2rXN4R4MQHPqti
HSt49XD5MAGGJ81uZ91c1Hf6wiiBxBMSDzVrR7N34XrjBFS5Fmo9Oz7OZ46S
qZMExvek5jmw/i+9jPEPe6cW/w==
         "]]},
       Annotation[#, "Charting`Private`Tag$5034#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-1.0618307945942063`, 0}}], 
    LineBox[{{0, 7.}, {-0.40869297162009444`, 7.}}], 
    LineBox[{{0, 7.}, {0, 7.408692971620095}}], 
    LineBox[{{20., 7.}, {20., 8.172601791663492}}], 
    LineBox[{{20., 7.}, {21.172601791663492`, 7.}}], 
    LineBox[{{20., 0}, {18.150739614637626`, 0}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763850316541*^9, 3.8227422115093546`*^9, 3.8227454651365542`*^9, {
   3.8242676277962914`*^9, 3.8242676375267944`*^9}, {3.8242676712067113`*^9, 
   3.824267727241511*^9}, {3.8242677833568406`*^9, 3.8242678387016287`*^9}, {
   3.8242681353720922`*^9, 3.824268168427105*^9}, 3.8242682023572836`*^9, {
   3.824268248397614*^9, 3.824268257882285*^9}, 3.824269221672147*^9, {
   3.824269378883638*^9, 3.8242693891635227`*^9}, 3.8242695247323217`*^9, 
   3.824354763338031*^9, {3.8243549612787924`*^9, 3.824354993213543*^9}, 
   3.8243550694684763`*^9, 3.824445435391612*^9, 3.824445564036022*^9, 
   3.8249021488801856`*^9, 3.824902209098981*^9, 3.824904584005147*^9, 
   3.8249615500836897`*^9, 3.8249681926749935`*^9, 3.8249685457536073`*^9, 
   3.8249688739406357`*^9, 3.8249690643940053`*^9, {3.824970620534482*^9, 
   3.824970645362646*^9}, 3.8249715828312197`*^9, 3.824972978440608*^9, 
   3.8249730947843976`*^9, 3.8249734632532387`*^9, 3.824977044440967*^9, 
   3.82497757619063*^9, 3.824977828815922*^9, 3.824977889846937*^9, 
   3.824978153081196*^9, 3.8249869698625174`*^9, 3.8249881083937407`*^9, 
   3.8249885642843904`*^9, 3.824990072409404*^9, 3.82499015608126*^9, 
   3.8249904235969095`*^9, 3.824990467940632*^9, {3.824990519034393*^9, 
   3.824990548909711*^9}, 3.824990580846919*^9, 3.824990750846966*^9, 
   3.824990791690624*^9, 3.8249911262530713`*^9, 3.824991162737526*^9, 
   3.8249912114094048`*^9, 3.8249917354407105`*^9, 3.824991775206464*^9, 
   3.829743398883009*^9, 3.8297436466802597`*^9, 3.8297437135236363`*^9, 
   3.8297437771486588`*^9, 3.829743838554863*^9, 3.8297439386486664`*^9, 
   3.8297440031173286`*^9, 3.8297440654142356`*^9, 3.829744174648626*^9, 
   3.829749687539364*^9, {3.8297497654455004`*^9, 3.829749779961404*^9}, 
   3.8297518147738333`*^9, 3.8297519820548053`*^9, 3.829752284632963*^9, 
   3.8297573667894945`*^9, {3.8297574122111444`*^9, 3.8297574361646676`*^9}, 
   3.829757472882934*^9, 3.8297575673048143`*^9, {3.8297580566175947`*^9, 
   3.8297580714923725`*^9}, 3.829758514951496*^9, 3.8297592028204775`*^9, 
   3.8297593632424564`*^9, 3.8297594358673325`*^9, 3.829759752836086*^9, 
   3.8297598236486874`*^9, 3.829759882164442*^9, 3.829765611055162*^9, 
   3.8297857738208895`*^9, 3.8297864511798353`*^9, 3.8297865093831615`*^9, 
   3.8297865662737026`*^9, 3.8297866235238657`*^9, 3.8297867647110653`*^9, 
   3.8297869272735596`*^9, 3.8297869856954746`*^9, 3.829795301208995*^9, 
   3.8297955563363376`*^9, 3.8297969679459066`*^9, 3.8298632065110188`*^9, 
   3.829863330698724*^9, 3.829863393472728*^9, 3.8298634610422535`*^9, 
   3.829863846730034*^9, 3.8298646056986327`*^9, 3.83000189179218*^9, 
   3.8300612283967505`*^9, 3.8300808541556425`*^9},
 CellLabel->
  "Out[487]=",ExpressionUUID->"3ea68967-f241-452f-84c1-9898810866b4"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824267851036604*^9},
 CellLabel->
  "In[488]:=",ExpressionUUID->"f9d65ec6-a289-4ca6-82a1-3345cbfd633e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"momento", " ", "maximo"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"Mmax", "=", 
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mz", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", 
      RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8242678539570136`*^9, 3.8242680137169094`*^9}, 
   3.824354821320322*^9, {3.8249022383175306`*^9, 3.824902275942642*^9}, {
   3.8297497953206043`*^9, 3.8297498056331367`*^9}, {3.8297520921018143`*^9, 
   3.829752096383147*^9}, {3.8297592624084797`*^9, 3.8297592674200573`*^9}, {
   3.829786703711898*^9, 3.8297867176957264`*^9}},
 CellLabel->
  "In[489]:=",ExpressionUUID->"a2dca745-a722-4f1a-8704-c2dab6ed2ce6"],

Cell[BoxData["123.28402569082493`"], "Output",
 CellChangeTimes->{{3.8242678706867857`*^9, 3.8242680141719112`*^9}, {
   3.8242681353970947`*^9, 3.8242681685471315`*^9}, 3.8242682024373846`*^9, {
   3.824268248427472*^9, 3.8242682579072933`*^9}, 3.8242692217017016`*^9, {
   3.824269366823674*^9, 3.8242693891943293`*^9}, 3.8242695248006268`*^9, 
   3.8243547633757477`*^9, {3.8243548214929543`*^9, 3.824354832928424*^9}, {
   3.8243549613185587`*^9, 3.824354970208575*^9}, 3.8243550695086765`*^9, 
   3.8244454354480705`*^9, 3.82444556408967*^9, 3.8249021489426517`*^9, {
   3.8249022416927443`*^9, 3.8249022762553663`*^9}, 3.8249045840207567`*^9, 
   3.82496155011372*^9, 3.824968216815634*^9, 3.8249685457847624`*^9, 
   3.8249688739879365`*^9, 3.8249689754718714`*^9, 3.824969064440855*^9, {
   3.824970620566036*^9, 3.824970645409433*^9}, 3.8249715828780856`*^9, 
   3.824972978487879*^9, 3.8249730948156414`*^9, 3.824973463299944*^9, 
   3.8249770444877324`*^9, 3.8249775830033264`*^9, 3.8249778288626084`*^9, 
   3.8249778898937283`*^9, 3.8249781531280613`*^9, 3.8249869699094105`*^9, 
   3.8249882348625827`*^9, 3.8249885644876842`*^9, 3.82499007242502*^9, 
   3.8249901561128664`*^9, {3.824990423628579*^9, 3.824990433612576*^9}, 
   3.824990467971887*^9, {3.824990519066101*^9, 3.824990548940707*^9}, 
   3.8249905808629093`*^9, 3.8249907508941574`*^9, 3.8249907917218466`*^9, 
   3.8249911262843456`*^9, 3.82499116278442*^9, 3.824991211440647*^9, 
   3.8249917354718995`*^9, 3.824991775237935*^9, 3.829743398930219*^9, 
   3.829743646742378*^9, 3.829743713586133*^9, 3.82974377719553*^9, 
   3.829743838601733*^9, 3.829743938679807*^9, 3.8297440031486654`*^9, 
   3.829744065477154*^9, 3.8297441747111197`*^9, 3.8297496876986084`*^9, {
   3.829749795476873*^9, 3.8297498064611893`*^9}, 3.82975181485176*^9, 
   3.8297519820861645`*^9, {3.829752087805928*^9, 3.829752104946104*^9}, 
   3.8297522846644874`*^9, 3.8297573668518267`*^9, {3.8297574122579503`*^9, 
   3.829757436211254*^9}, 3.8297574729301977`*^9, 3.8297575673673053`*^9, {
   3.829758056664361*^9, 3.8297580715551786`*^9}, 3.82975851500827*^9, {
   3.829759264398697*^9, 3.829759267539296*^9}, 3.8297593633986344`*^9, 
   3.8297594359298153`*^9, 3.8297597528988714`*^9, 3.8297598236954536`*^9, 
   3.8297598822113237`*^9, 3.8297656111330853`*^9, 3.8297857738361225`*^9, 
   3.829786451211231*^9, 3.829786509398635*^9, 3.829786566305019*^9, 
   3.8297866235550957`*^9, {3.829786704713401*^9, 3.8297867178519325`*^9}, 
   3.829786764742307*^9, 3.8297869273204393`*^9, 3.8297869857582784`*^9, 
   3.829795301258088*^9, 3.829795556383324*^9, 3.8297969680079737`*^9, 
   3.829863206558098*^9, 3.829863330745507*^9, 3.8298633935231323`*^9, 
   3.829863461089514*^9, 3.829863846777057*^9, 3.829864605761039*^9, 
   3.8300018918931007`*^9, 3.830061228526722*^9, 3.830080854235615*^9},
 CellLabel->
  "Out[489]=",ExpressionUUID->"3a13c799-b166-43c9-b6c9-0d0f16621c83"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Mmax", "/", "Wy"}], ")"}], "/", 
    RowBox[{"10", "^", "3"}]}], "/.", "datos", " ", 
   RowBox[{"(*", " ", "MPa", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.82426924052206*^9, 3.82426925031713*^9}, {
  3.8242692875141544`*^9, 3.8242693136740656`*^9}, {3.8249022811613617`*^9, 
  3.8249023179114227`*^9}},
 CellLabel->
  "In[490]:=",ExpressionUUID->"673e5a2f-9302-48c9-86d7-c9a743ecbe39"],

Cell[BoxData["221.33577323307887`"], "Output",
 CellChangeTimes->{{3.824269291998391*^9, 3.824269305808691*^9}, {
   3.824269366843212*^9, 3.8242693892120214`*^9}, 3.824269524819663*^9, 
   3.824354763378384*^9, 3.8243548329883947`*^9, {3.8243549613385797`*^9, 
   3.824354970228611*^9}, 3.824355069536862*^9, 3.824445435480007*^9, 
   3.8244455641186504`*^9, 3.824902148973909*^9, {3.824902282786324*^9, 
   3.8249023184114695`*^9}, 3.8249045840521946`*^9, 3.824961550133771*^9, 
   3.824968216847042*^9, 3.8249685458159637`*^9, 3.8249688740035605`*^9, 
   3.8249689755031557`*^9, 3.8249690644565372`*^9, {3.824970620581359*^9, 
   3.824970645425113*^9}, 3.824971582893938*^9, 3.8249729785190754`*^9, 
   3.824973094846883*^9, 3.8249734633155956`*^9, 3.8249770445188913`*^9, 
   3.8249775830345716`*^9, 3.8249778288937984`*^9, 3.8249778899249735`*^9, 
   3.824978153159441*^9, 3.824986970065962*^9, 3.824988234893722*^9, 
   3.824988564518817*^9, 3.824990072440668*^9, 3.824990156128523*^9, {
   3.824990423659624*^9, 3.824990433628104*^9}, 3.8249904679876127`*^9, {
   3.824990519081602*^9, 3.824990548956712*^9}, 3.8249905808940854`*^9, 
   3.82499075090981*^9, 3.8249907917531385`*^9, 3.8249911263156643`*^9, 
   3.8249911628000097`*^9, 3.824991211456274*^9, 3.824991735487604*^9, 
   3.8249917752690945`*^9, 3.829743398976709*^9, 3.8297436467788796`*^9, 
   3.829743713617772*^9, 3.8297437772428007`*^9, 3.829743838648597*^9, 
   3.829743938695434*^9, 3.8297440031642923`*^9, 3.8297440655235863`*^9, 
   3.8297441747424593`*^9, 3.829749687742673*^9, 3.82974981724273*^9, 
   3.8297518149014263`*^9, 3.829751982195882*^9, 3.829752104992757*^9, 
   3.829752284695812*^9, 3.829757366898614*^9, {3.829757412289566*^9, 
   3.829757436242406*^9}, 3.8297574729769664`*^9, 3.8297575673990383`*^9, {
   3.8297580567266874`*^9, 3.829758071601947*^9}, 3.8297585150394115`*^9, 
   3.8297592698830585`*^9, 3.829759363429881*^9, 3.82975943596133*^9, 
   3.829759752929988*^9, 3.829759823745517*^9, 3.8297598822269526`*^9, 
   3.829765611195464*^9, 3.82978577385175*^9, 3.8297864512580223`*^9, 
   3.829786509414262*^9, 3.8297865663206472`*^9, 3.829786623586237*^9, 
   3.8297867086487117`*^9, 3.8297867647739587`*^9, 3.829786927367531*^9, 
   3.8297869858049383`*^9, 3.8297953012896185`*^9, 3.8297955564299808`*^9, 
   3.829796968044343*^9, 3.8298632066050043`*^9, 3.8298633307922907`*^9, 
   3.829863393563811*^9, 3.8298634611361494`*^9, 3.829863846811104*^9, 
   3.8298646057922907`*^9, 3.830001891982052*^9, 3.8300612286067157`*^9, 
   3.8300808542956123`*^9},
 CellLabel->
  "Out[490]=",ExpressionUUID->"e4547d1a-019c-44ac-a91a-fb84912d795c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Sigma]", ">", "fy"}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.8242693318599234`*^9, 3.8242693377366867`*^9}, 
   3.8242694247994466`*^9, {3.8242694596358056`*^9, 3.824269461747405*^9}, 
   3.824269508488991*^9},
 CellLabel->
  "In[491]:=",ExpressionUUID->"77752f37-e4ee-4378-bb59-6a2d2d8dee9d"],

Cell[BoxData["\<\"Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8249023221615543`*^9, 3.8249045840678377`*^9, 3.8249615501486382`*^9, 
   3.824968216862479*^9, 3.8249685458316765`*^9, 3.824968874034718*^9, 
   3.8249689755344625`*^9, 3.824969064487667*^9, {3.8249706206125317`*^9, 
   3.8249706454407387`*^9}, 3.8249715829250884`*^9, 3.8249729785347075`*^9, 
   3.824973094878227*^9, 3.8249734633473577`*^9, 3.824977044534543*^9, 
   3.8249775830814724`*^9, 3.8249778289249907`*^9, 3.824977890096808*^9, 
   3.8249781531907077`*^9, 3.824986970096959*^9, 3.824988234924968*^9, 
   3.824988564549958*^9, 3.824990072472065*^9, 3.8249901561440306`*^9, {
   3.824990423675115*^9, 3.8249904336438937`*^9}, 3.8249904680032573`*^9, {
   3.8249905190972505`*^9, 3.824990548972367*^9}, 3.8249905809097404`*^9, 
   3.824990750941115*^9, 3.824990791768839*^9, 3.8249911263312674`*^9, 
   3.8249911628312693`*^9, 3.824991211487519*^9, 3.824991735518771*^9, 
   3.824991775284748*^9, 3.829743399010982*^9, 3.8297436468206415`*^9, 
   3.8297437136644936`*^9, 3.829743777273551*^9, 3.82974383867984*^9, 
   3.8297439387110558`*^9, 3.8297440031833553`*^9, 3.829744065555237*^9, 
   3.8297441747892256`*^9, 3.829749687789522*^9, 3.829749819367722*^9, 
   3.82975181496123*^9, 3.8297519822267323`*^9, 3.8297521050084085`*^9, 
   3.829752284695812*^9, 3.8297573669458904`*^9, {3.829757412320833*^9, 
   3.8297574362894745`*^9}, 3.829757473008104*^9, 3.8297575674458017`*^9, {
   3.829758056758506*^9, 3.8297580716400986`*^9}, 3.829758515086135*^9, 
   3.8297592727267303`*^9, 3.829759363477173*^9, 3.829759436117512*^9, 
   3.829759752976774*^9, 3.829759823789278*^9, 3.8297598822580895`*^9, 
   3.82976561125825*^9, 3.82978577385175*^9, 3.8297864512580223`*^9, 
   3.829786509417798*^9, 3.8297865663360476`*^9, 3.829786623617775*^9, 
   3.8297867648052297`*^9, 3.829786927414312*^9, 3.8297869858363895`*^9, 
   3.8297953013244867`*^9, 3.829795556461116*^9, 3.8297969680861225`*^9, 
   3.8298632066673007`*^9, 3.829863330823945*^9, 3.829863393605047*^9, 
   3.829863461167305*^9, 3.8298638468392324`*^9, 3.8298646058395634`*^9, 
   3.8300018921129746`*^9, 3.8300612286867113`*^9, 3.830080854355645*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[491]:=",ExpressionUUID->"12272239-e1b5-48c7-b3c0-d321ef8bb247"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824977589206713*^9},
 CellLabel->
  "In[492]:=",ExpressionUUID->"dd94eb7e-5783-445e-919f-d4543694e7c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "deformada", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]x", "=", 
     RowBox[{"\[CapitalDelta]x0", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", "nb", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]y", "=", 
     RowBox[{"\[CapitalDelta]y0", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", "nb", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          RowBox[{"u", "[", 
           RowBox[{"[", "gdl", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]x", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Nx", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ai"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Mz", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ii"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "L", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "5", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"filas", "=", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x0", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y0", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", " ", 
         RowBox[{"Simplify", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{
               SubscriptBox["\[Lambda]", "X"], ",", 
               SubscriptBox["\[Lambda]", "Y"]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"filas", ",", "filas"}], "]"}], "]"}], "]"}], ".", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CapitalDelta]x", "[", 
              RowBox[{"[", "b", "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]y", "[", 
              RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}]}], "\n", "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824903197317684*^9, 3.824903226056875*^9}, {
   3.8249032852552605`*^9, 3.824903351646107*^9}, {3.824903405786333*^9, 
   3.8249034118332157`*^9}, {3.8249034503175583`*^9, 3.824903450427369*^9}, {
   3.824903600442598*^9, 3.8249036548019495`*^9}, {3.824903735380418*^9, 
   3.824903795848983*^9}, {3.8249038338022594`*^9, 3.8249038507555094`*^9}, {
   3.824903890661705*^9, 3.824903918817812*^9}, {3.8249040425051785`*^9, 
   3.824904047677004*^9}, {3.8249040832394934`*^9, 3.8249041409430723`*^9}, 
   3.8249883164565105`*^9, {3.8249884296125097`*^9, 3.824988445815678*^9}, {
   3.8249884884719687`*^9, 3.8249885511436844`*^9}, {3.824988678972104*^9, 
   3.824988679175019*^9}, {3.8249887584723215`*^9, 3.824988760643658*^9}, {
   3.8249899082687225`*^9, 3.8249899146905537`*^9}, {3.824989993894018*^9, 
   3.824989996628274*^9}, {3.827673180492067*^9, 3.827673187117256*^9}, {
   3.8297592848988647`*^9, 3.8297592915236635`*^9}, {3.829785911992371*^9, 
   3.8297859499144*^9}},
 CellLabel->
  "In[493]:=",ExpressionUUID->"6a2ff4ca-d9f4-4a57-a121-9eab81c66fd1"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824902572083255*^9},
 CellLabel->
  "In[496]:=",ExpressionUUID->"99677282-c1c1-4f07-9d8c-e3e088659b6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dibujar", " ", "deformada"}], "  ", "*)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Deformada, v(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "25.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]x", ",", "\[CapitalDelta]y"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"f", " ", 
          RowBox[{
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"x", "+", 
          RowBox[{"f", " ", 
           RowBox[{
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "+", 
            RowBox[{"f", " ", 
             RowBox[{
              RowBox[{"kk", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], ",", 
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "3", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "/.", 
      "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824268513397588*^9, 3.8242685996879215`*^9}, 
   3.824268761028268*^9, {3.8242688060484467`*^9, 3.8242689481193123`*^9}, {
   3.8249041820519257`*^9, 3.824904220926916*^9}, {3.824904298255311*^9, 
   3.82490443753664*^9}, {3.824904498208488*^9, 3.824904504942979*^9}, 
   3.829752068752204*^9, 3.8297593057377424`*^9},
 CellLabel->
  "In[497]:=",ExpressionUUID->"94780e8e-6f33-4ce8-91b3-7bfbec1da1ac"],

Cell[BoxData["\<\"Deformada, v(x)\"\>"], "Print",
 CellChangeTimes->{{3.824268563587838*^9, 3.8242685855777936`*^9}, 
   3.8242687612281184`*^9, {3.824268807108351*^9, 3.824268948338293*^9}, 
   3.82426922184945*^9, {3.8242693796120567`*^9, 3.824269389333061*^9}, 
   3.8242695249366775`*^9, {3.824354961748455*^9, 3.8243549703994293`*^9}, 
   3.824355069705298*^9, 3.824445435674446*^9, 3.824445564429936*^9, 
   3.824904190724033*^9, 3.824904221067808*^9, {3.824904300942815*^9, 
   3.824904375426973*^9}, {3.824904412536583*^9, 3.824904437677411*^9}, {
   3.824904498364543*^9, 3.824904505098986*^9}, 3.8249045842398405`*^9, 
   3.824961551713747*^9, 3.8249682235657983`*^9, 3.824968545956394*^9, 
   3.8249688741750355`*^9, 3.8249689809562626`*^9, 3.8249690648782296`*^9, {
   3.824970620769009*^9, 3.8249706455813885`*^9}, 3.824971583128363*^9, 
   3.8249729788468647`*^9, 3.8249730950343523`*^9, 3.8249734636595383`*^9, 
   3.8249770448156395`*^9, 3.8249776234251165`*^9, 3.8249778292847137`*^9, 
   3.824977890346903*^9, 3.824978153362521*^9, 3.8249869702534547`*^9, 
   3.824988247065693*^9, 3.8249883244250245`*^9, 3.824988564737541*^9, {
   3.8249899849718943`*^9, 3.824990002518956*^9}, 3.8249900725812073`*^9, 
   3.824990156269026*^9, 3.824990437690609*^9, 3.824990468112543*^9, {
   3.8249905192219424`*^9, 3.8249905491126723`*^9}, 3.8249905810660257`*^9, 
   3.8249907510816374`*^9, 3.824990791925032*^9, 3.824991126487623*^9, 
   3.824991162956212*^9, 3.824991211643854*^9, 3.824991735659793*^9, 
   3.824991775440853*^9, 3.829743399570509*^9, 3.8297436470548277`*^9, 
   3.829743713898576*^9, 3.829743777523562*^9, 3.82974383891778*^9, 
   3.8297439389298496`*^9, 3.829744003414213*^9, 3.8297440658051853`*^9, 
   3.8297441750250816`*^9, 3.8297496879990005`*^9, 3.829749824949562*^9, 
   3.8297518151642685`*^9, 3.829751982430042*^9, 3.829752068789381*^9, 
   3.8297521529298058`*^9, 3.8297522847896786`*^9, 3.829757367133026*^9, {
   3.8297574124390264`*^9, 3.8297574364612684`*^9}, 3.8297574732427816`*^9, 
   3.8297575676642227`*^9, {3.8297580569458194`*^9, 3.8297580718209057`*^9}, 
   3.8297585152535734`*^9, {3.829759297539361*^9, 3.8297593064615307`*^9}, 
   3.8297593636799507`*^9, 3.8297594363048444`*^9, 3.8297597531489744`*^9, 
   3.829759823976734*^9, 3.8297598824298935`*^9, 3.829765611461072*^9, 
   3.829785774039274*^9, 3.8297864515705147`*^9, 3.8297865096017485`*^9, 
   3.829786566507987*^9, 3.8297866239298296`*^9, 3.82978676513328*^9, 
   3.8297869276043353`*^9, 3.8297869860392275`*^9, 3.8297953015394535`*^9, 
   3.829795556695571*^9, 3.829796968305032*^9, 3.829863206855094*^9, 
   3.8298633310266314`*^9, 3.8298633937933884`*^9, 3.8298634613735485`*^9, 
   3.8298638470115204`*^9, 3.8298646061207733`*^9, 3.8300018924042497`*^9, 
   3.8300612289167194`*^9, 3.830080854545619*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[497]:=",ExpressionUUID->"779b218e-4a12-4704-9eb1-156566416a06"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$5105#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$5131#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$5157#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxdkHk01Vsbx6M6ocgQ4ZfK8KZ0CV1Nur5bacClQ0SicAzNpiLKGJkyN+CS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         "]]},
       Annotation[#, "Charting`Private`Tag$5183#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV13k8FV0YB3BLKaQwl2TIcudee8S1tvghKkVZklSotCpFSIuIKFISbZbs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         "]]},
       Annotation[#, "Charting`Private`Tag$5210#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxF1Ak4VekfB/Cufd+y3XtQUqRMi85V5Hp/pboyuLkzhBbUUFHZMkZSEfNH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         "]]},
       Annotation[#, "Charting`Private`Tag$5237#1"]& ]}, {}}}, {}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8242685637279415`*^9, 3.8242685856882534`*^9}, 
   3.8242687613481236`*^9, {3.8242688072179575`*^9, 3.8242689484482393`*^9}, 
   3.8242692219555564`*^9, {3.824269380129015*^9, 3.824269389439476*^9}, 
   3.8242695250500836`*^9, {3.8243549618636284`*^9, 3.8243549704985323`*^9}, 
   3.8243550698089004`*^9, 3.824445435801422*^9, 3.824445564576351*^9, 
   3.8249041909269824`*^9, 3.824904221270889*^9, {3.8249043011458206`*^9, 
   3.8249043756303773`*^9}, {3.82490441275546*^9, 3.824904437817659*^9}, {
   3.82490449850511*^9, 3.8249045052242002`*^9}, 3.8249045844738407`*^9, 
   3.8249615518378797`*^9, 3.824968223690609*^9, 3.8249685460656605`*^9, 
   3.8249688742999477`*^9, 3.8249689810814333`*^9, 3.8249690650343633`*^9, {
   3.8249706208781424`*^9, 3.82497064569061*^9}, 3.8249715832375755`*^9, 
   3.82497297897202*^9, 3.824973095159676*^9, 3.824973463799994*^9, 
   3.824977045237957*^9, 3.8249776235812225`*^9, 3.8249778294094367`*^9, 
   3.8249778904718766`*^9, 3.8249781535031343`*^9, 3.8249869703628287`*^9, 
   3.8249882471905537`*^9, 3.824988324550273*^9, 3.8249885648625364`*^9, {
   3.8249899850971355`*^9, 3.8249900026439304`*^9}, 3.824990072674935*^9, 
   3.824990156362504*^9, 3.824990437800126*^9, 3.8249904682218924`*^9, {
   3.824990519331269*^9, 3.824990549206293*^9}, 3.824990581159481*^9, 
   3.824990751190762*^9, 3.824990792034385*^9, 3.824991126596882*^9, 
   3.8249911630656986`*^9, 3.824991211753096*^9, 3.824991735768797*^9, 
   3.824991775549975*^9, 3.829743399679889*^9, 3.8297436471643643`*^9, 
   3.8297437140549464`*^9, 3.829743777617289*^9, 3.8297438390393863`*^9, 
   3.8297439390863295`*^9, 3.8297440035395126`*^9, 3.8297440659146347`*^9, 
   3.829744175164323*^9, 3.829749688117713*^9, 3.829749825070546*^9, 
   3.829751815257966*^9, 3.8297519825704403`*^9, 3.8297520688988447`*^9, 
   3.8297521530394197`*^9, 3.829752284898785*^9, 3.8297573672424707`*^9, {
   3.829757412539257*^9, 3.8297574365709095`*^9}, 3.829757473336194*^9, 
   3.829757567801741*^9, {3.8297580570548325`*^9, 3.829758071929859*^9}, 
   3.8297585153677244`*^9, {3.8297592976646733`*^9, 3.8297593065861645`*^9}, 
   3.829759363789255*^9, 3.829759436414648*^9, 3.829759753242586*^9, 
   3.829759824070932*^9, 3.82975988252366*^9, 3.829765611570501*^9, 
   3.829785774201068*^9, 3.8297864517113066`*^9, 3.8297865097426577`*^9, 
   3.8297865666587152`*^9, 3.8297866240860844`*^9, 3.8297867652896147`*^9, 
   3.829786927726755*^9, 3.8297869861800137`*^9, 3.8297953016643124`*^9, 
   3.8297955568206253`*^9, 3.8297969684141874`*^9, 3.8298632069487877`*^9, 
   3.8298633311269712`*^9, 3.8298633938936195`*^9, 3.8298634614734645`*^9, 
   3.829863847120674*^9, 3.829864606230199*^9, 3.8300018925651793`*^9, 
   3.830061229117782*^9, 3.8300808547256083`*^9},
 CellLabel->
  "Out[511]=",ExpressionUUID->"00bfc425-1188-4559-b764-27a6353fece5"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8242689619485164`*^9},
 CellLabel->
  "In[512]:=",ExpressionUUID->"ee94440c-70b9-49a1-9f9d-093c23cd1362"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "vertical", " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"\[CapitalDelta]y", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
          "0"}], ",", "x"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"\[Delta]", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"\[CapitalDelta]y", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}], "/.", "x1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829747958086235*^9, 3.8297481991174316`*^9}, {
  3.8297524083265553`*^9, 3.8297524171176577`*^9}, {3.8300610496150017`*^9, 
  3.830061051124941*^9}},
 CellLabel->
  "In[513]:=",ExpressionUUID->"ce385f1f-5546-462b-b65b-971375303e03"],

Cell[BoxData["0.08845210345036328`"], "Output",
 CellChangeTimes->{{3.8297479824611297`*^9, 3.8297482462151437`*^9}, {
   3.829752410855521*^9, 3.829752417687315*^9}, 3.8297573672894745`*^9, {
   3.8297574125861735`*^9, 3.8297574366175365`*^9}, 3.829757473383009*^9, 
   3.8297575678361025`*^9, {3.829758057102101*^9, 3.8297580719768243`*^9}, 
   3.8297585154144864`*^9, 3.829759312695707*^9, 3.829759363820504*^9, 
   3.829759436476965*^9, 3.829759753289372*^9, 3.829759824117629*^9, 
   3.829759882554908*^9, 3.8297656116176996`*^9, 3.8297857742426853`*^9, 
   3.8297864517424564`*^9, 3.82978650986734*^9, 3.8297865667892184`*^9, 
   3.829786624132948*^9, 3.8297867653362617`*^9, 3.8297869277740593`*^9, 
   3.829786986226791*^9, 3.8297953017094584`*^9, 3.8297955569165206`*^9, 
   3.829796968461338*^9, 3.8298632069956255`*^9, 3.8298633311676188`*^9, 
   3.8298633939330597`*^9, 3.829863461511242*^9, 3.8298638471988983`*^9, 
   3.829864606277022*^9, 3.8300018927560167`*^9, 3.8300612293277817`*^9, 
   3.8300808548155794`*^9},
 CellLabel->
  "Out[514]=",ExpressionUUID->"2598e252-6656-4cf6-a8aa-a38c1592cc1f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Ld", "/", "300"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}},
 CellLabel->
  "In[515]:=",ExpressionUUID->"d33b5f17-7286-4841-91e7-3d3d37e8f96d"],

Cell[BoxData["0.06666666666666667`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.824968223768976*^9, 3.8249685461594086`*^9, 
   3.82496887451915*^9, 3.8249689811440244`*^9, 3.824969065097127*^9, {
   3.824970621128202*^9, 3.8249706457687936`*^9}, 3.8249715835344467`*^9, 
   3.8249729790657372`*^9, 3.8249730954095693`*^9, 3.8249734638937583`*^9, 
   3.82497704537838*^9, 3.82497762365981*^9, 3.824977829503394*^9, 
   3.8249778905968237`*^9, 3.8249781537691755`*^9, 3.8249869704250355`*^9, 
   3.8249882472845216`*^9, 3.82498832464375*^9, 3.824988564971997*^9, {
   3.8249899851750045`*^9, 3.8249900027375064`*^9}, 3.824990072706682*^9, 
   3.8249901564562836`*^9, 3.8249904378468666`*^9, 3.8249904682690153`*^9, {
   3.8249905193624973`*^9, 3.8249905492534533`*^9}, 3.824990581190652*^9, 
   3.8249907512532578`*^9, 3.8249907920969048`*^9, 3.8249911266597366`*^9, 
   3.82499116312834*^9, 3.8249912118000727`*^9, 3.824991735831352*^9, 
   3.8249917756126757`*^9, 3.8297433999118166`*^9, 3.829743647242473*^9, 
   3.8297437142651324`*^9, 3.8297437777641196`*^9, 3.8297438392023635`*^9, 
   3.8297439392427607`*^9, 3.829744003727232*^9, 3.8297440659769225`*^9, 
   3.829744175305002*^9, 3.8297496882581563`*^9, 3.8297498251649084`*^9, 
   3.829751815539383*^9, 3.8297519827425203`*^9, 3.8297520475549774`*^9, 
   3.8297521531020985`*^9, 3.829752284972763*^9, 3.829752421601859*^9, 
   3.829757367336212*^9, {3.8297574126174364`*^9, 3.8297574366486745`*^9}, 
   3.8297574734142556`*^9, 3.8297575678673773`*^9, {3.8297580571331387`*^9, 
   3.8297580720079913`*^9}, 3.8297585154539843`*^9, 3.829759317070798*^9, 
   3.8297593638538084`*^9, 3.829759436524052*^9, 3.8297597533363323`*^9, 
   3.8297598241487927`*^9, 3.829759882577052*^9, 3.8297656116800203`*^9, 
   3.8297857742583113`*^9, 3.8297864517892203`*^9, 3.8297865098829618`*^9, 
   3.8297865668204603`*^9, 3.8297866241645546`*^9, 3.829786765372057*^9, 
   3.8297869278052073`*^9, 3.82978698627363*^9, 3.8297953017424455`*^9, 
   3.8297955569456997`*^9, 3.8297969684924164`*^9, 3.8298632070425267`*^9, 
   3.8298633312143445`*^9, 3.829863393979752*^9, 3.829863461542617*^9, 
   3.829863847230051*^9, 3.829864606320924*^9, 3.8300018930108643`*^9, 
   3.8300612294277782`*^9, 3.8300808548655777`*^9},
 CellLabel->
  "Out[515]=",ExpressionUUID->"8f4dc358-4bd7-4660-8623-647691c09019"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", ">", 
      RowBox[{"Ld", "/", "300"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
  3.824269488619496*^9, 3.8242694943219905`*^9}},
 CellLabel->
  "In[516]:=",ExpressionUUID->"244d667e-77cb-4823-946e-2e1ec829cfca"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.824269389692566*^9, 3.8242694946070585`*^9, 3.8242695252996798`*^9, {
   3.824354961938321*^9, 3.8243549707485447`*^9}, 3.8243550700685444`*^9, 
   3.8244454359249735`*^9, 3.8244454782615476`*^9, 3.8244455646742473`*^9, 
   3.824904546067728*^9, 3.8249045845211377`*^9, 3.8249615520015163`*^9, 
   3.824968223784601*^9, 3.8249685461906004`*^9, 3.824968874550413*^9, 
   3.8249689811596766`*^9, 3.8249690651282907`*^9, {3.8249706211439013`*^9, 
   3.824970645784446*^9}, 3.8249715835660377`*^9, 3.8249729790814805`*^9, 
   3.8249730954249926`*^9, 3.824973463909414*^9, 3.824977045409545*^9, 
   3.824977623690591*^9, 3.824977829534418*^9, 3.8249778906281357`*^9, 
   3.8249781538003416`*^9, 3.824986970456313*^9, 3.8249882473157043`*^9, 
   3.8249883246594057`*^9, 3.8249885650032063`*^9, {3.82498998520625*^9, 
   3.8249900027687807`*^9}, 3.8249900727223053`*^9, 3.824990156471942*^9, 
   3.824990437862646*^9, 3.8249904682846413`*^9, {3.824990519378123*^9, 
   3.8249905492688055`*^9}, 3.824990581206271*^9, 3.8249907512693453`*^9, 
   3.824990792112633*^9, 3.8249911266907735`*^9, 3.8249911631594815`*^9, 
   3.8249912118313274`*^9, 3.8249917358626323`*^9, 3.8249917756283*^9, 
   3.8297433999456034`*^9, 3.82974364727899*^9, 3.8297437143049126`*^9, 
   3.829743777805233*^9, 3.8297438392425013`*^9, 3.82974393925941*^9, 
   3.8297440037583947`*^9, 3.829744066008312*^9, 3.8297441753363843`*^9, 
   3.8297496882992287`*^9, 3.829749825195472*^9, 3.8297518155861254`*^9, 
   3.8297519827736683`*^9, 3.829752047586327*^9, 3.829752153117613*^9, 
   3.82975228498842*^9, 3.829752421664174*^9, 3.829757367430001*^9, {
   3.8297574126485844`*^9, 3.829757436680242*^9}, 3.829757473445896*^9, 
   3.829757567901598*^9, {3.829758057180001*^9, 3.8297580720407233`*^9}, 
   3.829758515492566*^9, 3.829759317164215*^9, 3.8297593638831577`*^9, 
   3.829759436555233*^9, 3.8297597533832684`*^9, 3.829759824180257*^9, 
   3.8297598826016827`*^9, 3.8297656116800203`*^9, 3.8297857742583113`*^9, 
   3.8297864518048425`*^9, 3.8297865099145937`*^9, 3.8297865668204603`*^9, 
   3.829786624170575*^9, 3.829786765398693*^9, 3.829786927836277*^9, 
   3.8297869863052845`*^9, 3.8297953018252597`*^9, 3.829795556976702*^9, 
   3.8297969685294003`*^9, 3.8298632070894938`*^9, 3.8298633312454805`*^9, 
   3.8298633940113277`*^9, 3.8298634615891604`*^9, 3.829863847261363*^9, 
   3.8298646063549633`*^9, 3.830001893035852*^9, 3.8300612295077677`*^9, 
   3.8300808549256005`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[516]:=",ExpressionUUID->"d82cee86-9b0f-460d-881a-a90e2f69be30"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.82978577714896*^9},
 CellLabel->
  "In[517]:=",ExpressionUUID->"b146bde0-7251-4eb9-83d1-f9751a3c8eea"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", 
    RowBox[{"lateral", "/", "horizontal"}], " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"\[CapitalDelta]x", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
          "0"}], ",", "x"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"\[Delta]", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"\[CapitalDelta]x", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "]"}], "/.", "x1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829747958086235*^9, 3.8297481991174316`*^9}, {
  3.8297524083265553`*^9, 3.8297524171176577`*^9}, {3.8299971918406563`*^9, 
  3.8299972033725033`*^9}, {3.8299972691237555`*^9, 3.829997271954248*^9}, {
  3.830059494301058*^9, 3.8300594960909657`*^9}},
 CellLabel->
  "In[518]:=",ExpressionUUID->"feb4cf7e-3267-4f37-b292-b5eef20e2120"],

Cell[BoxData["0.0499461449322664`"], "Output",
 CellChangeTimes->{{3.8297479824611297`*^9, 3.8297482462151437`*^9}, {
   3.829752410855521*^9, 3.829752417687315*^9}, 3.8297573672894745`*^9, {
   3.8297574125861735`*^9, 3.8297574366175365`*^9}, 3.829757473383009*^9, 
   3.8297575678361025`*^9, {3.829758057102101*^9, 3.8297580719768243`*^9}, 
   3.8297585154144864`*^9, 3.829759312695707*^9, 3.829759363820504*^9, 
   3.829759436476965*^9, 3.829759753289372*^9, 3.829759824117629*^9, 
   3.829759882554908*^9, 3.8297656116176996`*^9, 3.8297857742426853`*^9, 
   3.8297864517424564`*^9, 3.82978650986734*^9, 3.8297865667892184`*^9, 
   3.829786624132948*^9, 3.8297867653362617`*^9, 3.8297869277740593`*^9, 
   3.829786986226791*^9, 3.8297953017094584`*^9, 3.8297955569165206`*^9, 
   3.829796968461338*^9, 3.8298632069956255`*^9, 3.8298633311676188`*^9, 
   3.8298633939330597`*^9, 3.829863461511242*^9, 3.8298638471988983`*^9, 
   3.829864606277022*^9, 3.829997317413535*^9, 3.830059503863089*^9, 
   3.830059629439476*^9, 3.830061229667734*^9, 3.830080855065564*^9},
 CellLabel->
  "Out[519]=",ExpressionUUID->"fd76db1b-1c3d-488a-b07c-24544bd0faf9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lp", "/", "250"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}, {
   3.8299972788643966`*^9, 3.8299972792143154`*^9}, 3.83005961182465*^9},
 CellLabel->
  "In[520]:=",ExpressionUUID->"ea598d0d-95b3-426b-be13-d4a3a0217948"],

Cell[BoxData["0.028`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.824968223768976*^9, 3.8249685461594086`*^9, 
   3.82496887451915*^9, 3.8249689811440244`*^9, 3.824969065097127*^9, {
   3.824970621128202*^9, 3.8249706457687936`*^9}, 3.8249715835344467`*^9, 
   3.8249729790657372`*^9, 3.8249730954095693`*^9, 3.8249734638937583`*^9, 
   3.82497704537838*^9, 3.82497762365981*^9, 3.824977829503394*^9, 
   3.8249778905968237`*^9, 3.8249781537691755`*^9, 3.8249869704250355`*^9, 
   3.8249882472845216`*^9, 3.82498832464375*^9, 3.824988564971997*^9, {
   3.8249899851750045`*^9, 3.8249900027375064`*^9}, 3.824990072706682*^9, 
   3.8249901564562836`*^9, 3.8249904378468666`*^9, 3.8249904682690153`*^9, {
   3.8249905193624973`*^9, 3.8249905492534533`*^9}, 3.824990581190652*^9, 
   3.8249907512532578`*^9, 3.8249907920969048`*^9, 3.8249911266597366`*^9, 
   3.82499116312834*^9, 3.8249912118000727`*^9, 3.824991735831352*^9, 
   3.8249917756126757`*^9, 3.8297433999118166`*^9, 3.829743647242473*^9, 
   3.8297437142651324`*^9, 3.8297437777641196`*^9, 3.8297438392023635`*^9, 
   3.8297439392427607`*^9, 3.829744003727232*^9, 3.8297440659769225`*^9, 
   3.829744175305002*^9, 3.8297496882581563`*^9, 3.8297498251649084`*^9, 
   3.829751815539383*^9, 3.8297519827425203`*^9, 3.8297520475549774`*^9, 
   3.8297521531020985`*^9, 3.829752284972763*^9, 3.829752421601859*^9, 
   3.829757367336212*^9, {3.8297574126174364`*^9, 3.8297574366486745`*^9}, 
   3.8297574734142556`*^9, 3.8297575678673773`*^9, {3.8297580571331387`*^9, 
   3.8297580720079913`*^9}, 3.8297585154539843`*^9, 3.829759317070798*^9, 
   3.8297593638538084`*^9, 3.829759436524052*^9, 3.8297597533363323`*^9, 
   3.8297598241487927`*^9, 3.829759882577052*^9, 3.8297656116800203`*^9, 
   3.8297857742583113`*^9, 3.8297864517892203`*^9, 3.8297865098829618`*^9, 
   3.8297865668204603`*^9, 3.8297866241645546`*^9, 3.829786765372057*^9, 
   3.8297869278052073`*^9, 3.82978698627363*^9, 3.8297953017424455`*^9, 
   3.8297955569456997`*^9, 3.8297969684924164`*^9, 3.8298632070425267`*^9, 
   3.8298633312143445`*^9, 3.829863393979752*^9, 3.829863461542617*^9, 
   3.829863847230051*^9, 3.829864606320924*^9, 3.82999731754355*^9, 
   3.830059503923091*^9, 3.830059629499466*^9, 3.830061229757736*^9, 
   3.8300808551255903`*^9},
 CellLabel->
  "Out[520]=",ExpressionUUID->"5ff79e99-a5e3-4f4b-b4c6-5c55da5cc556"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", ">", 
      RowBox[{"Lp", "/", "250"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
   3.824269488619496*^9, 3.8242694943219905`*^9}, {3.8299972829553037`*^9, 
   3.829997283585268*^9}, 3.8300596186924267`*^9},
 CellLabel->
  "In[521]:=",ExpressionUUID->"16285a29-6b1d-4547-a7d8-302e07ae2f59"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{3.8300595039730625`*^9, 3.8300596295594654`*^9, 
  3.8300612298477273`*^9, 3.8300808551755686`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[521]:=",ExpressionUUID->"d649f3cd-684a-4352-bd7c-8825b4e90435"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.82978577714896*^9},
 CellLabel->
  "In[522]:=",ExpressionUUID->"97065c8a-6b92-4f7d-9c41-644388648fd2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"energia", " ", "deformacion"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ed", "=", "0"}], ";", 
    RowBox[{"\[CapitalDelta]Ed", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"\[CapitalDelta]Ed", "+=", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", "ki", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], "-", 
                  RowBox[{
                   RowBox[{"u", "[", 
                    RowBox[{"[", "gdl", "]"}], "]"}], "[", 
                   RowBox[{"[", "3", "]"}], "]"}]}], ")"}], "^", "2"}]}], "+", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", "kj", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "6", "]"}], "]"}], "-", 
                  RowBox[{
                   RowBox[{"u", "[", 
                    RowBox[{"[", "gdl", "]"}], "]"}], "[", 
                   RowBox[{"[", "6", "]"}], "]"}]}], ")"}], "^", "2"}]}]}], 
             ")"}]}]}]}], " ", 
         RowBox[{"(*", " ", "uniones", " ", "*)"}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Ed", "+=", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{"Integrate", "[", 
             RowBox[{
              RowBox[{"vEi", " ", "Ai", " ", 
               RowBox[{
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]x0", "[", 
                   RowBox[{"[", "b", "]"}], "]"}], ",", "x"}], "]"}], "^", 
                "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "0", ",", "L"}], "}"}]}], "]"}], ")"}]}], "/.",
           "datos"}]}], ";", 
        RowBox[{"(*", " ", "axil", " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Ed", "+=", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{"Integrate", "[", 
             RowBox[{
              RowBox[{"vEi", " ", "Ii", " ", 
               RowBox[{
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]y0", "[", 
                   RowBox[{"[", "b", "]"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", "2"}], "}"}]}], "]"}], "^", "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "0", ",", "L"}], "}"}]}], "]"}], ")"}]}], "/.",
           "datos"}]}]}], " ", 
       RowBox[{"(*", " ", "flector", " ", "*)"}], "\[IndentingNewLine]", 
       "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Ed", "+", "\[CapitalDelta]Ed", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"kN", "\[CenterDot]", "m"}], " ", "=", " ", "kJ"}], " ", 
     "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829785779086427*^9, 3.8297858257111287`*^9}, {
   3.8297860204612427`*^9, 3.829786093148633*^9}, {3.8297861248000436`*^9, 
   3.8297862326643295`*^9}, {3.8297863102669334`*^9, 3.82978632480519*^9}, 
   3.8300808478329945`*^9},
 CellLabel->
  "In[523]:=",ExpressionUUID->"d285e1be-ad0e-4038-bb1e-94a93ed1c27e"],

Cell[BoxData["2.7410830436385734`"], "Output",
 CellChangeTimes->{3.8297863261642685`*^9, 3.8297864518986263`*^9, 
  3.8297865100080214`*^9, 3.829786566916865*^9, 3.8297866242740135`*^9, 
  3.8297867655080986`*^9, 3.82978692793012*^9, 3.829786986402645*^9, 
  3.8297953019095535`*^9, 3.829795557070486*^9, 3.829796968586425*^9, 
  3.8298632072455816`*^9, 3.829863331401707*^9, 3.829863394182886*^9, 
  3.829863461745566*^9, 3.8298638474330997`*^9, 3.829864606436843*^9, 
  3.8300018931797705`*^9, 3.830061229997716*^9, 3.83008085530555*^9},
 CellLabel->
  "Out[525]=",ExpressionUUID->"ad72982d-f5cc-49dc-9e40-2c754f568e39"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829863829120779*^9},
 CellLabel->
  "In[526]:=",ExpressionUUID->"c6996582-cafb-4d0c-80ce-d62d9e109d59"],

Cell[CellGroupData[{

Cell[BoxData["\[Theta]i"], "Input",
 CellChangeTimes->{3.8298638327924204`*^9},
 CellLabel->
  "In[527]:=",ExpressionUUID->"012a0757-7986-4c30-951a-cc105294066c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.017453309712352302`"}], ",", "0.0077760385024830065`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.829863847479803*^9, 3.8298646064798594`*^9, 
  3.830001893265495*^9, 3.830061230107709*^9, 3.830080855395548*^9},
 CellLabel->
  "Out[527]=",ExpressionUUID->"4876684a-ee55-4ab2-9fbe-28bc8391d1ee"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829864595542433*^9},
 CellLabel->
  "In[528]:=",ExpressionUUID->"695aeca9-6701-433d-938f-37ee8f61dfa0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Nx", "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Nx", "[", 
  RowBox[{"[", "2", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Nx", "[", 
  RowBox[{"[", "3", "]"}], "]"}]}], "Input",
 CellLabel->
  "In[529]:=",ExpressionUUID->"e73bfd6c-6775-4596-93d1-97899f394982"],

Cell[BoxData[
 RowBox[{"-", "17.45363726652201`"}]], "Output",
 CellChangeTimes->{3.8298646065371103`*^9, 3.8300018933764553`*^9, 
  3.830061230297698*^9, 3.8300808554855394`*^9},
 CellLabel->
  "Out[529]=",ExpressionUUID->"597fa11a-0099-40d0-8037-db60b7035f01"],

Cell[BoxData[
 RowBox[{"-", "11.279639781198966`"}]], "Output",
 CellChangeTimes->{3.8298646065371103`*^9, 3.8300018933764553`*^9, 
  3.830061230297698*^9, 3.8300808554855394`*^9},
 CellLabel->
  "Out[530]=",ExpressionUUID->"1ebfcfb0-ebf9-4458-bd45-54c6ee42a95f"],

Cell[BoxData[
 RowBox[{"-", "22.54636273347799`"}]], "Output",
 CellChangeTimes->{3.8298646065371103`*^9, 3.8300018933764553`*^9, 
  3.830061230297698*^9, 3.8300808554955626`*^9},
 CellLabel->
  "Out[531]=",ExpressionUUID->"d1ff38e5-52d1-4c77-8d71-7786298ee8ec"]
}, Open  ]]
},
WindowSize->{1366, 685},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"b8e2a235-4926-4b94-8c86-2d6e14a1dde8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 280, 6, 28, "Input",ExpressionUUID->"3a40fb04-fc3f-40eb-a256-9ab3e05e17b7"],
Cell[841, 28, 145, 3, 28, "Input",ExpressionUUID->"41c6103b-0af5-44a6-8576-9ed0ee7275c3"],
Cell[989, 33, 306, 8, 28, "Input",ExpressionUUID->"5e6da543-c560-4ce5-b12c-3daa8af914d3"],
Cell[CellGroupData[{
Cell[1320, 45, 1361, 39, 102, "Input",ExpressionUUID->"d81600bd-def5-4563-a79c-10ed3fa32b9c"],
Cell[2684, 86, 4177, 71, 130, "Output",ExpressionUUID->"7340e006-8b9e-4657-8538-8aa4ad21440b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6898, 162, 20711, 480, 841, "Input",ExpressionUUID->"d46531ec-bac6-42e8-ad0f-1ca150ba617a"],
Cell[27612, 644, 4480, 83, 130, "Output",ExpressionUUID->"fbc788d7-eeb0-4439-a10e-c59784844bad"],
Cell[32095, 729, 12890, 285, 184, "Output",ExpressionUUID->"fdbf6701-93e7-4a6b-adce-a7a7e631f9a0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45022, 1019, 7856, 188, 581, "Input",ExpressionUUID->"acee21e1-414d-40a2-81ab-bf9850430db0"],
Cell[52881, 1209, 3010, 56, 130, "Output",ExpressionUUID->"eb5be77d-c30d-479a-a08c-7a433205b447"],
Cell[55894, 1267, 5925, 126, 168, "Output",ExpressionUUID->"8d2ef1a7-8782-476e-8ce8-b68b74004991"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61856, 1398, 4350, 100, 176, "Input",ExpressionUUID->"4a6b44bf-f15e-44c1-bf88-2dc555bf618d"],
Cell[66209, 1500, 5515, 105, 100, "Output",ExpressionUUID->"80a7cbc4-bf79-40c6-82e5-73f139b19271"]
}, Open  ]],
Cell[71739, 1608, 172, 3, 48, "Input",ExpressionUUID->"6ecf4fda-aa54-4cfd-9332-427e371f6dab"],
Cell[71914, 1613, 4178, 82, 143, "Input",ExpressionUUID->"da5e7ff2-71c0-4208-9ac6-64204413a215"],
Cell[76095, 1697, 177, 3, 28, "Input",ExpressionUUID->"84724aa0-2d74-4ac7-92c4-79bec652678e"],
Cell[76275, 1702, 4788, 132, 295, "Input",ExpressionUUID->"212c7762-3035-4931-aabe-d35ddbf6cd4a"],
Cell[81066, 1836, 582, 17, 103, "Input",ExpressionUUID->"b4150091-49b7-4fdd-8322-b6797d79d5a3"],
Cell[CellGroupData[{
Cell[81673, 1857, 7211, 197, 595, "Input",ExpressionUUID->"28270041-c78d-4380-a5b4-952ada8ec8da"],
Cell[CellGroupData[{
Cell[88909, 2058, 3208, 48, 22, "Print",ExpressionUUID->"4f4879b8-eee4-4bee-9123-50e43589fc4b"],
Cell[92120, 2108, 3323, 50, 24, "Print",ExpressionUUID->"49dace9d-214b-40d4-8842-cb9b31a72172"],
Cell[95446, 2160, 3323, 50, 24, "Print",ExpressionUUID->"27c9a170-569f-4055-9508-1a58a19a192f"],
Cell[98772, 2212, 4214, 74, 95, "Print",ExpressionUUID->"2c5cc4b9-95e9-4405-abda-ec1957681a67"],
Cell[102989, 2288, 3206, 48, 22, "Print",ExpressionUUID->"37d28a7d-3826-45a3-895e-99268d6bfef8"],
Cell[106198, 2338, 3321, 50, 24, "Print",ExpressionUUID->"4299eee3-4764-4b6c-95a1-72cc3db387c3"],
Cell[109522, 2390, 3323, 50, 24, "Print",ExpressionUUID->"3d625acb-1f03-4194-a506-e14e05565447"],
Cell[112848, 2442, 4239, 71, 95, "Print",ExpressionUUID->"cff5d6a8-fb5b-403d-8983-72f926018210"],
Cell[117090, 2515, 3208, 48, 22, "Print",ExpressionUUID->"e06d24b8-b458-4e2f-9fdc-3082aae7e06e"],
Cell[120301, 2565, 3323, 50, 24, "Print",ExpressionUUID->"00b152cf-4ebf-41c0-b22c-c2091a7afd53"],
Cell[123627, 2617, 3323, 50, 24, "Print",ExpressionUUID->"0487368b-2882-40dc-b492-56dbc534b42e"],
Cell[126953, 2669, 4214, 74, 95, "Print",ExpressionUUID->"a77f60b4-1caa-455b-aeb4-e6e71a89eb2f"]
}, Open  ]]
}, Open  ]],
Cell[131194, 2747, 172, 3, 48, "Input",ExpressionUUID->"68bf1991-ae2a-423a-b127-dbe02075ce75"],
Cell[CellGroupData[{
Cell[131391, 2754, 6389, 162, 927, "Input",ExpressionUUID->"67383eaf-0266-4d7a-9c67-43cb65af5cbf"],
Cell[137783, 2918, 6288, 111, 232, "Output",ExpressionUUID->"65f9b4a8-01fe-4ec8-b1b1-90778dcc4e55"]
}, Open  ]],
Cell[144086, 3032, 170, 3, 48, "Input",ExpressionUUID->"ff0b1223-ad38-4ce8-885b-1f5905dca78e"],
Cell[CellGroupData[{
Cell[144281, 3039, 7882, 203, 708, "Input",ExpressionUUID->"05113195-d086-4439-ae30-f4048813e6bb"],
Cell[CellGroupData[{
Cell[152188, 3246, 3288, 49, 22, "Print",ExpressionUUID->"696f139e-a8bc-46eb-a2e1-4dd01b6e2879"],
Cell[155479, 3297, 3403, 51, 24, "Print",ExpressionUUID->"1b0671b8-d13f-4628-a333-c2b95bb9dd15"],
Cell[158885, 3350, 3401, 51, 24, "Print",ExpressionUUID->"6e375d16-8f4f-42fc-94eb-7a1787ba7609"],
Cell[162289, 3403, 3772, 67, 95, "Print",ExpressionUUID->"4681fbd8-fcb7-4d46-92e9-fe3142be09ed"],
Cell[166064, 3472, 3286, 49, 22, "Print",ExpressionUUID->"9a2eaf44-32ca-41c0-aff7-09f3555bd27d"],
Cell[169353, 3523, 3401, 51, 24, "Print",ExpressionUUID->"5b68ccbf-2de2-46a2-9ece-13d72b1e23d0"],
Cell[172757, 3576, 3403, 51, 24, "Print",ExpressionUUID->"67aacdd6-d637-412c-bc73-65fd5d2bdfd9"],
Cell[176163, 3629, 3770, 67, 95, "Print",ExpressionUUID->"56caed3b-d26e-435d-b522-2f6b4a658862"],
Cell[179936, 3698, 3288, 49, 22, "Print",ExpressionUUID->"19b0824e-5538-45fe-aff9-5a78d8f687a4"],
Cell[183227, 3749, 3403, 51, 24, "Print",ExpressionUUID->"e3f8ff5a-5d23-4d01-b3e6-8e1ee6063351"],
Cell[186633, 3802, 3403, 51, 24, "Print",ExpressionUUID->"c1e867ba-ce31-48c9-b214-7cfaa5b32784"],
Cell[190039, 3855, 3772, 67, 95, "Print",ExpressionUUID->"6b794466-ac63-4db1-868a-2e3450010485"]
}, Open  ]]
}, Open  ]],
Cell[193838, 3926, 170, 3, 48, "Input",ExpressionUUID->"998ab602-f887-4c22-b0eb-461a661d4878"],
Cell[CellGroupData[{
Cell[194033, 3933, 2998, 80, 495, "Input",ExpressionUUID->"5ed8cdf5-8891-4bed-940d-9fc322a00d72"],
Cell[197034, 4015, 4245, 81, 232, "Output",ExpressionUUID->"0607b29f-111b-46ef-82f1-ff4f8f0a732c"]
}, Open  ]],
Cell[201294, 4099, 170, 3, 48, "Input",ExpressionUUID->"bae5159a-521b-4194-a179-6ba48d07a108"],
Cell[CellGroupData[{
Cell[201489, 4106, 3223, 86, 402, "Input",ExpressionUUID->"b2554c15-6a45-4e62-be35-7445bc1a0b38"],
Cell[204715, 4194, 4667, 86, 232, "Output",ExpressionUUID->"7ef5ef35-8fc3-40ef-b3ba-84cb2e712c6e"],
Cell[209385, 4282, 4580, 86, 218, "Output",ExpressionUUID->"319d18bd-1dfe-4b25-8ddb-720df5d75854"]
}, Open  ]],
Cell[213980, 4371, 170, 3, 48, "Input",ExpressionUUID->"9aa016e4-032f-40d2-b2fa-b2bc7f782a0e"],
Cell[CellGroupData[{
Cell[214175, 4378, 1715, 55, 250, "Input",ExpressionUUID->"3537edf6-3502-4964-be82-8c2837c1b41f"],
Cell[215893, 4435, 2860, 42, 32, "Output",ExpressionUUID->"2a17b497-ada6-4807-b903-f9cae8f68eeb"]
}, Open  ]],
Cell[218768, 4480, 172, 3, 48, "Input",ExpressionUUID->"0a6f23ea-a4c3-4f50-ae96-e7078459f8bc"],
Cell[CellGroupData[{
Cell[218965, 4487, 1944, 52, 269, "Input",ExpressionUUID->"abaa4ba9-1641-4913-ac09-dfb80979644e"],
Cell[220912, 4541, 2764, 54, 130, "Output",ExpressionUUID->"09628a21-8902-4612-aa53-c6e955d23ee9"],
Cell[223679, 4597, 3368, 60, 130, "Output",ExpressionUUID->"a1ad2472-ac5f-4cba-9960-c6561f08136a"],
Cell[227050, 4659, 2864, 55, 116, "Output",ExpressionUUID->"0ceee25d-36b9-41e8-8aa0-75f07db7afe1"]
}, Open  ]],
Cell[229929, 4717, 177, 3, 28, "Input",ExpressionUUID->"dcd340ff-b9e2-4d22-8495-c9674c8af6f2"],
Cell[CellGroupData[{
Cell[230131, 4724, 1263, 39, 214, "Input",ExpressionUUID->"f4734466-9e81-4509-b705-d4df873e4bcc"],
Cell[231397, 4765, 4028, 69, 130, "Output",ExpressionUUID->"c5f151e2-4c95-4165-bdf4-86504fadd357"],
Cell[235428, 4836, 3654, 60, 32, "Output",ExpressionUUID->"934bfa43-6104-4c19-8bcf-5f288d6b74aa"],
Cell[239085, 4898, 3769, 67, 116, "Output",ExpressionUUID->"c29b8ec5-80af-490d-96ee-043a764108c0"]
}, Open  ]],
Cell[242869, 4968, 172, 3, 48, "Input",ExpressionUUID->"6cd11d47-b566-4d22-979d-2a6161798456"],
Cell[CellGroupData[{
Cell[243066, 4975, 7450, 194, 649, "Input",ExpressionUUID->"b565c434-6ffa-46a1-81f3-5e85760faf64"],
Cell[CellGroupData[{
Cell[250541, 5173, 1628, 27, 22, "Print",ExpressionUUID->"856dbb35-17ce-419f-b4f8-cae6253f3697"],
Cell[252172, 5202, 2194, 46, 95, "Print",ExpressionUUID->"56a0a6f7-8874-4dea-98d5-01930feb26af"],
Cell[254369, 5250, 1628, 27, 22, "Print",ExpressionUUID->"af5ece68-7e1a-4044-9ae6-f1e7dbaba4fa"],
Cell[256000, 5279, 2194, 46, 95, "Print",ExpressionUUID->"0201a469-303a-4835-a987-4bb1cfeeabfe"],
Cell[258197, 5327, 1628, 27, 22, "Print",ExpressionUUID->"0fdde956-db53-4297-a540-0fc7bb33b662"],
Cell[259828, 5356, 2192, 46, 95, "Print",ExpressionUUID->"ea4a3eba-cbb8-4675-b531-22f1db56d820"]
}, Open  ]]
}, Open  ]],
Cell[262047, 5406, 272, 6, 28, "Input",ExpressionUUID->"c60043ae-ccb1-49e5-aaa9-5b77dfc51254"],
Cell[262322, 5414, 172, 3, 48, "Input",ExpressionUUID->"af28fbf2-c915-4d98-b67f-c5827f60d6d2"],
Cell[262497, 5419, 252, 5, 28, "Input",ExpressionUUID->"75b12f74-24a5-4bd5-bb08-a4463c1e3de8"],
Cell[CellGroupData[{
Cell[262774, 5428, 1803, 53, 124, "Input",ExpressionUUID->"7ae4f944-bfb7-4742-87ee-f9eebbbd85fe"],
Cell[264580, 5483, 1297, 18, 32, "Output",ExpressionUUID->"6965f8b2-fb69-4649-92da-85f85a897ccf"],
Cell[265880, 5503, 1297, 18, 32, "Output",ExpressionUUID->"7e84ecff-94cb-4996-a3cd-2eb7b7429391"],
Cell[267180, 5523, 1299, 18, 32, "Output",ExpressionUUID->"d118beba-c0f0-469e-9c0c-1764b7f8589c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[268516, 5546, 2036, 58, 105, "Input",ExpressionUUID->"46032abc-3f0c-4d87-90e7-02a98046e735"],
Cell[270555, 5606, 1337, 19, 32, "Output",ExpressionUUID->"78f00c4e-9f30-48b6-9857-94a9f16611ba"],
Cell[271895, 5627, 1339, 19, 32, "Output",ExpressionUUID->"9bee0a9d-6ee1-4d64-b495-4cb6b3be3f4c"],
Cell[273237, 5648, 1376, 20, 32, "Output",ExpressionUUID->"a26597b0-7a7a-4c7e-9538-aa93c2b9c9b5"]
}, Open  ]],
Cell[274628, 5671, 172, 3, 48, "Input",ExpressionUUID->"9c0f5d22-4f2a-4e7f-9716-ec73e3886c31"],
Cell[274803, 5676, 4918, 124, 331, "Input",ExpressionUUID->"e301ec97-4e80-488d-ab73-498e3bf3603e"],
Cell[279724, 5802, 170, 3, 48, "Input",ExpressionUUID->"e57a61f2-dcf0-4fe0-b862-d6f4f41de82e"],
Cell[CellGroupData[{
Cell[279919, 5809, 7421, 220, 811, "Input",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],
Cell[287343, 6031, 2934, 41, 22, "Print",ExpressionUUID->"b6339c5e-4b17-44a4-a644-4c6e6f12450c"],
Cell[290280, 6074, 9426, 171, 134, "Output",ExpressionUUID->"aa7c1915-87e6-415a-a1da-5f2048f59539"]
}, Open  ]],
Cell[CellGroupData[{
Cell[299743, 6250, 7964, 234, 827, "Input",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],
Cell[307710, 6486, 2833, 40, 22, "Print",ExpressionUUID->"0daa78bf-b47a-48ef-a475-81b4530177c9"],
Cell[310546, 6528, 12301, 220, 140, "Output",ExpressionUUID->"a58007be-7d50-4a16-961a-2bee73915ddf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[322884, 6753, 8500, 247, 845, "Input",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],
Cell[331387, 7002, 2895, 41, 22, "Print",ExpressionUUID->"3e4497ec-19cf-4fcb-930b-23f811c98ade"],
Cell[334285, 7045, 20058, 347, 150, "Output",ExpressionUUID->"3ea68967-f241-452f-84c1-9898810866b4"]
}, Open  ]],
Cell[354358, 7395, 170, 3, 48, "Input",ExpressionUUID->"f9d65ec6-a289-4ca6-82a1-3345cbfd633e"],
Cell[CellGroupData[{
Cell[354553, 7402, 806, 18, 83, "Input",ExpressionUUID->"a2dca745-a722-4f1a-8704-c2dab6ed2ce6"],
Cell[355362, 7422, 2932, 40, 32, "Output",ExpressionUUID->"3a13c799-b166-43c9-b6c9-0d0f16621c83"]
}, Open  ]],
Cell[CellGroupData[{
Cell[358331, 7467, 490, 12, 28, "Input",ExpressionUUID->"673e5a2f-9302-48c9-86d7-c9a743ecbe39"],
Cell[358824, 7481, 2637, 37, 32, "Output",ExpressionUUID->"e4547d1a-019c-44ac-a91a-fb84912d795c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[361498, 7523, 523, 12, 45, "Input",ExpressionUUID->"77752f37-e4ee-4378-bb59-6a2d2d8dee9d"],
Cell[362024, 7537, 2301, 33, 22, "Print",ExpressionUUID->"12272239-e1b5-48c7-b3c0-d321ef8bb247"]
}, Open  ]],
Cell[364340, 7573, 170, 3, 48, "Input",ExpressionUUID->"dd94eb7e-5783-445e-919f-d4543694e7c1"],
Cell[364513, 7578, 12617, 315, 894, "Input",ExpressionUUID->"6a2ff4ca-d9f4-4a57-a121-9eab81c66fd1"],
Cell[377133, 7895, 170, 3, 48, "Input",ExpressionUUID->"99677282-c1c1-4f07-9d8c-e3e088659b6c"],
Cell[CellGroupData[{
Cell[377328, 7902, 6496, 190, 661, "Input",ExpressionUUID->"94780e8e-6f33-4ce8-91b3-7bfbec1da1ac"],
Cell[383827, 8094, 2938, 41, 22, "Print",ExpressionUUID->"779b218e-4a12-4704-9eb1-156566416a06"],
Cell[386768, 8137, 19413, 334, 136, "Output",ExpressionUUID->"00bfc425-1188-4559-b764-27a6353fece5"]
}, Open  ]],
Cell[406196, 8474, 172, 3, 48, "Input",ExpressionUUID->"ee94440c-70b9-49a1-9f9d-093c23cd1362"],
Cell[CellGroupData[{
Cell[406393, 8481, 1058, 29, 101, "Input",ExpressionUUID->"ce385f1f-5546-462b-b65b-971375303e03"],
Cell[407454, 8512, 1113, 16, 32, "Output",ExpressionUUID->"2598e252-6656-4cf6-a8aa-a38c1592cc1f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[408604, 8533, 258, 6, 45, "Input",ExpressionUUID->"d33b5f17-7286-4841-91e7-3d3d37e8f96d"],
Cell[408865, 8541, 2700, 37, 32, "Output",ExpressionUUID->"8f4dc358-4bd7-4660-8623-647691c09019"]
}, Open  ]],
Cell[CellGroupData[{
Cell[411602, 8583, 497, 12, 45, "Input",ExpressionUUID->"244d667e-77cb-4823-946e-2e1ec829cfca"],
Cell[412102, 8597, 2638, 38, 22, "Print",ExpressionUUID->"d82cee86-9b0f-460d-881a-a90e2f69be30"]
}, Open  ]],
Cell[414755, 8638, 169, 3, 48, "Input",ExpressionUUID->"b146bde0-7251-4eb9-83d1-f9751a3c8eea"],
Cell[CellGroupData[{
Cell[414949, 8645, 1192, 31, 101, "Input",ExpressionUUID->"feb4cf7e-3267-4f37-b292-b5eef20e2120"],
Cell[416144, 8678, 1150, 16, 32, "Output",ExpressionUUID->"fd76db1b-1c3d-488a-b07c-24544bd0faf9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[417331, 8699, 333, 7, 45, "Input",ExpressionUUID->"ea598d0d-95b3-426b-be13-d4a3a0217948"],
Cell[417667, 8708, 2729, 38, 32, "Output",ExpressionUUID->"5ff79e99-a5e3-4f4b-b4c6-5c55da5cc556"]
}, Open  ]],
Cell[CellGroupData[{
Cell[420433, 8751, 574, 13, 45, "Input",ExpressionUUID->"16285a29-6b1d-4547-a7d8-302e07ae2f59"],
Cell[421010, 8766, 280, 5, 22, "Print",ExpressionUUID->"d649f3cd-684a-4352-bd7c-8825b4e90435"]
}, Open  ]],
Cell[421305, 8774, 169, 3, 48, "Input",ExpressionUUID->"97065c8a-6b92-4f7d-9c41-644388648fd2"],
Cell[CellGroupData[{
Cell[421499, 8781, 9089, 232, 669, "Input",ExpressionUUID->"d285e1be-ad0e-4038-bb1e-94a93ed1c27e"],
Cell[430591, 9015, 623, 9, 32, "Output",ExpressionUUID->"ad72982d-f5cc-49dc-9e40-2c754f568e39"]
}, Open  ]],
Cell[431229, 9027, 170, 3, 48, "Input",ExpressionUUID->"c6996582-cafb-4d0c-80ce-d62d9e109d59"],
Cell[CellGroupData[{
Cell[431424, 9034, 162, 3, 28, "Input",ExpressionUUID->"012a0757-7986-4c30-951a-cc105294066c"],
Cell[431589, 9039, 354, 8, 32, "Output",ExpressionUUID->"4876684a-ee55-4ab2-9fbe-28bc8391d1ee"]
}, Open  ]],
Cell[431958, 9050, 170, 3, 48, "Input",ExpressionUUID->"695aeca9-6701-433d-938f-37ee8f61dfa0"],
Cell[CellGroupData[{
Cell[432153, 9057, 321, 8, 67, "Input",ExpressionUUID->"e73bfd6c-6775-4596-93d1-97899f394982"],
Cell[432477, 9067, 262, 5, 32, "Output",ExpressionUUID->"597fa11a-0099-40d0-8037-db60b7035f01"],
Cell[432742, 9074, 263, 5, 32, "Output",ExpressionUUID->"1ebfcfb0-ebf9-4458-bd45-54c6ee42a95f"],
Cell[433008, 9081, 262, 5, 32, "Output",ExpressionUUID->"d1ff38e5-52d1-4c77-8d71-7786298ee8ec"]
}, Open  ]]
}
]
*)

