(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    529186,      11217]
NotebookOptionsPosition[    510809,      10951]
NotebookOutlinePosition[    511287,      10968]
CellTagsIndexPosition[    511244,      10965]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"sR", ":", " ", 
   RowBox[{"nudos", " ", "semirrigidos"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.824967111769003*^9, 3.8249671262844367`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"3c2dce7b-9fdb-4d7a-80ca-5db1b6bc0cf4"],

Cell[BoxData[
 RowBox[{"(*", "definiciones", "*)"}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"a0652e02-69ec-4e0e-9bd8-ee1479b8c7d5"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"unidades", ":", " ", "m"}], ",", " ", "kN"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.801121643941407*^9, 3.801121660352407*^9}, 
   3.8248827740607753`*^9},
 CellLabel->"In[3]:=",ExpressionUUID->"8cf67820-2bfe-4f7e-81ca-f7b9549eff72"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"matriz", " ", "de", " ", 
     RowBox[{"paso", ":", " ", "globales"}]}], " ", "->", " ", "locales"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "y"}], ",", "x", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "x", ",", "y", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{"-", "y"}], ",", "x", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
        "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"T", "[", 
     RowBox[{
      SubscriptBox["\[Lambda]", "X"], ",", 
      SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}]}]}]], "Input",
 CellLabel->"In[4]:=",ExpressionUUID->"320412f6-ddf1-4a7a-958e-72dcc7e8e230"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["\[Lambda]", "X"], 
      SubscriptBox["\[Lambda]", "Y"], "0", "0", "0", "0"},
     {
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "Y"]}], 
      SubscriptBox["\[Lambda]", "X"], "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", 
      SubscriptBox["\[Lambda]", "X"], 
      SubscriptBox["\[Lambda]", "Y"], "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "Y"]}], 
      SubscriptBox["\[Lambda]", "X"], "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144726831339*^9, {3.8011216859614067`*^9, 3.8011217004534073`*^9}, {
   3.8011218253816075`*^9, 3.801121850903208*^9}, 3.801121888999408*^9, 
   3.801122031053009*^9, {3.8011220676818094`*^9, 3.801122077884209*^9}, 
   3.80112247078761*^9, 3.8011405548464146`*^9, 3.8011415745446186`*^9, 
   3.801141605292219*^9, 3.8011419831574216`*^9, 3.8011420336234217`*^9, 
   3.8011420810630217`*^9, 3.801142427621024*^9, 3.80114337819643*^9, 
   3.8011439935112343`*^9, 3.8011450774162397`*^9, {3.8011460567284427`*^9, 
   3.801146107538643*^9}, 3.8012059892749586`*^9, 3.8150274152798185`*^9, 
   3.824883440666317*^9, 3.824883967596857*^9, 3.8248848537892995`*^9, 
   3.82488591345844*^9, 3.8248859976184783`*^9, 3.8248860664384727`*^9, 
   3.8248861328982472`*^9, 3.824886254134751*^9, 3.824886303458293*^9, {
   3.82488634306242*^9, 3.8248863700381827`*^9}, 3.824886406215122*^9, 
   3.824886461938282*^9, 3.8248865121580276`*^9, 3.824900621489464*^9, 
   3.824902054786778*^9, 3.8249045825051126`*^9, 3.8249615474636908`*^9, 
   3.824967253519128*^9, 3.8249688725033393`*^9, 3.8249690627843823`*^9, 
   3.824969986831246*^9, {3.82497061914395*^9, 3.824970643987838*^9}, 
   3.824971110784436*^9, 3.8249711639562883`*^9, 3.8249715812999525`*^9, 
   3.824971725331246*^9, 3.82497288433125*^9, 3.8249729768156495`*^9, 
   3.8249730933156567`*^9, 3.8249734615972776`*^9, 3.8249746433316813`*^9, 
   3.8249751969406276`*^9, 3.8249755990815105`*^9, 3.824976017471896*^9, 
   3.824977042175041*^9, 3.824977079112506*^9, 3.8249778270344057`*^9, 
   3.824977888019041*^9, {3.824978004675024*^9, 3.8249780325034623`*^9}, 
   3.824978088815606*^9, 3.8249866416905956`*^9, 3.824986694190558*^9, 
   3.8249869308937593`*^9, 3.824987917233922*^9, 3.8249885624249544`*^9, 
   3.8249900709410543`*^9, 3.8249901545812483`*^9, 3.8249902373781*^9, 
   3.8249902874093556`*^9, 3.824990466675149*^9, {3.8249905176439037`*^9, 
   3.8249905475034046`*^9}, 3.82499057947215*^9, 3.824990749425308*^9, 
   3.8249907902847786`*^9, 3.824991124815751*^9, 3.824991161315744*^9, 
   3.824991209987578*^9, 3.824991734018841*^9, 3.8249917737846985`*^9, 
   3.8275506988571005`*^9, 3.8275508841869545`*^9, 3.8275513325665345`*^9, 
   3.827551797098099*^9, 3.827552014836548*^9, 3.8275523803722982`*^9, 
   3.827554866885776*^9, 3.8276263292849884`*^9, 3.8276270973006096`*^9, {
   3.8276292231101365`*^9, 3.8276292504258223`*^9}, {3.8276295668321314`*^9, 
   3.8276295746132307`*^9}, 3.8276309132380953`*^9, 3.827673153335725*^9, 
   3.827673256257827*^9, 3.8276737866013393`*^9, 3.8285021581525517`*^9, 
   3.82913610418211*^9, 3.8291375881739745`*^9, 3.8291407265112925`*^9, 
   3.829305044451659*^9, 3.8293067335493402`*^9, 3.82930731694586*^9, 
   3.829307554033552*^9, 3.8297989774577723`*^9, 3.830003969037671*^9, 
   3.830004269999119*^9, 3.830004401908203*^9, 3.8300596929983554`*^9, 
   3.8300637701018724`*^9, 3.830064059907335*^9, 3.8300832988730516`*^9, {
   3.8300837386828327`*^9, 3.830083755676799*^9}, 3.830085251559558*^9},
 CellLabel->
  "Out[5]//MatrixForm=",ExpressionUUID->"402a2ac7-e4f6-449c-bf15-\
a3be35b8f3ab"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "rig_"}], "]"}], ":=",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"k", "[", 
          RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0", ",", 
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0"}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", "0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"Clear", "[", 
         RowBox[{"ka", ",", "kb"}], "]"}], ";", "\[IndentingNewLine]", 
        "kk"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8249737727375865`*^9, 3.8249738038002014`*^9}, 
   3.8249739775811596`*^9, 3.824974009784603*^9, {3.82497407506614*^9, 
   3.824974167206256*^9}, {3.824974209597046*^9, 3.824974219175372*^9}, 
   3.824975082518759*^9, {3.8275509737572317`*^9, 3.8275509817369127`*^9}, 
   3.830003789609891*^9},
 CellLabel->"In[6]:=",ExpressionUUID->"a05f2022-3b60-40d6-acf0-6ffc0ed0b206"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "3"]], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "3"]]}], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "vE"}], "L"], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "vE"}], "L"]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0", 
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "3"]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], "0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "3"]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "vE"}], "L"], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "vE"}], "L"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.827550698887044*^9, 3.8275508842269993`*^9, 3.8275509824972687`*^9, 
   3.8275513326069775`*^9, 3.8275517971417184`*^9, 3.8275520148765717`*^9, 
   3.8275523804191628`*^9, 3.827554866930535*^9, 3.827626329349991*^9, 
   3.8276270973630133`*^9, {3.8276292231598988`*^9, 3.827629250476299*^9}, {
   3.8276295668788958`*^9, 3.8276295746683655`*^9}, 3.827630913285013*^9, 
   3.827673153382884*^9, 3.8276732563045835`*^9, 3.8276737866638513`*^9, 
   3.82850216107847*^9, 3.829136109664431*^9, 3.8291375911495314`*^9, 
   3.829140729394603*^9, 3.829305047283373*^9, 3.82930673635915*^9, 
   3.8293075570854936`*^9, 3.8297989797678595`*^9, 3.8300039691176443`*^9, 
   3.830004270109112*^9, 3.8300044019982023`*^9, 3.830059693088351*^9, 
   3.8300637702418013`*^9, 3.830064060007352*^9, 3.8300832989330716`*^9, {
   3.8300837387528543`*^9, 3.8300837557467976`*^9}, 3.8300852516695557`*^9},
 CellLabel->
  "Out[7]//MatrixForm=",ExpressionUUID->"c80c674d-b369-41d4-be92-\
e7c6e1fa73d4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
          RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
          RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        SuperscriptBox["L", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"kb", " ", "L"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{"L", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
           RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
           RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         SuperscriptBox["L", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ka", " ", "L"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{"L", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"kb", " ", "L"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{"L", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"kb", " ", "L"}], "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"ka", " ", "L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{"L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"ka", " ", "L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0", 
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
           RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
           RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         SuperscriptBox["L", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{"L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}], 
      "0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
          RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
          RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        SuperscriptBox["L", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", "L"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{"L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ka", " ", "L"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{"L", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"ka", " ", "L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", "L"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{"L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ka", " ", "L"}], "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"ka", " ", "L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.827550698887044*^9, 3.8275508842269993`*^9, 3.8275509824972687`*^9, 
   3.8275513326069775`*^9, 3.8275517971417184`*^9, 3.8275520148765717`*^9, 
   3.8275523804191628`*^9, 3.827554866930535*^9, 3.827626329349991*^9, 
   3.8276270973630133`*^9, {3.8276292231598988`*^9, 3.827629250476299*^9}, {
   3.8276295668788958`*^9, 3.8276295746683655`*^9}, 3.827630913285013*^9, 
   3.827673153382884*^9, 3.8276732563045835`*^9, 3.8276737866638513`*^9, 
   3.82850216107847*^9, 3.829136109664431*^9, 3.8291375911495314`*^9, 
   3.829140729394603*^9, 3.829305047283373*^9, 3.82930673635915*^9, 
   3.8293075570854936`*^9, 3.8297989797678595`*^9, 3.8300039691176443`*^9, 
   3.830004270109112*^9, 3.8300044019982023`*^9, 3.830059693088351*^9, 
   3.8300637702418013`*^9, 3.830064060007352*^9, 3.8300832989330716`*^9, {
   3.8300837387528543`*^9, 3.8300837557467976`*^9}, 3.8300852516895466`*^9},
 CellLabel->
  "Out[9]//MatrixForm=",ExpressionUUID->"d8cbe756-af8e-42db-92fa-\
93a7ed3251ba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", 
     RowBox[{"carga", " ", "distribuida", " ", "uniforme"}], ")"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Femp", "[", 
     RowBox[{"Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{"qy", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Femp", "[", 
      RowBox[{
      "Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_", ",", "rig_"}], 
      "]"}], ":=", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"Femp", "[", 
          RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"3", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"ka", " ", 
                  SuperscriptBox["L", "3"], " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                 RowBox[{"12", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               FractionBox[
                RowBox[{"kb", " ", 
                 SuperscriptBox["L", "3"], " ", "qy", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"ka", " ", "L"}], "+", 
                   RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                RowBox[{"12", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                  ")"}]}]]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8249747003156137`*^9, 3.8249747820815997`*^9}, {
   3.8249748196065784`*^9, 3.824974874362481*^9}, {3.8249749293227262`*^9, 
   3.824975162159298*^9}, 3.8249752192062273`*^9, {3.8249752628781085`*^9, 
   3.824975277987465*^9}, 3.8249753762373357`*^9, {3.824975485768603*^9, 
   3.8249755287533646`*^9}, 3.8300038223883505`*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"66f8db84-4c87-4667-b1d3-cd7006709cf8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["L", "2"], " ", "qy"}], "12"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy"}], "2"]}]},
      {
       FractionBox[
        RowBox[{
         SuperscriptBox["L", "2"], " ", "qy"}], "12"]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8275506989674273`*^9, 
   3.8275508842970405`*^9, 3.8275513326766005`*^9, 3.82755179722648*^9, 
   3.827552014946339*^9, 3.827552380512781*^9, 3.827554867010019*^9, 
   3.827626329503871*^9, 3.8276270974415197`*^9, {3.827629223222659*^9, 
   3.827629250550601*^9}, {3.8276295669380445`*^9, 3.827629574738067*^9}, 
   3.8276309133630004`*^9, 3.8276731535701246`*^9, 3.8276732564315023`*^9, 
   3.827673786806534*^9, 3.828502164907733*^9, 3.8291361166275063`*^9, 
   3.8291376003607907`*^9, 3.829140739612549*^9, 3.8293050521030087`*^9, 
   3.829306741060909*^9, 3.829307561675691*^9, 3.82979898355375*^9, 
   3.8300039692776375`*^9, 3.83000427018913*^9, 3.830004402088207*^9, 
   3.830059693158348*^9, 3.830063770421796*^9, 3.8300640600973473`*^9, 
   3.8300832990130467`*^9, {3.830083738842828*^9, 3.830083755836769*^9}, 
   3.830085251779543*^9},
 CellLabel->
  "Out[11]//MatrixForm=",ExpressionUUID->"63bc91fc-105b-44ec-9034-\
9c7a3b4e9cd9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", "L"}], "+", 
               RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
            RowBox[{"ka", " ", "L", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", "L"}], "+", 
               RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"8", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"2", " ", "ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"ka", " ", 
          SuperscriptBox["L", "3"], " ", "qy", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"kb", " ", "L"}], "+", 
            RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
         RowBox[{"12", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", "L"}], "+", 
               RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
            RowBox[{"ka", " ", "L", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", "L"}], "+", 
               RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"ka", " ", "L", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", "L"}], "+", 
               RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
            RowBox[{"Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"5", " ", "kb", " ", "L"}], "+", 
               RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"8", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"2", " ", "ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
      {
       FractionBox[
        RowBox[{"kb", " ", 
         SuperscriptBox["L", "3"], " ", "qy", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", "L"}], "+", 
           RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{"12", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8275506989674273`*^9, 
   3.8275508842970405`*^9, 3.8275513326766005`*^9, 3.82755179722648*^9, 
   3.827552014946339*^9, 3.827552380512781*^9, 3.827554867010019*^9, 
   3.827626329503871*^9, 3.8276270974415197`*^9, {3.827629223222659*^9, 
   3.827629250550601*^9}, {3.8276295669380445`*^9, 3.827629574738067*^9}, 
   3.8276309133630004`*^9, 3.8276731535701246`*^9, 3.8276732564315023`*^9, 
   3.827673786806534*^9, 3.828502164907733*^9, 3.8291361166275063`*^9, 
   3.8291376003607907`*^9, 3.829140739612549*^9, 3.8293050521030087`*^9, 
   3.829306741060909*^9, 3.829307561675691*^9, 3.82979898355375*^9, 
   3.8300039692776375`*^9, 3.83000427018913*^9, 3.830004402088207*^9, 
   3.830059693158348*^9, 3.830063770421796*^9, 3.8300640600973473`*^9, 
   3.8300832990130467`*^9, {3.830083738842828*^9, 3.830083755836769*^9}, 
   3.830085251789542*^9},
 CellLabel->
  "Out[13]//MatrixForm=",ExpressionUUID->"0acafcb2-2ce4-4012-adb9-\
ace3b2fc8ad8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"libertades", " ", "de", " ", "giro"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz_", ",", "L_", ",", "vE_", ",", "ka_", ",", "kb_", ",", "qx_", ",", 
      "qy_", ",", "va_", ",", "\[Theta]a_", ",", "vb_", ",", "\[Theta]b_"}], 
     "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "kb"}], " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "-", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]a"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "+", 
           RowBox[{"24", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "+", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "+", 
           RowBox[{"24", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]b"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
     "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz", ",", "L", ",", "vE", ",", "ka", ",", "kb", ",", "qx", ",", "qy", 
      ",", "va", ",", "\[Theta]a", ",", "vb", ",", "\[Theta]b"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824969572112459*^9, 3.8249696736125183`*^9}, {
   3.824969819315745*^9, 3.8249698754405937`*^9}, 3.824971100206714*^9, 
   3.8249715725345993`*^9, 3.8249728520970907`*^9, 3.8300038578967915`*^9},
 CellLabel->"In[14]:=",ExpressionUUID->"7577ce99-213e-401b-b42e-ad18a94355ff"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "kb"}], " ", 
           SuperscriptBox["L", "5"], " ", "qy"}], "-", 
          RowBox[{"6", " ", "Iz", " ", 
           SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
          RowBox[{
          "72", " ", "Iz", " ", "kb", " ", "L", " ", "va", " ", "vE"}], "-", 
          RowBox[{
          "72", " ", "Iz", " ", "kb", " ", "L", " ", "vb", " ", "vE"}], "+", 
          RowBox[{"144", " ", 
           SuperscriptBox["Iz", "2"], " ", "va", " ", 
           SuperscriptBox["vE", "2"]}], "-", 
          RowBox[{"144", " ", 
           SuperscriptBox["Iz", "2"], " ", "vb", " ", 
           SuperscriptBox["vE", "2"]}], "-", 
          RowBox[{"12", " ", "ka", " ", "kb", " ", 
           SuperscriptBox["L", "3"], " ", "\[Theta]a"}], "-", 
          RowBox[{"48", " ", "Iz", " ", "ka", " ", 
           SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "+", 
          RowBox[{"24", " ", "Iz", " ", "kb", " ", 
           SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], 
         RowBox[{"12", " ", "L", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"ka", " ", "kb", " ", 
             SuperscriptBox["L", "2"]}], "+", 
            RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
            RowBox[{"12", " ", 
             SuperscriptBox["Iz", "2"], " ", 
             SuperscriptBox["vE", "2"]}]}], ")"}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"ka", " ", 
           SuperscriptBox["L", "5"], " ", "qy"}], "+", 
          RowBox[{"6", " ", "Iz", " ", 
           SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
          RowBox[{
          "72", " ", "Iz", " ", "ka", " ", "L", " ", "va", " ", "vE"}], "-", 
          RowBox[{
          "72", " ", "Iz", " ", "ka", " ", "L", " ", "vb", " ", "vE"}], "+", 
          RowBox[{"144", " ", 
           SuperscriptBox["Iz", "2"], " ", "va", " ", 
           SuperscriptBox["vE", "2"]}], "-", 
          RowBox[{"144", " ", 
           SuperscriptBox["Iz", "2"], " ", "vb", " ", 
           SuperscriptBox["vE", "2"]}], "+", 
          RowBox[{"24", " ", "Iz", " ", "ka", " ", 
           SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "-", 
          RowBox[{"12", " ", "ka", " ", "kb", " ", 
           SuperscriptBox["L", "3"], " ", "\[Theta]b"}], "-", 
          RowBox[{"48", " ", "Iz", " ", "kb", " ", 
           SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], 
         RowBox[{"12", " ", "L", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"ka", " ", "kb", " ", 
             SuperscriptBox["L", "2"]}], "+", 
            RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
            RowBox[{"12", " ", 
             SuperscriptBox["Iz", "2"], " ", 
             SuperscriptBox["vE", "2"]}]}], ")"}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249696611438837`*^9, 3.8249696743315663`*^9}, {
   3.824969845003606*^9, 3.824969876143938*^9}, 3.8249699869563007`*^9, {
   3.824970619269081*^9, 3.824970644144149*^9}, 3.8249711109562783`*^9, 
   3.824971164097201*^9, 3.824971581456395*^9, 3.8249716553001504`*^9, 
   3.8249717254876623`*^9, 3.8249728845033374`*^9, 3.824972977097243*^9, 
   3.8249730934874973`*^9, 3.824973461784561*^9, {3.824975577315757*^9, 
   3.824975599268757*^9}, 3.8249760176749496`*^9, 3.8249770423625546`*^9, 
   3.8249770792844114`*^9, 3.8249778272220078`*^9, 3.8249778882062273`*^9, {
   3.8249780048627663`*^9, 3.8249780327062507`*^9}, 3.824978088987469*^9, 
   3.824986641847317*^9, 3.824986694362526*^9, 3.824986931065916*^9, 
   3.824987917394084*^9, 3.8249885626124926`*^9, 3.8249900711125193`*^9, 
   3.8249901547534943`*^9, 3.8249902375343633`*^9, 3.824990287581452*^9, 
   3.8249904668471937`*^9, {3.8249905178160458`*^9, 3.8249905476595483`*^9}, 
   3.824990579628443*^9, 3.824990749597167*^9, 3.8249907904718933`*^9, 
   3.8249911250031214`*^9, 3.8249911614875083`*^9, 3.824991210159362*^9, 
   3.824991734190717*^9, 3.8249917739406767`*^9, 3.8275506990170403`*^9, 
   3.827550884351088*^9, 3.8275513327316046`*^9, 3.8275517972899446`*^9, 
   3.827552015006591*^9, 3.827552380566153*^9, 3.8275548670600758`*^9, 
   3.827626329550534*^9, 3.827627097488078*^9, {3.8276292232694006`*^9, 
   3.8276292505974436`*^9}, {3.827629566988307*^9, 3.8276295747850494`*^9}, 
   3.827630913410043*^9, 3.8276731536327267`*^9, 3.8276732564767723`*^9, 
   3.827673786867302*^9, 3.828502170508525*^9, 3.82913612209721*^9, 
   3.8291376064149885`*^9, 3.829140745737959*^9, 3.8293050578746014`*^9, 
   3.829306745743682*^9, 3.8293075666070395`*^9, 3.8297989875428977`*^9, 
   3.830003969417626*^9, 3.8300042702291274`*^9, 3.830004402138192*^9, 
   3.8300596932083673`*^9, 3.8300637706917715`*^9, 3.830064060157344*^9, 
   3.8300832990630417`*^9, {3.83008373891286*^9, 3.830083755906771*^9}, 
   3.8300852518695393`*^9},
 CellLabel->
  "Out[15]//MatrixForm=",ExpressionUUID->"5ffcdfff-8419-4a53-aeef-\
7197920a1185"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248826685905666`*^9},
 CellLabel->"In[16]:=",ExpressionUUID->"4b89060b-9a8a-46f9-95ed-e7c755b3d421"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", "\t", 
   RowBox[{"rigido", ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "12"}]}], "\[IndentingNewLine]", "  ", 
     "semirrigido"}], ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "4"}]}], " ", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], "\[IndentingNewLine]", "  ", 
     RowBox[{"articulado", ":", " ", 
      RowBox[{"1.0", "\[CenterDot]", 
       RowBox[{"10", "^", 
        RowBox[{"-", "4"}]}]}]}]}]}], "\[IndentingNewLine]", " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"datos", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ld", "\[Rule]", "10.0"}], ",", 
      RowBox[{"Lp", "\[Rule]", "5.0"}], ",", 
      RowBox[{"H", "\[Rule]", "7.0"}], ",", 
      RowBox[{"\[Theta]", "->", 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"H", "-", "Lp"}], ")"}], "/", "Ld"}], "]"}]}], ",", 
      RowBox[{"Ka", "\[Rule]", 
       RowBox[{"1.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", 
      RowBox[{"K0", "\[Rule]", 
       RowBox[{"1.0", " ", 
        RowBox[{"10", "^", "12"}]}]}], ",", 
      RowBox[{"vE", "\[Rule]", 
       RowBox[{"2.1", " ", 
        RowBox[{"10", "^", "8"}]}]}], ",", 
      RowBox[{"A", "\[Rule]", 
       RowBox[{"53.8", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", " ", 
      RowBox[{"Iy", "\[Rule]", 
       RowBox[{"8356.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "8"}]}]}]}], ",", 
      RowBox[{"Wy", "\[Rule]", 
       RowBox[{"557.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}]}]}], ",", 
      RowBox[{"fy", "\[Rule]", "275.0"}], ",", 
      RowBox[{"v", "\[Rule]", "5.0"}], ",", 
      RowBox[{"q", "\[Rule]", "2.0"}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.824882757110754*^9, 3.824882793440569*^9}, {
   3.8248829239206715`*^9, 3.8248829904071894`*^9}, {3.824884903288989*^9, 
   3.824884908479391*^9}, {3.824886114432556*^9, 3.8248861164882784`*^9}, {
   3.824886237738434*^9, 3.82488623788818*^9}, {3.8248862796083403`*^9, 
   3.8248862809098988`*^9}, {3.8248863241981044`*^9, 3.8248863563668427`*^9}, 
   3.8248863885583096`*^9, 3.82488643533702*^9, {3.824886490568218*^9, 
   3.8248864906282115`*^9}, {3.8249010749895525`*^9, 
   3.8249010772239017`*^9}, {3.824967447597184*^9, 3.8249674644252486`*^9}, {
   3.824973570846686*^9, 3.824973570987552*^9}, {3.824977726831568*^9, 
   3.824977741425001*^9}, {3.8249778722531233`*^9, 3.824977878815629*^9}, {
   3.824977951753088*^9, 3.824977954378475*^9}, {3.824990126351965*^9, 
   3.8249901356751966`*^9}, {3.824990267065647*^9, 3.824990270675438*^9}, {
   3.824990537690506*^9, 3.824990571690587*^9}, {3.824990721409603*^9, 
   3.8249907236753826`*^9}, {3.824990779722327*^9, 3.824990782456306*^9}, {
   3.824990835378228*^9, 3.824990851440775*^9}, {3.8249909035031357`*^9, 
   3.8249911147064495`*^9}, {3.824991724706246*^9, 3.8249917274875298`*^9}, {
   3.8249917662687483`*^9, 3.8249917691906557`*^9}, {3.827550451617218*^9, 
   3.827550482587222*^9}, {3.827551277756956*^9, 3.827551287170353*^9}, {
   3.8275517675465994`*^9, 3.827551769941493*^9}, {3.8275523604934096`*^9, 
   3.827552363085354*^9}, {3.829135987023114*^9, 3.8291359933540325`*^9}, {
   3.8291375626118145`*^9, 3.829137562988122*^9}, 3.829138522824066*^9, {
   3.829306973207878*^9, 3.8293069836893764`*^9}, {3.8293070269731665`*^9, 
   3.8293070292156563`*^9}, 3.8293075128244267`*^9, {3.8300038641282864`*^9, 
   3.8300038674080977`*^9}, {3.830004240482521*^9, 3.830004254644853*^9}, {
   3.830004398086943*^9, 3.8300043985269203`*^9}, {3.8300640465742025`*^9, 
   3.830064056638912*^9}, {3.8300852113740625`*^9, 3.8300852115741024`*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"a28aeec8-e3f2-4ec8-822d-f7c22f057e3e"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8248832307228994`*^9, 3.824883232679021*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"a4261018-f884-443f-88a2-7427ebd18da9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodos", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "H"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"coordenadas", "/", "desplazamientos"}], " ", "y", " ", 
    RowBox[{"giros", "/", "fuerzas"}], " ", "y", " ", "momento"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"material", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"vE", ",", "fy"}], "}"}], "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "material"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perfil", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", "Iy", ",", "Wy"}], "}"}], "}"}], "/.", "datos"}]}], 
   ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "perfil"}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"barras", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"-", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}], "q"}], ",", 
         RowBox[{"Ka", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"5", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}], "q"}], ",", 
         RowBox[{"{", 
          RowBox[{"Ka", ",", "K0"}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
      "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nodos", "/", "material"}], " ", "y", " ", 
    RowBox[{"perfil", "/", "qx"}], " ", "y", " ", "qy", " ", 
    RowBox[{
     RowBox[{"(", "locales", ")"}], "/", "rigidez"}], " ", "rotacional", " ", 
    "secciones", " ", "extremas", " ", 
    RowBox[{"(", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], ")"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.824883050411138*^9, 3.824883224314022*^9}, {
   3.8248841446340065`*^9, 3.824884218249561*^9}, 3.8248854084137993`*^9, {
   3.8249020332238264`*^9, 3.824902037723857*^9}, {3.824967478612815*^9, 
   3.824967479878155*^9}, {3.8249676257688*^9, 3.8249676798628836`*^9}, {
   3.8249677142063613`*^9, 3.824967763784465*^9}, {3.82497358179986*^9, 
   3.8249736746125326`*^9}, {3.82497599200303*^9, 3.824975998362917*^9}, {
   3.8275505066321898`*^9, 3.827550508237195*^9}, {3.8275505471072664`*^9, 
   3.827550557697241*^9}, {3.827550608597313*^9, 3.827550642527129*^9}, 
   3.8275506774670625`*^9, {3.8275507088471985`*^9, 3.8275507181572075`*^9}, {
   3.827551118846966*^9, 3.8275511189771957`*^9}, {3.8275513015770063`*^9, 
   3.827551315076634*^9}, {3.8275517762866096`*^9, 3.827551788504186*^9}, {
   3.827552369920845*^9, 3.8275523781753254`*^9}, {3.8276292214724927`*^9, 
   3.8276292410977693`*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"9efe49f7-6838-462c-9ecc-6a1cabf0806b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nd", "=", 
    RowBox[{"Length", "[", "nodos", "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "nudos"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nb", "=", 
    RowBox[{"Length", "[", "barras", "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "barras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{3.824883274040423*^9},
 CellLabel->"In[23]:=",ExpressionUUID->"4d9e2177-f774-42a7-848c-4e1d0ce2acbb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
          ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n", 
       "\t", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ki", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
         ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
      "}"}]}], "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8249677805191298`*^9, 3.824967940347165*^9}, {3.8249711471907735`*^9, 
   3.824971150987585*^9}, {3.824975622362924*^9, 3.8249756333000665`*^9}, {
   3.824990226831185*^9, 3.8249902307687674`*^9}, 3.827550810347227*^9, {
   3.827550920616914*^9, 3.8275509378672895`*^9}, {3.8275510136767826`*^9, 
   3.827551014271906*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"aa60404e-0461-44d4-b035-1bc716bf9f4d"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.8300852521670876`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"0032e3d5-4ac9-43fc-8b14-6e5c3f93f5e1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.8300852521670876`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"f131df23-b9f7-469f-961a-ba7a58e9c3f2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.8300852521771064`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"ab268121-d9f8-48e3-91d3-5ebbd62ac99f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", "1684.5696`", 
      "0.`", "4211.424000000001`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4211.424000000001`", "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.8300852521771064`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"ac1c5e7b-e1f3-4146-a7e7-9dcb48d5665f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.830085252187105*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"f081cc1e-7b1b-4864-b9fe-92944e8a9278"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.830085252187105*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"bdc7a60c-45c4-44ba-8484-1ee4b4f69610"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.830085252187105*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"16aee4e7-2411-430d-8edd-6dbebe1b5dfe"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106525.00455734337`", "21305.00091108406`", 
      RowBox[{"-", "1.9230769044498617`*^-6"}], 
      RowBox[{"-", "106525.00455734337`"}], 
      RowBox[{"-", "21305.00091108406`"}], 
      RowBox[{"-", "1.9230769044498617`*^-6"}]},
     {"21305.000911084062`", "4261.000184139889`", "9.615384522249308`*^-6", 
      RowBox[{"-", "21305.000911084062`"}], 
      RowBox[{"-", "4261.000184139889`"}], "9.615384522249308`*^-6"},
     {
      RowBox[{"-", "1.9230769044498617`*^-6"}], "9.615384522249308`*^-6", 
      "0.00009999999806278565`", "1.9230769044498617`*^-6", 
      RowBox[{"-", "9.615384522249308`*^-6"}], "9.686071629994812`*^-13"},
     {
      RowBox[{"-", "106525.00455734337`"}], 
      RowBox[{"-", "21305.00091108406`"}], "1.9230769044498617`*^-6", 
      "106525.00455734337`", "21305.00091108406`", "1.9230769044498617`*^-6"},
     {
      RowBox[{"-", "21305.000911084062`"}], 
      RowBox[{"-", "4261.000184139889`"}], 
      RowBox[{"-", "9.615384522249308`*^-6"}], "21305.000911084062`", 
      "4261.000184139889`", 
      RowBox[{"-", "9.615384522249308`*^-6"}]},
     {
      RowBox[{"-", "1.9230769044498617`*^-6"}], "9.615384522249308`*^-6", 
      "9.686071629994812`*^-13", "1.9230769044498617`*^-6", 
      RowBox[{"-", "9.615384522249308`*^-6"}], "0.00009999999806278565`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.830085252197105*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"f2715922-2343-41cc-8c37-7ff668ecde45"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.830085252197105*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"afa0b6c5-3f61-4a0a-88bb-ad624680d7dc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.830085252197105*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"dc2f0dec-efd8-4982-9f82-04529aa43fd5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.830085252197105*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"cddbf029-6b39-4ee9-ac62-8a282c914f94"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", "1684.5696`", 
      "0.`", "4211.424000000001`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4211.424000000001`", "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.8300852522070847`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"3f37fb21-977c-4a03-b34b-92e84ac9184b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.8300852522070847`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"020f68fe-377e-4e19-8b64-44be0402157e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.8300852522070847`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"1f77b250-8e5c-4f85-9b20-5b55ba453558"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.830085252217104*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"59438848-d028-485d-a30a-ec32a67cf2a5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106526.9135999609`", 
      RowBox[{"-", "21295.455697996447`"}], 
      RowBox[{"-", "2.884615337740985`*^-6"}], 
      RowBox[{"-", "106526.9135999609`"}], "21295.455697996447`", 
      RowBox[{"-", "99.2702170726812`"}]},
     {
      RowBox[{"-", "21295.45569799645`"}], "4308.726249577938`", 
      RowBox[{"-", "0.000014423076688704926`"}], "21295.45569799645`", 
      RowBox[{"-", "4308.726249577938`"}], 
      RowBox[{"-", "496.351085363406`"}]},
     {
      RowBox[{"-", "2.884615337740985`*^-6"}], 
      RowBox[{"-", "0.000014423076688704926`"}], "0.0000999999985470892`", 
      "2.884615337740985`*^-6", "0.000014423076688704926`", 
      "0.00004999999901544204`"},
     {
      RowBox[{"-", "106526.9135999609`"}], "21295.455697996447`", 
      "2.884615337740985`*^-6", "106526.9135999609`", 
      RowBox[{"-", "21295.455697996447`"}], "99.2702170726812`"},
     {"21295.45569799645`", 
      RowBox[{"-", "4308.726249577938`"}], "0.000014423076688704926`", 
      RowBox[{"-", "21295.45569799645`"}], "4308.726249577938`", 
      "496.351085363406`"},
     {
      RowBox[{"-", "99.2702170726812`"}], 
      RowBox[{"-", "496.351085363406`"}], "0.00004999999901544204`", 
      "99.2702170726812`", "496.351085363406`", "5162.051237779424`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300596933683357`*^9, 
   3.830063771201762*^9, 3.830064060347333*^9, 3.8300832992030315`*^9, {
   3.83008373907281*^9, 3.830083756046754*^9}, 3.830085252217104*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"705a3e9f-b0ff-4aae-9549-a3ff75ebc78b"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248834442701035`*^9},
 CellLabel->"In[29]:=",ExpressionUUID->"d22f26a4-4c47-4ce9-8183-072de2f80a29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "12"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "21"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "22"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";"}], "\[IndentingNewLine]", "\n", 
       "\t", "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"K", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248836844701896`*^9, 3.824883685309964*^9}, {
  3.82488375429014*^9, 3.8248838422197986`*^9}, {3.8248838852148933`*^9, 
  3.8248839056599283`*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"c073a168-8d14-4aab-a1fc-c907a22e034f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", 
      "108209.57415734338`", "21305.00091108406`", "4211.423998076924`", 
      RowBox[{"-", "106525.00455734337`"}], 
      RowBox[{"-", "21305.00091108406`"}], 
      RowBox[{"-", "1.9230769044498617`*^-6"}], "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "21305.000911084062`", 
      "230221.00018413988`", "9.615384522249308`*^-6", 
      RowBox[{"-", "21305.000911084062`"}], 
      RowBox[{"-", "4261.000184139889`"}], "9.615384522249308`*^-6", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4211.423998076924`", "9.615384522249308`*^-6", "14038.0801`", 
      "1.9230769044498617`*^-6", 
      RowBox[{"-", "9.615384522249308`*^-6"}], "9.686071629994812`*^-13", 
      "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106525.00455734337`"}], 
      RowBox[{"-", "21305.00091108406`"}], "1.9230769044498617`*^-6", 
      "213051.9181573043`", "9.545213087611046`", "99.27021899575811`", 
      RowBox[{"-", "106526.9135999609`"}], "21295.455697996447`", 
      "2.884615337740985`*^-6", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "21305.000911084062`"}], 
      RowBox[{"-", "4261.000184139889`"}], 
      RowBox[{"-", "9.615384522249308`*^-6"}], "9.545213087611046`", 
      "8569.726433717828`", "496.3510757480215`", "21295.45569799645`", 
      RowBox[{"-", "4308.726249577938`"}], "0.000014423076688704926`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "1.9230769044498617`*^-6"}], "9.615384522249308`*^-6", 
      "9.686071629994812`*^-13", "99.27021899575811`", "496.3510757480215`", 
      "5162.051337779422`", 
      RowBox[{"-", "99.2702170726812`"}], 
      RowBox[{"-", "496.351085363406`"}], "0.00004999999901544204`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "106526.9135999609`"}], "21295.455697996447`", 
      RowBox[{"-", "99.2702170726812`"}], "108211.4831999609`", 
      RowBox[{"-", "21295.455697996447`"}], "4211.423997115386`", 
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "21295.45569799645`", 
      RowBox[{"-", "4308.726249577938`"}], 
      RowBox[{"-", "496.351085363406`"}], 
      RowBox[{"-", "21295.45569799645`"}], "230268.72624957794`", 
      RowBox[{"-", "0.000014423076688704926`"}], "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "2.884615337740985`*^-6", 
      "0.000014423076688704926`", "0.00004999999901544204`", 
      "4211.423997115386`", 
      RowBox[{"-", "0.000014423076688704926`"}], "14038.080100000001`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "4211.424000000001`", "0.`", "7019.040000000001`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7481447270341387`*^9, {3.801121686311407*^9, 3.8011217006004066`*^9}, {
   3.8011218255532074`*^9, 3.8011218510280075`*^9}, 3.8011218891398077`*^9, 
   3.801122031193409*^9, {3.8011220678222094`*^9, 3.801122078102609*^9}, 
   3.801140555072415*^9, 3.801141574716219*^9, 3.8011416054638195`*^9, 
   3.8011419833914213`*^9, 3.801142033795022*^9, 3.801142081234622*^9, 
   3.8011424278550243`*^9, 3.8011433783992305`*^9, 3.8011439937452345`*^9, 
   3.8011450776970396`*^9, {3.801146056931243*^9, 3.8011461077414427`*^9}, 
   3.8012059895789585`*^9, 3.815027415589819*^9, 3.824883704390147*^9, 
   3.8248838438499455`*^9, {3.8248838998498507`*^9, 3.8248839076899977`*^9}, 
   3.824883967969691*^9, 3.824884854158909*^9, 3.8248859138981743`*^9, 
   3.824885998028139*^9, 3.8248860668332586`*^9, 3.8248861333299613`*^9, 
   3.824886254466587*^9, 3.824886303788156*^9, {3.824886343388139*^9, 
   3.8248863703712645`*^9}, 3.8248864065416627`*^9, 3.8248864622678356`*^9, 
   3.8248865124878893`*^9, 3.824900621802342*^9, 3.8249020551459312`*^9, 
   3.8249045828021216`*^9, 3.8249615478236513`*^9, 3.8249679534406056`*^9, 
   3.824968872878145*^9, 3.824969063190992*^9, 3.824969987222251*^9, {
   3.8249706195345187`*^9, 3.8249706443937283`*^9}, 3.8249711112377787`*^9, 
   3.8249711715659113`*^9, 3.824971581706655*^9, 3.8249717257533283`*^9, 
   3.824972884753443*^9, 3.8249729773782063`*^9, 3.824973093737755*^9, 
   3.824973462050033*^9, 3.8249756451751275`*^9, 3.824976018003063*^9, 
   3.8249770427063303`*^9, 3.824977079612465*^9, 3.824977827612764*^9, 
   3.8249778885968294`*^9, {3.824978005175016*^9, 3.8249780330501275`*^9}, 
   3.82497808928452*^9, 3.824986642128433*^9, 3.8249866946750116`*^9, 
   3.824986931425417*^9, 3.8249879176906404`*^9, 3.8249885629879303`*^9, 
   3.8249900713938217`*^9, 3.8249901550345087`*^9, 3.8249902941907635`*^9, 
   3.8249904670969114`*^9, {3.824990518065958*^9, 3.8249905478624916`*^9}, 
   3.824990579847103*^9, 3.8249907498468847`*^9, 3.8249907906908855`*^9, 
   3.8249911252376404`*^9, 3.8249911617374725`*^9, 3.824991210378236*^9, 
   3.8249917344094048`*^9, 3.8249917741752605`*^9, 3.827551383461856*^9, 
   3.8275517975515475`*^9, 3.8275520153360577`*^9, 3.827552380835299*^9, 
   3.827554867370024*^9, 3.8276263299255924`*^9, 3.8276270977540083`*^9, {
   3.827629223510912*^9, 3.8276292508321*^9}, {3.8276295672693834`*^9, 
   3.827629575082081*^9}, 3.827630913722544*^9, 3.8276731539764204`*^9, 
   3.827673256851788*^9, 3.8276737872264977`*^9, 3.8285022043091593`*^9, 
   3.829136149767783*^9, 3.8291376347080336`*^9, 3.8291407671336718`*^9, 
   3.829305078419591*^9, 3.829306763517696*^9, 3.829307587199655*^9, 
   3.829799007044951*^9, 3.830003969857623*^9, 3.8300042704990892`*^9, 
   3.8300044023981752`*^9, 3.830059693488352*^9, 3.830063771331754*^9, 
   3.8300640604873033`*^9, 3.830083299323047*^9, {3.830083739192826*^9, 
   3.830083756166747*^9}, 3.8300852523470755`*^9},
 CellLabel->
  "Out[33]//MatrixForm=",ExpressionUUID->"c63b4399-72b3-43db-9067-\
aaa04532678b"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824883910060026*^9},
 CellLabel->"In[34]:=",ExpressionUUID->"78820b82-3892-4c21-9e23-85f508f75f6a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", "locales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "locales", "*)"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"Fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "globales", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n",
         "\t", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}], "=", 
         RowBox[{"Femp", "[", 
          RowBox[{
          "Ii", ",", "L", ",", "vEi", ",", "qx", ",", "qy", ",", "ki"}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"fe", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"Fe", ",", "b"}], "]"}], "=", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"T", "[", 
             RowBox[{
              SubscriptBox["\[Lambda]", "X"], ",", 
              SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
           RowBox[{"Part", "[", 
            RowBox[{"fe", ",", "b"}], "]"}]}]}]}], ";"}], "\n", "\t", "}"}]}],
      "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"19073785-5c5c-448f-a0ac-02c114791d77"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852524570894`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"35031dfd-ac17-4d38-a672-090f814ab336"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852524670687`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"ab25ef56-cb54-4b92-92cc-2b998f286204"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852524670687`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"125bcacd-980c-41ac-9844-e10cddcb27ab"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"12.5`"},
      {"10.416666666666664`"},
      {"0.`"},
      {"12.5`"},
      {
       RowBox[{"-", "10.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852524770675`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"875a444f-2a20-4707-ad67-39bc55a6b592"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852524770675`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"7dd368f0-8391-4c3a-bf64-f90c1241a6d1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852524770675`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"2678e72e-0bd0-49ec-a83e-2f25ff43d10d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852524870677`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"5436375b-b2d8-4d95-95af-7a7399edf094"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {"9.999999999999998`"},
      {"4.938946872979097`*^-7"},
      {"2.`"},
      {"9.999999999999996`"},
      {
       RowBox[{"-", "4.938946872979097`*^-7"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852524870677`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"141a9e8d-7fe5-441b-9391-8b516eb5c15a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852524870677`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"db5abfd7-dc8d-48d9-9546-432161bb7191"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852524870677`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"a41008d5-43bb-4e79-8d45-6fd28e06206d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852524970665`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"167649b9-46b1-4e44-b703-16be17ff45ea"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"12.5`"},
      {"10.416666666666664`"},
      {"0.`"},
      {"12.5`"},
      {
       RowBox[{"-", "10.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852524970665`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"28aa219d-fcaa-49eb-86fd-accee0240a8c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852524970665`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"94ff5339-7e4e-49c8-9f68-a33db0ef088f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852525070677`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"5aa7029b-ade9-41de-95b8-076652818201"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852525070677`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"1cb8d73b-cd0d-47fd-92d3-685c23a61526"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {
       RowBox[{"-", "7.500000049227895`"}]},
      {
       RowBox[{"-", "2.469473485116342`*^-7"}]},
      {"2.`"},
      {
       RowBox[{"-", "12.499999950772098`"}]},
      {"25.495097312883246`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.830059693538328*^9, 
   3.830063771431726*^9, 3.8300640605573196`*^9, 3.830083299403019*^9, {
   3.8300837392627993`*^9, 3.830083756206767*^9}, 3.8300852525070677`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"c68400e5-fcb3-4228-8b5d-b053f69b34ef"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824884412839452*^9},
 CellLabel->"In[38]:=",ExpressionUUID->"842395ec-3cf6-427b-854f-bf66b1e7530f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensamblar", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Feqv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "i"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", "f"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "j"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", 
              RowBox[{"s", "+", "f"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "}"}]}], 
     "\n", "]"}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Feqv", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248849657389603`*^9, 3.8248851298439417`*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"78e69b2c-f4a6-4431-8448-d86b0a1a9bf8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"12.5`"},
      {"0.`"},
      {
       RowBox[{"-", "10.416666666666664`"}]},
      {"12.5`"},
      {
       RowBox[{"-", "10.198039027185569`"}]},
      {"10.416666172771977`"},
      {
       RowBox[{"-", "0.4902903281910751`"}]},
      {
       RowBox[{"-", "22.847529695326507`"}]},
      {
       RowBox[{"-", "25.495096818988557`"}]},
      {"12.990290328191076`"},
      {
       RowBox[{"-", "7.746587386230193`"}]},
      {"10.416666913614012`"},
      {"12.5`"},
      {"0.`"},
      {
       RowBox[{"-", "10.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727080939*^9, {3.801121686351407*^9, 3.801121700642407*^9}, {
   3.801121825584408*^9, 3.801121851074808*^9}, 3.8011218891866083`*^9, 
   3.8011220312402086`*^9, {3.8011220678534093`*^9, 3.801122078180609*^9}, 
   3.801140555138415*^9, 3.8011415747630186`*^9, 3.801141605510619*^9, 
   3.8011419834694214`*^9, 3.8011420338418217`*^9, 3.8011420812814217`*^9, 
   3.8011424279330244`*^9, 3.8011433784616303`*^9, 3.8011439938076344`*^9, 
   3.8011450777750397`*^9, {3.801146056993643*^9, 3.801146107788243*^9}, 
   3.8012059896549587`*^9, 3.815027415653819*^9, {3.8248851305392056`*^9, 
   3.8248851426888795`*^9}, 3.8248859140884466`*^9, 3.824885998248155*^9, 
   3.824886067044672*^9, 3.824886133548252*^9, 3.8248862547003026`*^9, 
   3.824886304031616*^9, {3.8248863436179667`*^9, 3.824886370552657*^9}, 
   3.824886406726345*^9, 3.8248864624616084`*^9, 3.824886512723078*^9, 
   3.8249006220054502`*^9, 3.824902055333541*^9, 3.8249045829895983`*^9, 
   3.8249615480936146`*^9, 3.824968016800456*^9, {3.8249680662999725`*^9, 
   3.8249680889252357`*^9}, 3.8249688730347033`*^9, 3.8249690633624926`*^9, 
   3.8249699873782225`*^9, {3.824970619706648*^9, 3.824970644565668*^9}, 
   3.824971111487539*^9, 3.824971300784565*^9, 3.82497158187813*^9, 
   3.8249717259250193`*^9, 3.824972909706245*^9, 3.8249729775499988`*^9, 
   3.8249730938939238`*^9, 3.824973462206681*^9, 3.8249756891751485`*^9, 
   3.824976018190624*^9, 3.8249770429095254`*^9, 3.8249770797999926`*^9, 
   3.8249778278158927`*^9, 3.8249778888000293`*^9, {3.8249780053473372`*^9, 
   3.8249780332533836`*^9}, 3.8249780895188723`*^9, 3.8249866422848434`*^9, 
   3.8249866948627634`*^9, 3.8249869315813584`*^9, 3.82498791786248*^9, 
   3.824988563253251*^9, 3.8249900715502844`*^9, 3.824990155190628*^9, 
   3.8249903163157196`*^9, 3.8249904672378097`*^9, {3.824990518206213*^9, 
   3.8249905480189495`*^9}, 3.824990580003421*^9, 3.8249907500033164`*^9, 
   3.824990790846972*^9, 3.8249911254253407`*^9, 3.8249911618940353`*^9, 
   3.8249912105343237`*^9, 3.824991734565772*^9, 3.824991774331322*^9, 
   3.827551431611307*^9, 3.827551797856285*^9, 3.8275520155362554`*^9, 
   3.827552381013255*^9, 3.8275548675703897`*^9, 3.8276263301359825`*^9, 
   3.8276270979415483`*^9, {3.8276292236755314`*^9, 3.827629251003935*^9}, {
   3.8276295674537735`*^9, 3.8276295752692647`*^9}, 3.827630913910125*^9, 
   3.8276731541839776`*^9, 3.82767325705513*^9, 3.8276737874138403`*^9, 
   3.828502218751663*^9, 3.8291361611136217`*^9, 3.8291376460578823`*^9, 
   3.829140778687825*^9, 3.8293050864810843`*^9, 3.8293067730122786`*^9, 
   3.8293075947106686`*^9, 3.82979901673425*^9, 3.8300039700292215`*^9, 
   3.8300042706591024`*^9, 3.8300044025581875`*^9, 3.830059693638319*^9, 
   3.830063771631715*^9, 3.8300640606973124`*^9, 3.8300832995130367`*^9, {
   3.8300837393728147`*^9, 3.830083756306738*^9}, 3.830085252587063*^9},
 CellLabel->
  "Out[41]//MatrixForm=",ExpressionUUID->"6dd6776f-4486-46de-a01f-\
2210cc94e92a"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885151788886*^9},
 CellLabel->"In[42]:=",ExpressionUUID->"61b18380-1f65-4ea4-b9c5-07d9d68d826e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"\[CapitalLambda]", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", "desplazamientos", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"W", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"fuerzas", " ", "en", " ", "los", " ", "nudos"}], "*)"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "nd"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "s"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"nodos", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "\[Equal]", "\"\<x\>\""}], 
              ")"}], ",", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "u", "]"}], " ", 
  RowBox[{"(*", "desplazamientos", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "F", "]"}], 
  RowBox[{"(*", "fuerzas", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.59552165608381*^9, 3.595521657069866*^9}, {
  3.5955218038092594`*^9, 3.595521876845436*^9}, {3.8248852973289304`*^9, 
  3.8248853209141083`*^9}, {3.8248853702290173`*^9, 3.824885373333248*^9}, {
  3.8248854846490707`*^9, 3.824885494998535*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"4ede6b6a-e6bf-4622-9b70-6b0e9b1d2eaa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"\[CapitalLambda]", "[", "4", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "5", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "6", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "7", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "8", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "9", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "10", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "11", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "12", "]"}]},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8285022263051777`*^9, 3.8291361660448685`*^9, 
   3.8291376506964145`*^9, 3.8291407834759827`*^9, 3.8293050909214263`*^9, 
   3.8293067844182262`*^9, 3.8293075986304455`*^9, 3.8297990208739324`*^9, 
   3.8300039700891953`*^9, 3.8300042707091007`*^9, 3.8300044026081614`*^9, 
   3.8300596936883383`*^9, 3.8300637717217093`*^9, 3.830064060767308*^9, 
   3.83008329956301*^9, {3.830083739412813*^9, 3.830083756346758*^9}, 
   3.8300852526570807`*^9},
 CellLabel->
  "Out[46]//MatrixForm=",ExpressionUUID->"6ca7e335-9751-463e-8efd-\
5cc543011c8e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"W", "[", "1", "]"}]},
      {
       RowBox[{"W", "[", "2", "]"}]},
      {
       RowBox[{"W", "[", "3", "]"}]},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"W", "[", "13", "]"}]},
      {
       RowBox[{"W", "[", "14", "]"}]},
      {
       RowBox[{"W", "[", "15", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8285022263051777`*^9, 3.8291361660448685`*^9, 
   3.8291376506964145`*^9, 3.8291407834759827`*^9, 3.8293050909214263`*^9, 
   3.8293067844182262`*^9, 3.8293075986304455`*^9, 3.8297990208739324`*^9, 
   3.8300039700891953`*^9, 3.8300042707091007`*^9, 3.8300044026081614`*^9, 
   3.8300596936883383`*^9, 3.8300637717217093`*^9, 3.830064060767308*^9, 
   3.83008329956301*^9, {3.830083739412813*^9, 3.830083756346758*^9}, 
   3.8300852526670585`*^9},
 CellLabel->
  "Out[47]//MatrixForm=",ExpressionUUID->"5c61e59d-a510-4373-b2d0-\
5a473bdf67b5"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885739448489*^9},
 CellLabel->"In[48]:=",ExpressionUUID->"74164ad8-2fd3-4eaa-b3ec-7d49db9486bb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orden", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"orden", "++"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cono", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "orden", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "conocidos"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"a", "=", "1"}]}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"cono", ",", "a"}], "]"}], "=", "i"}], ",", 
        RowBox[{"a", "++"}]}], "}"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"kk", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ngdl"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"incog", "=", 
  RowBox[{"Complement", "[", 
   RowBox[{"kk", ",", " ", "cono"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "incognita"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8248857481786947`*^9, 3.8248857738783617`*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"17c197ee-d665-4cb9-addd-410e484374e8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", "10", ",", "11",
    ",", "12"}], "}"}]], "Output",
 CellChangeTimes->{{3.824885742563437*^9, 3.8248857571786833`*^9}, 
   3.824885914208475*^9, 3.8248859983784385`*^9, 3.8248860671682673`*^9, 
   3.824886133683365*^9, 3.824886254797388*^9, 3.8248863041280384`*^9, {
   3.824886343707958*^9, 3.824886370687562*^9}, 3.8248864068595304`*^9, 
   3.824886462600004*^9, 3.8248865128181334`*^9, 3.8249006220990267`*^9, 
   3.8249020554585905`*^9, 3.824904583068107*^9, 3.8249615481884623`*^9, 
   3.824968099581478*^9, 3.824968873144102*^9, 3.8249690634718947`*^9, 
   3.824969987471922*^9, {3.824970619800283*^9, 3.824970644659655*^9}, 
   3.8249711116438684`*^9, 3.8249713070812187`*^9, 3.8249715819874897`*^9, 
   3.8249717260343924`*^9, 3.8249729098000717`*^9, 3.8249729776750145`*^9, 
   3.8249730940033026`*^9, 3.8249734623159466`*^9, 3.8249757008312397`*^9, 
   3.824976018362563*^9, 3.824977043065646*^9, 3.82497707995662*^9, 
   3.824977827987509*^9, 3.8249778889720125`*^9, {3.8249780055191755`*^9, 
   3.8249780334564147`*^9}, 3.8249780896438003`*^9, 3.8249866423316464`*^9, 
   3.824986694971853*^9, 3.8249869316908984`*^9, 3.8249879179564905`*^9, 
   3.8249885633781853`*^9, 3.8249900716282887`*^9, 3.8249901552688913`*^9, 
   3.824990324940792*^9, 3.824990467300029*^9, {3.8249905182689857`*^9, 
   3.8249905480971613`*^9}, 3.82499058006569*^9, 3.824990750128436*^9, 
   3.8249907909719*^9, 3.8249911255191746`*^9, 3.8249911620187683`*^9, 
   3.8249912106752396`*^9, 3.82499173469073*^9, 3.824991774456395*^9, 
   3.827551444796522*^9, 3.827551797976651*^9, 3.827552015707852*^9, 
   3.827552381135455*^9, 3.82755486772285*^9, 3.827626330222621*^9, 
   3.827627098039548*^9, {3.827629223769253*^9, 3.8276292510975285`*^9}, {
   3.8276295675506363`*^9, 3.8276295753630185`*^9}, 3.8276309140038815`*^9, 
   3.827673154335826*^9, 3.82767325714867*^9, 3.8276737875701637`*^9, 
   3.828502233149112*^9, 3.829136171596901*^9, 3.8291376569076805`*^9, 
   3.829140787787179*^9, 3.8293050952030334`*^9, 3.8293067896052*^9, 
   3.829307603031535*^9, 3.829799024878851*^9, 3.8300039701492147`*^9, 
   3.830004270809096*^9, 3.8300044026581593`*^9, 3.830059693738336*^9, 
   3.830063771801704*^9, 3.830064060907277*^9, 3.8300832996030316`*^9, {
   3.8300837394628105`*^9, 3.830083756396755*^9}, 3.830085252727053*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"4933b2a4-9cae-4f36-afa8-21ec6a9301f9"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248858267686844`*^9},
 CellLabel->"In[55]:=",ExpressionUUID->"1333136d-6aba-4aae-b627-c07f9e3e966c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cargas", "=", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], "+", 
      RowBox[{"Feqv", "[", 
       RowBox[{"[", "incog", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "cargas", "]"}], "\n", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"M", ",", "3"}], "]"}], "]"}], "\n", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"LinearSolve", "[", 
      RowBox[{"M", ",", "cargas"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"ngdl", "-", "orden"}]}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", 
        RowBox[{"incog", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], ",", "4"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"7c5f67b5-8952-4ca9-ae1e-0d7ad33b29c6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"12.5`"},
      {
       RowBox[{"-", "10.198039027185569`"}]},
      {"10.416666172771977`"},
      {
       RowBox[{"-", "0.4902903281910751`"}]},
      {
       RowBox[{"-", "22.847529695326507`"}]},
      {
       RowBox[{"-", "25.495096818988557`"}]},
      {"12.990290328191076`"},
      {
       RowBox[{"-", "7.746587386230193`"}]},
      {"10.416666913614012`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285022383935966`*^9, 3.8291361766901245`*^9, 
   3.8291376624383936`*^9, 3.8291407934827476`*^9, 3.8293051000146694`*^9, 
   3.8293067927955275`*^9, 3.8293076072442265`*^9, 3.8297990291077642`*^9, 
   3.8300039702091923`*^9, 3.8300042708640203`*^9, 3.8300044027081776`*^9, 
   3.830059693788316*^9, 3.8300637718917007`*^9, 3.830064061037283*^9, 
   3.830083299683005*^9, {3.8300837395027847`*^9, 3.830083756436733*^9}, 
   3.8300852527970457`*^9},
 CellLabel->
  "Out[57]//MatrixForm=",ExpressionUUID->"50033b6d-dabc-4bfd-b279-\
39ae309b1509"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"108209.57415734338`", "21305.00091108406`", "4211.423998076924`", 
      RowBox[{"-", "106525.00455734337`"}], 
      RowBox[{"-", "21305.00091108406`"}], 
      RowBox[{"-", "1.9230769044498617`*^-6"}], "0.`", "0.`", "0.`"},
     {"21305.000911084062`", "230221.00018413988`", "9.615384522249308`*^-6", 
      RowBox[{"-", "21305.000911084062`"}], 
      RowBox[{"-", "4261.000184139889`"}], "9.615384522249308`*^-6", "0.`", 
      "0.`", "0.`"},
     {"4211.423998076924`", "9.615384522249308`*^-6", "14038.0801`", 
      "1.9230769044498617`*^-6", 
      RowBox[{"-", "9.615384522249308`*^-6"}], "9.686071629994812`*^-13", 
      "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "106525.00455734337`"}], 
      RowBox[{"-", "21305.00091108406`"}], "1.9230769044498617`*^-6", 
      "213051.9181573043`", "9.545213087611046`", "99.27021899575811`", 
      RowBox[{"-", "106526.9135999609`"}], "21295.455697996447`", 
      "2.884615337740985`*^-6"},
     {
      RowBox[{"-", "21305.000911084062`"}], 
      RowBox[{"-", "4261.000184139889`"}], 
      RowBox[{"-", "9.615384522249308`*^-6"}], "9.545213087611046`", 
      "8569.726433717828`", "496.3510757480215`", "21295.45569799645`", 
      RowBox[{"-", "4308.726249577938`"}], "0.000014423076688704926`"},
     {
      RowBox[{"-", "1.9230769044498617`*^-6"}], "9.615384522249308`*^-6", 
      "9.686071629994812`*^-13", "99.27021899575811`", "496.3510757480215`", 
      "5162.051337779422`", 
      RowBox[{"-", "99.2702170726812`"}], 
      RowBox[{"-", "496.351085363406`"}], "0.00004999999901544204`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106526.9135999609`"}], "21295.455697996447`", 
      RowBox[{"-", "99.2702170726812`"}], "108211.4831999609`", 
      RowBox[{"-", "21295.455697996447`"}], "4211.423997115386`"},
     {"0.`", "0.`", "0.`", "21295.45569799645`", 
      RowBox[{"-", "4308.726249577938`"}], 
      RowBox[{"-", "496.351085363406`"}], 
      RowBox[{"-", "21295.45569799645`"}], "230268.72624957794`", 
      RowBox[{"-", "0.000014423076688704926`"}]},
     {"0.`", "0.`", "0.`", "2.884615337740985`*^-6", 
      "0.000014423076688704926`", "0.00004999999901544204`", 
      "4211.423997115386`", 
      RowBox[{"-", "0.000014423076688704926`"}], "14038.080100000001`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285022383935966`*^9, 3.8291361766901245`*^9, 
   3.8291376624383936`*^9, 3.8291407934827476`*^9, 3.8293051000146694`*^9, 
   3.8293067927955275`*^9, 3.8293076072442265`*^9, 3.8297990291077642`*^9, 
   3.8300039702091923`*^9, 3.8300042708640203`*^9, 3.8300044027081776`*^9, 
   3.830059693788316*^9, 3.8300637718917007`*^9, 3.830064061037283*^9, 
   3.830083299683005*^9, {3.8300837395027847`*^9, 3.830083756436733*^9}, 
   3.8300852528070755`*^9},
 CellLabel->
  "Out[59]//MatrixForm=",ExpressionUUID->"fa41a231-8135-462f-857d-\
97982db0bf6d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.09881498887008369`"}]},
      {
       RowBox[{"-", "0.00009026410866971324`"}]},
      {"0.030386525275857997`"},
      {"0.022260878557895693`"},
      {
       RowBox[{"-", "0.6078629447205041`"}]},
      {"0.055829114760138084`"},
      {"0.14333674598555562`"},
      {
       RowBox[{"-", "0.00009026410919513803`"}]},
      {
       RowBox[{"-", "0.04225899372721952`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285022383935966`*^9, 3.8291361766901245`*^9, 
   3.8291376624383936`*^9, 3.8291407934827476`*^9, 3.8293051000146694`*^9, 
   3.8293067927955275`*^9, 3.8293076072442265`*^9, 3.8297990291077642`*^9, 
   3.8300039702091923`*^9, 3.8300042708640203`*^9, 3.8300044027081776`*^9, 
   3.830059693788316*^9, 3.8300637718917007`*^9, 3.830064061037283*^9, 
   3.830083299683005*^9, {3.8300837395027847`*^9, 3.830083756436733*^9}, 
   3.8300852528170443`*^9},
 CellLabel->
  "Out[62]//MatrixForm=",ExpressionUUID->"3aa016d4-1711-483d-b88c-\
f7e1644a48a9"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.824886530427928*^9, 3.8248865332379026`*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"d6779cfd-78fe-49d2-a9ca-05e005f5360d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"K", "[", 
    RowBox[{"[", 
     RowBox[{"cono", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"M", ",", "7"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "incog", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], "+", 
    RowBox[{"Feqv", "[", 
     RowBox[{"[", "cono", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"M", ".", "x"}], "==", "b"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", "  ", 
    RowBox[{"F", "/.", "sol"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], ",", "7"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.801121868047608*^9, 3.801121887923008*^9}, {
  3.8248859598187227`*^9, 3.824885972978363*^9}, {3.824900600708428*^9, 
  3.8249006058021536`*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"2469b782-7fbf-4b7b-bbc9-6417f6c92b5f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"4211.424000000001`", "0.`", "7019.040000000001`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "4211.424000000001`", "0.`", 
      "7019.040000000001`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.8285022448344665`*^9, 3.8291361821912966`*^9, 
   3.8291376680230913`*^9, 3.8291407985654774`*^9, 3.8293051054968767`*^9, 
   3.829306797095809*^9, 3.8293076123233805`*^9, 3.8297990332252755`*^9, 
   3.830003970279208*^9, 3.8300042709340286`*^9, 3.830004402778154*^9, 
   3.8300596938483305`*^9, 3.830063772351678*^9, 3.8300640611893396`*^9, 
   3.830083299872992*^9, {3.8300837396027775`*^9, 3.8300837564967256`*^9}, 
   3.8300852528770647`*^9},
 CellLabel->
  "Out[65]//MatrixForm=",ExpressionUUID->"b0ad0cf4-814b-4240-9b0c-\
b1d4392552e9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "1", "]"}], "\[Rule]", "25.990184451526332`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "2", "]"}], "\[Rule]", "20.396077995008405`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "3", "]"}], "\[Rule]", 
    RowBox[{"-", "192.45091264827846`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "13", "]"}], "\[Rule]", 
    RowBox[{"-", "75.99018445152726`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "14", "]"}], "\[Rule]", "20.396078113733388`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "15", "]"}], "\[Rule]", "317.4509114610364`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.8285022448344665`*^9, 3.8291361821912966`*^9, 
   3.8291376680230913`*^9, 3.8291407985654774`*^9, 3.8293051054968767`*^9, 
   3.829306797095809*^9, 3.8293076123233805`*^9, 3.8297990332252755`*^9, 
   3.830003970279208*^9, 3.8300042709340286`*^9, 3.830004402778154*^9, 
   3.8300596938483305`*^9, 3.830063772351678*^9, 3.8300640611893396`*^9, 
   3.830083299872992*^9, {3.8300837396027775`*^9, 3.8300837564967256`*^9}, 
   3.830085252887043*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"e03c1806-1b33-43e9-9c63-38b414d2679f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"25.990184451526332`"},
      {"20.396077995008405`"},
      {
       RowBox[{"-", "192.45091264827846`"}]},
      {
       RowBox[{"-", "75.99018445152726`"}]},
      {"20.396078113733388`"},
      {"317.4509114610364`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.8285022448344665`*^9, 3.8291361821912966`*^9, 
   3.8291376680230913`*^9, 3.8291407985654774`*^9, 3.8293051054968767`*^9, 
   3.829306797095809*^9, 3.8293076123233805`*^9, 3.8297990332252755`*^9, 
   3.830003970279208*^9, 3.8300042709340286`*^9, 3.830004402778154*^9, 
   3.8300596938483305`*^9, 3.830063772351678*^9, 3.8300640611893396`*^9, 
   3.830083299872992*^9, {3.8300837396027775`*^9, 3.8300837564967256`*^9}, 
   3.830085252887043*^9},
 CellLabel->
  "Out[70]//MatrixForm=",ExpressionUUID->"852dd705-b3a4-4f59-b2ae-\
32fb3438ee22"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248865250578823`*^9},
 CellLabel->"In[71]:=",ExpressionUUID->"4e5581b5-2030-40a8-a647-9fb956d00344"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"esfuerzos", ":", " ", "axil"}], ",", 
    RowBox[{"cortante", " ", "y", " ", "flector"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"esf", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "s", "}"}]}], "]"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
          ".", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "+=", 
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", " ", 
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"esf", ",", "b"}], "]"}], ",", "7"}], "]"}], "]"}], 
         "]"}], ";"}], "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7481447420257387`*^9, {3.824900664333045*^9, 3.8249008186147537`*^9}, 
   3.824977539441535*^9, {3.8249778103317113`*^9, 3.824977816565706*^9}, {
   3.8249781271754174`*^9, 3.824978133206257*^9}, {3.8249783930503683`*^9, 
   3.8249784019564657`*^9}, {3.82498663000359*^9, 3.824986631471881*^9}, {
   3.824986893471794*^9, 3.8249869029405174`*^9}, 3.824987838753045*^9, {
   3.8249878849877596`*^9, 3.824987901956401*^9}, {3.824990392534313*^9, 
   3.8249904069561296`*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"448064d9-cecd-4ae2-81c1-c485cf64cbb2"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830059693908304*^9, 3.830063772801669*^9, 
   3.8300640612893353`*^9, 3.8300832999629855`*^9, {3.830083739662775*^9, 
   3.830083756556725*^9}, 3.8300852529570503`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"08d74319-fd0e-4f2f-bbc8-8a274f5ac992"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"20.396077995008405`"},
      {
       RowBox[{"-", "25.990184451526332`"}]},
      {
       RowBox[{"-", "192.45091264827846`"}]},
      {
       RowBox[{"-", "20.396077995008405`"}]},
      {"50.99018445152633`"},
      {
       RowBox[{"-", "9.609353448070124`*^-6"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830059693908304*^9, 3.830063772801669*^9, 
   3.8300640612893353`*^9, 3.8300832999629855`*^9, {3.830083739662775*^9, 
   3.830083756556725*^9}, 3.8300852529570503`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"eef281ce-fb57-4871-ad79-447da923acd9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830059693908304*^9, 3.830063772801669*^9, 
   3.8300640612893353`*^9, 3.8300832999629855`*^9, {3.830083739662775*^9, 
   3.830083756556725*^9}, 3.830085252967036*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"6b8a5b9b-8eeb-4faa-bea7-90b4cacef4f7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"53.99998951143971`"},
      {"10.000002037173648`"},
      {"9.609353440632963`*^-6"},
      {
       RowBox[{"-", "49.99998951143971`"}]},
      {"9.999997962826347`"},
      {"0.000011165822940533527`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830059693908304*^9, 3.830063772801669*^9, 
   3.8300640612893353`*^9, 3.8300832999629855`*^9, {3.830083739662775*^9, 
   3.830083756556725*^9}, 3.830085252967036*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"6aec49b3-b99e-4c13-9710-f0700db4b6eb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830059693908304*^9, 3.830063772801669*^9, 
   3.8300640612893353`*^9, 3.8300832999629855`*^9, {3.830083739662775*^9, 
   3.830083756556725*^9}, 3.830085252977035*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"11c21241-5c4b-4fba-8b57-e581c864f810"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"20.396078113733388`"},
      {"75.99018445152726`"},
      {"317.4509114610364`"},
      {
       RowBox[{"-", "20.396078113733388`"}]},
      {
       RowBox[{"-", "50.990184451527256`"}]},
      {"0.000010796600086848684`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830059693908304*^9, 3.830063772801669*^9, 
   3.8300640612893353`*^9, 3.8300832999629855`*^9, {3.830083739662775*^9, 
   3.830083756556725*^9}, 3.830085252977035*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"bc6a74fd-0be6-450d-9402-840476b46b6a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830059693908304*^9, 3.830063772801669*^9, 
   3.8300640612893353`*^9, 3.8300832999629855`*^9, {3.830083739662775*^9, 
   3.830083756556725*^9}, 3.830085252977035*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"9be730de-28d3-4ef4-a346-f07b6ced3152"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"53.99998953472641`"},
      {
       RowBox[{"-", "10.000002153592783`"}]},
      {
       RowBox[{"-", "0.00001079660026276393`"}]},
      {
       RowBox[{"-", "49.99998953472641`"}]},
      {
       RowBox[{"-", "9.99999784640721`"}]},
      {
       RowBox[{"-", "0.000011165822940029102`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830059693908304*^9, 3.830063772801669*^9, 
   3.8300640612893353`*^9, 3.8300832999629855`*^9, {3.830083739662775*^9, 
   3.830083756556725*^9}, 3.8300852529870567`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"040c7162-e975-48d9-93d6-3e5542e96914"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8249782931750174`*^9},
 CellLabel->"In[74]:=",ExpressionUUID->"5af4e960-9bc0-4693-9955-215035b7b61c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Leyes", " ", "de", " ", "esfuerzos"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Vy", "=", 
      RowBox[{"Mz", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nb", "}"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Nx", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "-", " ", 
            RowBox[{"qx", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Vy", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], " ", "-", 
            RowBox[{"qy", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "x"}], "+", 
            RowBox[{"qy", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], " ", "/", "2"}]}]}], " ", "/.",
            "sol"}], "/.", "datos"}]}], ";"}], "\n", "\t", "}"}]}], "\n", 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.8227415899171314`*^9, {3.822741632786193*^9, 3.8227416933779936`*^9}, {
   3.822741740051754*^9, 3.8227417478321533`*^9}, 3.822741790603916*^9, {
   3.8242664817797613`*^9, 3.8242665315750475`*^9}, {3.8242665948552556`*^9, 
   3.8242666632850575`*^9}, {3.8242667747751493`*^9, 3.824266787205226*^9}, {
   3.824266888860256*^9, 3.82426690423549*^9}, {3.824266937475377*^9, 
   3.824267136355652*^9}, {3.8242682118572845`*^9, 3.824268243687301*^9}, {
   3.824354957898378*^9, 3.8243549579437184`*^9}, {3.824358013769393*^9, 
   3.824358013833223*^9}, {3.8249009106145086`*^9, 3.82490091805242*^9}, {
   3.8249009620362606`*^9, 3.824901025145709*^9}, {3.8249010619114037`*^9, 
   3.8249010635051622`*^9}, {3.8249011030365815`*^9, 
   3.8249012111926374`*^9}, {3.824901509052289*^9, 3.824901515895771*^9}, 
   3.8249015463644733`*^9, {3.824901633208172*^9, 3.8249016806928463`*^9}, {
   3.8249017200832253`*^9, 3.8249017231613426`*^9}, {3.824901776692705*^9, 
   3.8249018113179874`*^9}, 3.824901893645711*^9, {3.8249019280519853`*^9, 
   3.824901940177229*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"561167fc-3999-42c8-bee7-1598dda19648"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824900856911745*^9},
 CellLabel->"In[78]:=",ExpressionUUID->"44fdaa46-11ea-4552-9dce-8ccb62cc4563"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "axil"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Nx(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Lcd", "=", 
     RowBox[{
      RowBox[{"Ld", "/", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.05"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Nx"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.824267145860674*^9, 3.8242672091411324`*^9}, {
   3.824267259595956*^9, 3.8242674657214184`*^9}, {3.8249021886459336`*^9, 
   3.824902195348873*^9}, {3.827546126699988*^9, 3.827546140699704*^9}, {
   3.827546185816644*^9, 3.8275461977365484`*^9}, {3.827546271791807*^9, 
   3.827546356084859*^9}, {3.827546422299525*^9, 3.827546505152153*^9}, {
   3.8275465361615157`*^9, 3.8275465517756834`*^9}, {3.827546585428653*^9, 
   3.8275465909289765`*^9}, {3.827546624156727*^9, 3.827546625591928*^9}, {
   3.827546711028792*^9, 3.8275467216545725`*^9}, {3.827546801674382*^9, 
   3.827546804197106*^9}, {3.827546876214039*^9, 3.827546961514757*^9}, {
   3.8275470055104356`*^9, 3.8275470445718265`*^9}, {3.8275470781725225`*^9, 
   3.8275470898920574`*^9}, {3.8275472582345533`*^9, 
   3.8275472588338385`*^9}, {3.827547303181506*^9, 3.8275473313822837`*^9}, {
   3.8275474498758364`*^9, 3.8275475458222075`*^9}, {3.8275475798221645`*^9, 
   3.827547612415971*^9}, 3.8275476439486413`*^9, {3.8275476744853945`*^9, 
   3.8275478635134735`*^9}, {3.8293051292353783`*^9, 3.829305154695959*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],

Cell[BoxData["\<\"Diagrama de axiles, Nx(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638382778473`*^9, 3.8227421912136126`*^9, 3.8227454533051753`*^9, {
   3.8242671528960648`*^9, 3.8242671617955666`*^9}, 3.824267209266049*^9, 
   3.8242672858660893`*^9, {3.8242673782586284`*^9, 3.8242674333358717`*^9}, {
   3.8242681350270767`*^9, 3.8242681680471716`*^9}, 3.824268201957097*^9, {
   3.824268246337366*^9, 3.824268257497187*^9}, 3.8242692212778425`*^9, {
   3.824269377087433*^9, 3.824269388676476*^9}, 3.824269524296271*^9, 
   3.824354762898134*^9, {3.8243549609184465`*^9, 3.824354969781426*^9}, 
   3.8243550690785494`*^9, 3.824445434506611*^9, 3.824445563541668*^9, 
   3.8249021483488846`*^9, {3.824902190067923*^9, 3.8249021958958216`*^9}, 
   3.8249045834273853`*^9, 3.8249615488710403`*^9, 3.82754659106046*^9, 
   3.8275466263785763`*^9, {3.8275466972884455`*^9, 3.8275467217905455`*^9}, 
   3.8275468043822002`*^9, {3.8275468763299637`*^9, 3.8275469617687597`*^9}, {
   3.827547018150677*^9, 3.8275470449729333`*^9}, 3.827547090612234*^9, {
   3.8275472461341133`*^9, 3.827547259310959*^9}, {3.8275473033977823`*^9, 
   3.827547331589053*^9}, {3.8275474532022657`*^9, 3.827547500321605*^9}, 
   3.8275476130334187`*^9, 3.8275476446284637`*^9, {3.827547700466033*^9, 
   3.8275477474737635`*^9}, {3.8275478211122775`*^9, 3.827547863794422*^9}, 
   3.827547925060771*^9, 3.8275490809437575`*^9, 3.827549172630698*^9, 
   3.827551539330122*^9, 3.8275515888564663`*^9, 3.8275517983066597`*^9, 
   3.8275520160461183`*^9, 3.827552381514114*^9, 3.827554868053054*^9, 
   3.8276263306129913`*^9, 3.827627098347793*^9, {3.8276292241130495`*^9, 
   3.827629251425662*^9}, {3.827629567863434*^9, 3.8276295757069197`*^9}, 
   3.8276309143161488`*^9, 3.8276731546688437`*^9, 3.827673257538954*^9, 
   3.8276737879296193`*^9, 3.828502260500811*^9, 3.8291361972040987`*^9, 
   3.829137689382593*^9, 3.8291408104527006`*^9, {3.829305117936412*^9, 
   3.8293051621797585`*^9}, 3.8293068102475367`*^9, 3.829307627875121*^9, 
   3.829799045987625*^9, 3.830003970499176*^9, 3.830004271133997*^9, 
   3.830004403018139*^9, 3.8300596940582952`*^9, 3.8300637729916353`*^9, 
   3.830064061499344*^9, 3.8300833000929785`*^9, {3.8300837397827907`*^9, 
   3.830083756716713*^9}, 3.8300852531270266`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[79]:=",ExpressionUUID->"7953498c-39b5-42e9-86ca-cdcd6129be94"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$2651#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$2713#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$2739#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$2766#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQHa1354ls4If9DFAA41vvitn9Un6lPSp/J5xfo57B
kKN3Cs73q3bQeVN0Gc4PVZxZumXdTTj/377dH+5ZPIDzm9YxfVmQ8BjOD6vs
6WA+8wzOT03eo52v/grOX8rnIiPh+RbOn+3Fft4g/APCPXkzzL68+Qjn/1pY
o7qn6jOcr+DMFBui9RXOv3fE2Jp77zc432ULW9Kkwh9wvsdmHQE5uV9w/pNJ
/1JOrP0N52s8KGRyjv8L57PwTXS78/kfnH/kyoqXSqEMDvDwWLXpc6QOI5xv
VCAUqPAVwX/85tClc+eY4PwHkSeX88xihvPX+FUe8ElkgfN9flX+LbFkhfMt
pl3o1WFmg/N/vCh3OnMXwW8/fMIqbws7nJ/Ul982v4YDzhcUSP+2I5QTzudt
2rIzUYELzr9evfoAz3MEv1Tn8+v5+7jh/ISzE7IOtfPA+fKq9bxnE3nhfK3c
w8zpunxwPovtRlvmrwj+psPvZ7ef5Yfzw2QPLTvrLQDn227ZMtF7J4LPzV8z
75SKIJz/P/FdiGAngh8r0Cl75iuC/2jbuX6/aCE430/xpfKlfQi+ynPtUye1
hOF8haWSUp39CP6ESzy9R44j+JDcIuIAABgQmOE=
         "]]},
       Annotation[#, "Charting`Private`Tag$2792#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0Hs81Xccx3G57PQgyZ3UOb/ft7VqUuhU7r93o6ylk4yarpJTLtvJ0g0b
Dz2OuaUVcThulVY0FfEopH5oOxkdJJKoXGLSrFiOOsX22x+fx+fx/O/1+dCB
B3zEmhoaGhu5+X8Xvl27WjHWyw5VpvRbyfgwcH1yVLerl3XIFFle5hwdL6kU
1faySRGG3g5ZfPiYyRw7T/ay1stkt32z+dB0GHYetu5lwwvPZ6Xm8FGnMokz
uf+M/ZBaJfq3gA837fz03Ipu1nDvn9X9RXzYC0orS+I7WGd99/Tiaj6KNukH
aDrXsn/Mru4S9vGRWHD6XH9uGVPlpnKx1xHgL7OMzaZXWpnieRsGoxYL4BaR
rnSdesq0Xdq9oE4kwER5sZdaOMjs3OMYE3lQgFHpm5zoN68YqqFNsjxbAIWR
connujFmqEd6wZYVYNn6NMtD298yutRHVWG/AMMjutMryicZYWL2gWRtClXj
EUfM29RMpsx8PNqMwq7A2YXufVPMxBRtbryYwq/8ZYFx2RoYd5rFW+JMwZZR
1owv1ARl4K/zzotCgKni9JWHWhipim9eG0AhqqCz9kSkDipuuTk5RlDI39FX
NaXJwzXfbRWDUgphLR42lVdmwvM3v/dzsih4HD4bqu2iizlN5V4TxRQUrX5E
/koPh4vGQr+5TcGud4HQN10fT3puWe9ppXCJjBic5RsgvGhYTfopBOnrlMvF
c1D41cSZvRMU3hND96s2huBJg1x38mhI05ZotI8ZIsQkIPGjBY2BHklUvsII
odHO+XOX0mhAaZddqjFyIiPrx1xpxMXyVSFBJggWyco8N9NYbpHNVKw2xaqo
Ne7uQTT2NhpI7n00hdBVNDB5mEbY1nL/2DYztDxyElkn0VBP+XyuITeHnJd8
zzyHxo/T04vSd1pg38/igeISGh1dnf2NdpZoHqUaq1ka5c0lx5smLbF/wI2V
PqAhzr/6PLx5LvKuucQqX9DISyihn2daQds4b2OLikZT441Tu7fPQ5gy6c6R
mQTK4dEaqe18SHZtUedaEfhSdPPByfk4/1O8xw82BKX2cbk6LXxExJ/xfwKC
f/NHZZfPC+DRvdzw2dcEoUbWLrOEFNY22HTKxQRs/USyaQGFFyl6wY+OETyO
dfPS0uI6hzbwmpIJXoXof6rm/nA8y2K9OJcguO7gNvcWGqPU734x1wiKFm7R
+t6eIAnt4d51BCPBR59aCwl0vTO0znK2Kcm6ObSSIGX3lszXnMvsu8N2OBKk
xjy+dbKeoJoJaPfkOk/V9HyivEvQ5B/6C19EIHMYzF2vIHidGuN5P4Tggq2q
4YsmArsHBXRCGMFnuLk9jfMhk7oPa74juLjp2N99nN/JtUpvhnNdErVx3H2C
GUWJFoVHCUpKpnexSgKj+rSXkfEE1xfzJpxbCfx0Ku4KEwhWODQkpHCWfdmR
9zqRoMIzaW43Z6sWcx/xCYIb+/QQ9YBgYU9utXc6QdUFg5TKNoL9gjtn9DII
nCpa5898SFAc+FyiyOTuunu6dCtnm5f0Ahc5QU2/8SMV5/Cl7lOqHALX8fbg
de1cx4GgzrI8gjszMj9kcP7nenzZtwUEjOHWk4OcV6kupiw6R1BLWdArOwj+
A8OKJbI=
         "]]},
       Annotation[#, "Charting`Private`Tag$2819#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQfd8x/Z4gq6kDAxTA+Na7Yna/lF9pj8rfCefXqGcw
5OidgvP9qh103hRdhvNDFWeWbll3E87/t2/3h3sWD+D8pnVMXxYkPIbzwyp7
OpjPPIPzU5P3aOerv4Lzl/K5yEh4voXzZ3uxnzcI/4BwT94Msy9vPsL5vxbW
qO6p+gznKzgzxYZofYXz7x0xtube+w3Od9nCljSp8Aec77FZR0BO7hec/2TS
v5QTa3/D+RoPCpmc4//C+Sx8E93ufP4H5x+5suKlUiiDAzw8Vm36HKnDCOcb
FQgFKnxF8B+/OXTp3DkmOP9B5MnlPLOY4fw1fpUHfBJZ4HyfX5V/SyxZ4XyL
aRd6dZjZ4PwfL8qdztxF8NsPn7DK28IO5yf15bfNr+GA8wUF0r/tCOWE83mb
tuxMVOCC869Xrz7A8xzBL9X5/Hr+Pm44P+HshKxD7TxwvrxqPe/ZRF44Xyv3
MHO6Lh+cz2K70Zb5K4K/6fD72e1n+eH8MNlDy856C8D5tlu2TPTeieBz89fM
O6UiCOf/T3wXItiJ4McKdMqe+YrgP9p2rt8vWgjO91N8qXxpH4Kv8lz71Ekt
YThfYamkVGc/gj/hEk/vkeMIPiS3iDgAAFzMTOk=
         "]]},
       Annotation[#, "Charting`Private`Tag$2845#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0Xs0lHkAxnFpLI7OZk8hysz7/vRqGJe5tVLpPCXtVExC1upiGqPBKhsb
ucSpbCxFS2lkNrU2G+UUlTNrXJKuxgiVbau1LrF7SEpRyWFn/3jO93z+fmh5
bECEsZGRkZ9h/7fGWSvIzRRjTXBJ38JTbEy2NgbeOyJGgUhuW2Hwqthb+4wN
fmHJ+C9TsXHrqv73hAwxMnUV9UFFbHSs7FkddlCMVtSojhWzMSI1CeCniBHM
00tnStgg8ZviOveIEWP0qbbvAhu52v5q62AxTlYEF5TXslFl1cRKoMRgLun/
FPeyERcVZh/+SgSr5+ZeQhMOrpfVVmysF4FVu2MgmcuBT2WLmUWWCK4+8Q5N
Ug7iKotdQ4JF0Ez7piXFcTCUQDukUiKkRgzucS/iYMBJcax4WIjVyapf+Y0c
pHcpGyS1Quyqn/u+tI+DcF/qRmuGEH3BpbHZLAqD2qKs7gAhvHfRYynWFIbn
t98epoX4pZVnM49LYaWH9uGDlwKUmFubOq2g4BKovLBaK4D+L7nJB18Ku5bd
88v+QQBVVl6bj4wCMR1UtvkLIM+WLPeMp5D24JbkLEeA7Q6KawMZFBbvDJmU
DPExnh/20VJFIerlpbh0DR/1RfW+4+UUPqJGe/QQHw6Jn6JD6ilYpKcmnfTj
I+vibd7Odgp1NbOneYv4YCeOTZI+Cntj08uEendstp05ET5O4TdFUjc3yh3X
A/Z4bTel0eMyMmNl6g6b/qisqQU0qjJbbl5Ru8Fmg88ZOxcajY+d5ik93SCR
HL75xouGvGaMpdO7wtr+XNVXm2lYRC/tYRSueCHZ6O2toPHGclKinuWKPouQ
/vf7aOzewA28UeiCA+fXSnk/0nBMfDI0I3SBpKvgrk0xjYEE45gvO3iYvyO2
v/wSjWXmhbl2Sh5S65xbahtp3M+9uMqOxYNVtaQxo4PG6zLn43dVztiYti5d
/4JGUDUv9rjYGdW9ZX4PJmg0HC/z8O90wgJ1QUOCGUHdrJxz9UonLHKVTaoX
EnyIeKNax3KC/5a8tamuBLptTYIDKi7ooDPfPAVBqaPFtQo3LsbKPb/oDiTQ
9Hc1v9UtwdtCjz9ORxAoRHP2DcmWID/UKrJrP8GGhOarU1OOkF3fYqrLJvA4
+u6ZSbEj3JVkfYSaQCvOO1/Hd0TxaNuWtMsEKe0Xp3L1DDzmdn/n30TgeSyb
PNIx0LBLZp81eGJ9lMS2hYGnm6xw1OC4ZscTpXcYLPfr0+beJIiqOcfTNDJY
lTP4mb6ZIER9KrS3isFa01H1+jsE4sjDGlEhg4CZmXtrdARji+Xd+08wePR5
09Z8gy/3gtWQzyCIfehVr8G8rdObJHkMgr1Y8w+2EhBp0j/bshiEppiFNeoJ
LMWx1keSGcjeW46vaCdoe+23UrefQe9nnZk5BudUusgtExnIrQvsnhlsumSo
8nQ8g/ClVkjuIJi2jfC5HMNAGW+bo+k0/NHl/e27aAb/Hnpqb/aQILmA/OQZ
xSAyv/jK1wZPzOl53hzBILrKvmvC4Or7DcbmCgbDN7oj1z0i2HvkZ65UziCm
veTTSYPdvVOlBTIGI3/LcgcMHpkJ/f7JDga7R2l66WOC/wBUBRCw
         "]]},
       Annotation[#, "Charting`Private`Tag$2872#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-1.0198038997504202`, 0}}], 
    LineBox[{{0, 5.}, {-1.0198038997504202`, 5.}}], 
    LineBox[{{0, 5.}, {-0.5295134620243015, 7.647567310121508}}], 
    LineBox[{{10., 7.}, {9.509709765003334, 9.451451174983323}}], 
    LineBox[{{20., 0}, {21.01980390568667, 0}}], 
    LineBox[{{20., 5.}, {21.01980390568667, 5.}}], 
    LineBox[{{20., 5.}, {20.529513462252645`, 7.6475673112632325`}}], 
    LineBox[{{10., 7.}, {10.49029023522501, 9.451451176125047}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763838676813*^9, 3.822742191693571*^9, 3.822745453615156*^9, {
   3.8242671531958113`*^9, 3.824267161885601*^9}, 3.824267209356078*^9, 
   3.824267285956184*^9, {3.824267378351282*^9, 3.8242674334262953`*^9}, {
   3.824268135122357*^9, 3.8242681681873503`*^9}, 3.8242682020673437`*^9, {
   3.824268246457338*^9, 3.8242682576371655`*^9}, 3.824269221416141*^9, {
   3.8242693776127653`*^9, 3.8242693888720827`*^9}, 3.8242695244731507`*^9, 
   3.824354763062892*^9, {3.824354961018777*^9, 3.8243549699183617`*^9}, 
   3.8243550692184687`*^9, 3.8244454348861504`*^9, 3.8244455637010293`*^9, 
   3.8249021485676675`*^9, {3.8249021901926427`*^9, 3.8249021960208144`*^9}, 
   3.8249045835676084`*^9, 3.82496154954391*^9, 3.827546593497256*^9, 
   3.827546626895378*^9, {3.8275466975199375`*^9, 3.827546721939679*^9}, 
   3.82754680451974*^9, {3.827546876477146*^9, 3.8275469619159083`*^9}, {
   3.82754701833294*^9, 3.827547045126627*^9}, 3.827547090763438*^9, {
   3.827547246333578*^9, 3.827547259473117*^9}, {3.827547303551099*^9, 
   3.8275473317360425`*^9}, {3.827547453354396*^9, 3.827547500474222*^9}, 
   3.82754761320271*^9, 3.8275476447820897`*^9, {3.827547700612644*^9, 
   3.8275477476273255`*^9}, {3.8275478212840137`*^9, 3.8275478639611645`*^9}, 
   3.8275479252497177`*^9, 3.827549081175502*^9, 3.827549172846854*^9, 
   3.8275515395464892`*^9, 3.8275515890415487`*^9, 3.827551798546376*^9, 
   3.827552016356206*^9, 3.827552381783579*^9, 3.8275548682805123`*^9, 
   3.8276263308005724`*^9, 3.827627098566307*^9, {3.8276292243007727`*^9, 
   3.8276292518317823`*^9}, {3.8276295680509815`*^9, 3.827629575941325*^9}, 
   3.8276309145037355`*^9, 3.827673155210976*^9, 3.8276732577265654`*^9, 
   3.8276737881639595`*^9, 3.828502261052493*^9, 3.8291361977140665`*^9, 
   3.829137689818578*^9, 3.829140810940916*^9, {3.8293051184663754`*^9, 
   3.829305162429757*^9}, 3.8293068106475134`*^9, 3.8293076282650967`*^9, 
   3.8297990464062786`*^9, 3.8300039709198*^9, 3.8300042714239807`*^9, 
   3.8300044033281417`*^9, 3.830059694328303*^9, 3.830063773531639*^9, 
   3.8300640618993206`*^9, 3.830083300782936*^9, {3.8300837400227537`*^9, 
   3.8300837569566984`*^9}, 3.8300852535370035`*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"ffc10279-2542-483d-9600-e60045f3f266"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275478760806437`*^9},
 CellLabel->"In[97]:=",ExpressionUUID->"a7e1f7f0-42fb-4cb6-aedb-4c8b48fb7a4c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "cortante"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Vy(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.05"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Vy"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267453636467*^9, 3.824267601466569*^9}, {
   3.824267750306594*^9, 3.8242677730466537`*^9}, 3.8249022023806534`*^9, {
   3.8275479624830465`*^9, 3.8275480225654254`*^9}, {3.8275480557637157`*^9, 
   3.82754806376616*^9}, {3.827548310330637*^9, 3.8275483105533237`*^9}, {
   3.827551571752025*^9, 3.827551593137026*^9}, {3.8293051822152233`*^9, 
   3.829305207092783*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],

Cell[BoxData["\<\"Diagrama de axiles, Vy(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638441908007`*^9, 3.822742206053934*^9, 3.8227454600363407`*^9, 
   3.824267485111313*^9, {3.824267517528664*^9, 3.8242676021063776`*^9}, 
   3.8242677745115743`*^9, {3.8242681351370544`*^9, 3.8242681682100573`*^9}, 
   3.8242682020872*^9, {3.8242682481573815`*^9, 3.8242682576575108`*^9}, 
   3.8242692214386396`*^9, {3.8242693776367025`*^9, 3.824269388902032*^9}, 
   3.824269524496115*^9, 3.8243547630880804`*^9, {3.8243549610387335`*^9, 
   3.8243549699385014`*^9}, 3.8243550692385235`*^9, 3.8244454349315376`*^9, 
   3.8244455637414865`*^9, 3.8249021485989113`*^9, 3.8249022029427986`*^9, 
   3.824904583755521*^9, 3.824961549859577*^9, {3.8275479750215273`*^9, 
   3.8275480228794537`*^9}, 3.827548064483465*^9, 3.827549081260117*^9, 
   3.827549173047327*^9, 3.8275515395998745`*^9, {3.827551573496811*^9, 
   3.827551594066628*^9}, 3.827551798606368*^9, 3.827552016416129*^9, 
   3.8275523818369484`*^9, 3.827554868335085*^9, 3.8276263309101458`*^9, 
   3.827627098613093*^9, {3.82762922436343*^9, 3.827629251881822*^9}, {
   3.8276295680977373`*^9, 3.8276295759724674`*^9}, 3.827630914545422*^9, 
   3.8276731554764323`*^9, 3.827673257820112*^9, 3.8276737882267475`*^9, 
   3.8285022677447996`*^9, 3.829136201977039*^9, 3.829137695124578*^9, 
   3.8291408153251476`*^9, {3.8293051695507803`*^9, 3.8293052102833953`*^9}, 
   3.8293068148864546`*^9, 3.829307633074834*^9, 3.829799050239303*^9, 
   3.8300039713497734`*^9, 3.8300042715339804`*^9, 3.8300044034281235`*^9, 
   3.8300596944282866`*^9, 3.830063774031604*^9, 3.8300640622292805`*^9, 
   3.830083301052925*^9, {3.830083740102748*^9, 3.8300837570266943`*^9}, 
   3.8300852539269776`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[98]:=",ExpressionUUID->"0c685566-1e0e-4c1f-8fb4-f778588f993f"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$2899#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$2926#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$2952#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$2979#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw11GlQUwcUBeDk5bnFgIGHSzsKkaUEQVCxCiLcO0UQQVCRKItIiEbAXStF
IK1KEcyIKNiiIpQyAq3rCI0LAVEDIoQkRZGCTmujUClIVApZDEmoncqdOXPm
+3/mzhXsiRQSNBot/EP+az3rjqdcPgK0j9coi56/STECftJNdf0OMZB/cMT9
jXLcKeDS6+5m+2jc6RBVV+wU2zVuMVSnHJw10DPuc7Cz2Ztgmsd9EdSHLnWu
8tJ+dC14R9zL9y/Rgsg1mbbTUw5X7I4MGeg6iMhEj8H9HcAqm/HVDaEOeHPP
pUquPYWu7CesV490YGmoe/fcRw0PBf7hz5foIesaMfIjvwccS1RloRV62JCe
d4yheAVbzy22uz3NAMIt9e57XAdAkR+0SPOlASqtV8yetUoDpX9+IyhSG+B8
6KRfF2x8B0XcLcsnBb8H0e6zS0YGhyD189k+6Rffg7Fc5FKfMQx3S81BCdON
wAkk4qPmacHLIjazMozwvMnbb+odHUyWBjz07DPCCslEQeE+A7T4ttSsixyF
kF882Pb2RrhebVq5/OYo9BZatrZcHQXa0Zi3xY4m4Kr3EYEJZkhbm4j3c01A
WhcE/z5sgei0ggtxWhM0Pfm535FHQ46giKvnm4F3qWY4xoOO7KDgjbEPzLBo
r+06jpaOyd/an124yAI9g7LHKhWBfbXlWe1nLKCOaf2JVczAcMn7/L2jFrgS
kX5vdSKJc5gZV7OTxmC1Md18wHcC2kVXpvIVY+BT1H7CgzERpYdNrt2zaWj4
O+0LxR8TMf4Wu+pwJA1zG1uW7ZZMQmq70ZCXTUNB/p6cMtFkPBRqiOqQ0tCG
naS7zZuCY1VtR7/W0NAqS1KbyGHiPqF4JdeBjl2Zl++x+ph4dl2crRWPjqke
w6/LGqZiRy1Rw8ulI195arssl4WNaxpiu+/Q0cHlkJUy0QqbE9d0N7yj47xd
jYyk+dZY3yl/VelIIOlf7c/QWmNyWqylOZrAmsa353OV09D1+7sDYccJ3DBH
VqUMY2Ox2kfNlBHoL5EUhNWykZ5fsk2uJ3DqNNEPcmcbzLzVeV/jxsCxxDdR
NmIbvGTt9FkYn4HxbPEchdYGB18EJbBOM/DlTdXJiDhbdJq53k3VxMCIuf1O
jxts0SrjgKnVyEDnPnd56zwKWTE7Ktzmk8ip/ORT8UkKZS5LC5meJOYFVGtD
CyhM+4c4/PqD9V0hj1inKew5Xhx3dQGJKubBY6eKKJQ2tNouXEyiaO9vujOl
FCY7c4/4+JHY7Xe6o+oyhU1ve+NXriLx1GPWiaaHFGbUXw/jhpJo2lGRnNNK
oZdY5DsljMSkCctXhLRReN7RbnrbahIDfHaMtqko3M8LVESsJXGwtDWlo5NC
Tl35sg0bSQxJyQl+2UNhZ+4u7tJoEiWEvWPFXxTmRfnOmBVDokPJDbOwj0K9
pn3oaSyJOlWvpH+AQiWHdjF+M4kViwOdhoYozNa0FQUkkMhWPbPUDFPoKz2T
7cAnMTNp/7MDWgor1nvxX3zYYWRxeYHBQGEcZzRcJiCxwdt3l9RIIVvT7Hdh
C4luyvYQkYnCB7WFbtlbSfxuW7JzgIVCUc7mmUIhif9/Lzv8F6M0KRQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$3005#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVx3081AcAx/GLnMJ0qfs9nMfzU0mL1iQ92H3XruVSN5pQeepaCjOmND1I
4/W6SKuUOgotIelBecxe5ehVJ7OR6zBmndZiRR7muEPrdvvj8/q83nxJ7Jbd
RiwWa7Oh/79wn23NVl6tXL9JXG45wUX7WmPbcL978ta4Uk6YwSns1ylRaTXy
/Cx2bJnB6pxKcfJEldyrp26Jr5YLWb1PX4myXH442q0oU8cFx0bjouNel2vT
Odnzp7lgBQcXLTswVzCiUCbxWAS+5Me1cphawQsEihaaEaCWPTM/1/dM8MW0
yfEhewLCONLhrrhXwJ6Ueq13J9AWbS/58ESfIJZzoG2FN4Fybz/Bn5veCiKG
zCw6QwhoKrcvsGgZFRTOiZez4wl4Vl9JFK4aF8Rqj9L9xwksbGq/LM3SCYZ0
k7478wjgvePzWdXTgkqvDTOi7hKY6WQS5WytF5iKVgcxjQSmVhxjC5kZuCLT
L4r+nUCjRNOgu2OEEf3y9k3DBP42/djpSPhM/OxqsVg9k4TdJ+8z7cdMMPhj
zbieIlE6eK4485opcrtmRba5kjBzciia5T8b+iVPatcKSRwb9Cy7/NIMpQ3b
Uj2CSGxcahNuct4CL2wzx3pjSLjoM2wyFlsi7MHFHjqFRJhIkaxWz0E0s/Fr
42wS7qcOR9g0cuBydU+X9BYJIbqtuk7PxbKIQHl2A4mjrvlWSZFWeDQ86LOj
k8S63c7UXfd5uHzf3+/mAIn43ltn+6fnwfWqi7tMT6JZlh1uopoPkW/xg+Vc
CndkIveKPC5uQiMPXkxB/ixsh3cigVxt/96VAgqe/t9q1WISgiei4Rv+FNba
inJMSQouPUlDt/dSiHaUniJGKBRUB2ZJjlJYEJeeXvUTjZ0q44rCsxRERmmT
Ad/zoDK3KztWTEH2dOC+OsgaqtnP/T64TyGunyvV8W1g4xMX4/yUQsLqogLd
tA1GtpS4aV5RMO6YepTWaAuz/PIo8RSFf6t8gq1P26HbaEnqOksafOWMDef3
2MPDVbSun6Gx11p+qZVyQHfuqkM8TxqqgTIvb6kDzJStQe8300gIteM9HHXA
kINq/pFdNILHYyeNA/jgVZSK0r6jEeiyP6X2IR9K80UL1v9A42LqDsuVzo5Q
Xks4eOYKjbnJ9aqqDEdIQ5bfSKiikUf9JizROkLRlZVq3kzjmw5ljSSYgTin
SeWmpnHuUEWSUyiDQ8Ntj9INvmeX9VlfGIPi9d2VLw1m7dnaGrmLgX70TZas
l8ZZbWdfXBSDso0WW/UvaFRSf3CTExlYvRO3t/xFY2p7/75LWQw6QlXtMW9o
2OsbV4VcYGBU1fO40WDh1RK9XTYDV/NXVfwBGicHIjMKLjGQ1oyfbzfY7shg
wfUCBp4cMsDrLQ3kjbbV3GGQ07Ctw2KExu5PlbKD5QwUpEQRYfCJV+UhayoZ
jMVEVdcbrFy6/3VdDQMf3uEL+0dpfFU3wVLUMXgXnxvQ8w+NNEmn4ng9A+em
ws89xmjcZN87KXrIwN/+lscZgzXig9Svjxncbn5ACDU0eGPbnp9qZNDNV7Dz
Df5EtrrQt4kBO7FlQmvwzjXWUVbNDD5q6ejzG6chVU+7qX5hEOqk7rhh8H8c
iCDu
         "]]},
       Annotation[#, "Charting`Private`Tag$3032#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91HtUzHkYBvBpJkVGzfRjl+iiOFZmF4vvN2r6PbvTOiO26DQIYVTSoJRa
UovVbiqlqVwjQrVucYwh0VbobI1qNrXJurSRWxdha5IuY3974T3nPe/5/Pec
949n7KownyA+j8f7ltt/7oOatuNnqyh4/8/2Efy4DM6uV5dda7H3Y52WjAzY
8tEhrKrZw0n+0dHsW0PWiebKD05kxaPn59h89EH2myBtboLug0+x597Fngz8
9YMLWd3htnV7SyhiJ6zhrfviFqtUl1yeWUjhFQNJe0Qde41+1zGgoVCMPRil
PfcHu9zP4umssxTG4muvG12a2O2VAmVbLsWOc/yu7JXNbGvBvUPDj1IsjE5O
EFQ9Yz9ZvKfM/wBFUEDRpLAJrWyJ/GKETTpFrqXHmJFzXrKai+f/9N5FccjT
/Lcpi16zjmHi2p4fuTyhB0hX+xvWt1Ghub6VovdY7PiiLZ1sTfmmBYLNFA4y
vr+vs4HVmbyPuhJO0Vg2zXXoL92s8HKA3zMVhYfWbFV6eA9rZXfGeXoghfyi
RGRn18um3Vn0g8Gf4km6MbAiv49dNuTxvsmLKD5rCufLVgywOcm3pz6cT2Fq
mTb7QaeRJUlHdgk8Kcp+P9niqOAhydWrbo6M+8dpTaefxARLpQHZAinFlxus
FzgYTBBVqJAQQtHcfqNWr+fDMj5f+mAyRZOf7mdhpgDBZi/cjk+kOOsVXTpP
aQoLE15fkyPFvN7ogciZgzBp3vfuGWMoXPbVpEgEZtgrvoviERQ9LzZ9XfXQ
DKVJI6YOsaLYebNiVqjWHCrfK3nlgylW7Q6LPxo7GMsOuNw3mlCIRcHdVxRD
UCWx23uqj2DYDm2h0sECxshnbpEGgoaYM6XC5xaIpsknCjoIoiSdbUeLhyLC
c39q6AuCldVq1Y2dQmgbts068ojAfvy2YdXKYdh4qVr11X0C5/U3BcGfW6Jr
tjHBtJ7AVHpBKjBYosRHuBp6As3NV4d2VlvB/Py2ilflBAttb+RVzxXh4E81
LZ9eJ5BqtWlzC0VotzJ9t+IqwVCr2CO3xolR1Ho4ZbSW4L2yw1ecKEYDyzzy
zifwFyXaVhnECH3aUfg2j+DxZX2q11JrVLjnby/JJvAa2+JUW2wNlfUcM14m
wbjnk27pnBkkEU+xNoPAIXeUTWIqg64ided+zsnuFwyeaQz8ZQ31MZzfNshv
CzMYTJkfmCnjrLfYnKDex6A+ZKtTXTpB7IY73fuzGNhnaWb8lUZw1zWjLu8M
A61g9JIpagJ1rTClrJyBbZLSbTjn/rU5a+J1DOJFJ+16UgmCB7l5yCsZLLad
0VzC2d1lbV+lnoGReK/z5tyepQupq2cgV8VtDd1NIA+Jn/24mcGF17qVPpy1
fDvHnKcMbDaJZISz/eFLA0HPGbyMyzI3phB0659oW1oZpGcVqFM450yXOb15
w6DfyRgRzlmkv2fUdDIIOu2hUHCOCY64F2lgQAtuj7Ll7JN5LK2nh0G2dGQ/
j3PxtJnrr/YysChb3vgkmWBidY08tp/BRs/c0grOe1avGeduZPBvf3H+r72G
42/IxiGN
         "]]},
       Annotation[#, "Charting`Private`Tag$3058#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVjntUzHkAxctq9ED8ppmpaX7bw3d66TGPgwrjtrJr1qsS20ozURKrHc2J
kM1GGxGjZQfjUQ1F1KyTpFKkqYRKWj0oq4OKlVLaHiLb/nHPPZ9z7jmfa7de
EbBhgoGBwbLx/N+y0YWXOzrF8D+/YlmfCYWgwgIFGecOdc7iNlMKAducZ4V1
iLHroInvXTMKi3qnlrW/FCMjWu99dgoFt5dPGlvbxehbMMdJOp3Cp/sKw4an
YqS2ff1VhiUFjeZ00K06MRpYPYV+jhRavD4wThSM+w6kkKu+FOiIHFfPveP7
AY9heSIFbYiy0t9fjJbeRFnzbQrqpp53oXZiqGKVfPKRwur5257L34mQmFT1
ep0XE6sVxr7NJSIkkBrJxhgmbFWZ0ZIDIpRKPVND8pkIFoy4nw4UYfPoPF/n
D0w0nvlRvpWIwJv3IbnEzQJWQ/qgWe+FMJ84rQZRFkjnza1U3hbCJPjv9JRL
Fjiuj7yTqRJCKVnUlPvCAoFB6UnVwUJwsynjMjsWAgtf3QqbKcR9bWrNqbUs
2DLEZT2DAhTPiD0cfoaFNY1z/BV6ATjCf3UTW1loVEhXRR4TIL6WhG1hscEd
Drf3lwswo6+YWRnIRvqSw+vz3AV4eH7CDx0qNl5a7WlmDHjg5rOr6sGHbISn
+ZkcT/EA+8LQ7GdTOdhwc64d5eqBHSO9mw5JOfic5/1AoXcHt2n5KZdkDtg+
K4NvrXOH3kcenFrBgVlDi+mwoTvavIzja8c4OClRLp2ucYO4iHP243xLZPnw
Y6y93PD73ZblvTssIbXtdjOqd4UoxODz40JL3De0nfQ00hUL9pSZHR2yRM3O
qKo0Y1cECkS5lMgKG2rrOIvSZ+JSpOmSpGgrxN+QrmiVzISR4HjcnRwrbLsg
zFr73AX1+womN3RawTDKTVUa64KnsgWav/hcTKv5RmbOcUF39c7iM6Fc5DO2
3IbOGZJibvPqdC6eNOsYYUudofaOSmpp5aLtiixqa7cTZN8FqT3Y1ogJto8I
SXRCRGu2NnaVNY5kfPGdO8MJMWM5PvuPWkOif399uMgR5ZfYz/bXW6O2a/m3
GQGO+PW55ZMQcx7atFUl3v0O8M2s2Tgq5SHBK6DyWrIDFvd39icn85AVMXSN
dnJAYF3etPYKHrLVJuXKaj7qZnNUZl94WKj1WH8xlI8DDi9MnCQ0ZL6K1zVf
CL7PlHEm76ShoN4peGMEKdGcKcxdNPa0bx766RNB3fz6Cdw4GtrdEQyzEQL/
Jp8ex19odOSHEGk/QdAkfuXCBBo/85eGVr4iiNz0VhmXTCOe4dxSeo8gyW1H
3T+naKgeZ8mnVBNUjwgq+jQ00rSka20VgWnVm6Lh0zTKJbaDo+UER2TBmYxz
NIxiORbeJQRqlWS3vZbGkS4jvwIdQWbfRJc1l2mcu76v2SiXoLO01GbdFRp/
7jOUr7pC4HxwOysyh8Yjm89RAxcJcu1fG2zX0WAFDRwSZRDkr3zQnJpHw8FB
ydybRjBok1h78hoNz4FezaOzBJ7d8/Rp+TTWHH2bvVVDUJKo0+UW0Ngs2yQs
O0kw5rfxQv4NGnGuXYXmJwhA22puFtI4/DEc8j8IEt60qMqLxv9Vv7irO0ZQ
cT31t3vFNP4DHVsP3g==
         "]]},
       Annotation[#, "Charting`Private`Tag$3085#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {1.2995092225763167`, 0}}], 
    LineBox[{{0, 5.}, {2.549509222576317, 5.}}], 
    LineBox[{{0, 5.}, {-0.09805808754522313, 5.490290437726116}}], 
    LineBox[{{10., 7.}, {10.09805804759296, 6.509709762035196}}], 
    LineBox[{{20., 0}, {23.79950922257636, 0}}], 
    LineBox[{{20., 5.}, {22.54950922257636, 5.}}], 
    LineBox[{{20., 5.}, {19.901941911313195`, 4.509709556565967}}], 
    LineBox[{{10., 7.}, {10.098058046451378`, 7.4902902322568865`}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763844418689*^9, 3.8227422062242346`*^9, 3.8227454602163296`*^9, 
   3.824267485216219*^9, {3.824267517626093*^9, 3.8242676022065325`*^9}, 
   3.824267774606755*^9, {3.824268135227057*^9, 3.824268168310135*^9}, 
   3.824268202237314*^9, {3.8242682482673116`*^9, 3.824268257757413*^9}, 
   3.8242692215373983`*^9, {3.8242693781999335`*^9, 3.8242693889994526`*^9}, 
   3.824269524602145*^9, 3.8243547632083054`*^9, {3.824354961148413*^9, 
   3.8243549700488763`*^9}, 3.8243550693434944`*^9, 3.8244454350516114`*^9, 
   3.824445563876424*^9, 3.8249021487082567`*^9, 3.8249022030678186`*^9, 
   3.824904583880373*^9, 3.824961549953639*^9, {3.8275479751742153`*^9, 
   3.827548023044236*^9}, 3.827548064652787*^9, 3.8275490814449973`*^9, 
   3.8275491732009583`*^9, 3.827551539766762*^9, {3.8275515736886983`*^9, 
   3.827551594256807*^9}, 3.8275517987964487`*^9, 3.827552016616235*^9, 
   3.8275523820153284`*^9, 3.8275548685002685`*^9, 3.827626331050741*^9, 
   3.8276270990506153`*^9, {3.8276292245351768`*^9, 3.8276292520505495`*^9}, {
   3.8276295682693353`*^9, 3.8276295761512995`*^9}, 3.827630914691165*^9, 
   3.827673155669526*^9, 3.827673257960969*^9, 3.8276737884451137`*^9, 
   3.828502268009304*^9, 3.8291362022270255`*^9, 3.8291376954014196`*^9, 
   3.8291408155913258`*^9, {3.8293051698107405`*^9, 3.8293052105540037`*^9}, 
   3.8293068151580715`*^9, 3.8293076333348*^9, 3.8297990505142517`*^9, 
   3.8300039715897617`*^9, 3.830004271763977*^9, 3.8300044036581*^9, 
   3.8300596946982603`*^9, 3.830063774281584*^9, 3.8300640625392838`*^9, 
   3.8300833012829075`*^9, {3.8300837403427362`*^9, 3.83008375726668*^9}, 
   3.8300852541669655`*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"12f114a9-4a27-4d87-a67b-e7d35bcc327f"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275480699369535`*^9},
 CellLabel->
  "In[115]:=",ExpressionUUID->"fa484218-b2e6-456c-814c-d94e807937e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "momento", " ", "flector"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de momento flector, Mz(x)\>\"", "]"}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.01"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Mz"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267617486412*^9, 3.8242676372666626`*^9}, {
   3.8242676687014*^9, 3.8242677178070507`*^9}, {3.8242677829666433`*^9, 
   3.824267838381813*^9}, {3.824354990528921*^9, 3.8243549929834995`*^9}, 
   3.824902208426962*^9, {3.8275480783063707`*^9, 3.827548084541133*^9}, {
   3.8275481148279605`*^9, 3.82754811509758*^9}, {3.827548145153554*^9, 
   3.8275481743850374`*^9}, {3.8275483164484835`*^9, 3.827548316887497*^9}, {
   3.827551608623444*^9, 3.8275516120968065`*^9}, 3.8293052350198665`*^9},
 CellLabel->
  "In[116]:=",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],

Cell[BoxData["\<\"Diagrama de momento flector, Mz(x)\"\>"], "Print",
 CellChangeTimes->{
  3.813763850103237*^9, 3.82274221134939*^9, 3.8227454649465647`*^9, {
   3.8242676276966057`*^9, 3.8242676374413*^9}, {3.824267671117551*^9, 
   3.824267727146309*^9}, {3.82426778326169*^9, 3.8242678385665607`*^9}, {
   3.8242681352472353`*^9, 3.8242681683272495`*^9}, 3.8242682022572737`*^9, {
   3.8242682482876234`*^9, 3.8242682577770834`*^9}, 3.824269221562194*^9, {
   3.8242693782567496`*^9, 3.824269389020383*^9}, 3.824269524627138*^9, 
   3.8243547632328157`*^9, {3.8243549611687174`*^9, 3.824354993092225*^9}, 
   3.8243550693723764`*^9, 3.824445435239049*^9, 3.8244455639167633`*^9, 
   3.824902148739724*^9, 3.8249022089743075`*^9, 3.82490458389603*^9, 
   3.8249615499840736`*^9, {3.827548086464752*^9, 3.827548115258588*^9}, {
   3.827548151490463*^9, 3.8275481745855875`*^9}, 3.8275490815296364`*^9, 
   3.827549173232204*^9, 3.8275515398164296`*^9, 3.827551625276433*^9, 
   3.8275517990000577`*^9, 3.827552016791382*^9, 3.827552382072402*^9, 
   3.8275548685501285`*^9, 3.827626331147826*^9, 3.8276270990974107`*^9, {
   3.827629224596354*^9, 3.8276292520977926`*^9}, {3.8276295683162017`*^9, 
   3.8276295761915846`*^9}, 3.827630914738283*^9, 3.8276731557107816`*^9, 
   3.8276732580703897`*^9, 3.8276737885549393`*^9, 3.828502276539573*^9, 
   3.829136207168522*^9, 3.829137699733516*^9, 3.8291408199046164`*^9, {
   3.8293052271657534`*^9, 3.8293052380043144`*^9}, 3.8293068189671216`*^9, 
   3.8293076379572673`*^9, 3.829799054761817*^9, 3.830003971759773*^9, 
   3.8300042720039473`*^9, 3.830004403778092*^9, 3.8300596947982516`*^9, 
   3.8300637744815493`*^9, 3.83006406268929*^9, 3.8300833013629055`*^9, {
   3.8300837404227324`*^9, 3.8300837573366756`*^9}, 3.8300852542869797`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[116]:=",ExpressionUUID->"d3901980-b379-4ddc-ace9-5090f18ae796"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$3111#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$3138#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$3164#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$3191#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw11GdQ03cYB/AACrJC4K89yxUISxFjryfVggLPT0QugmJNQeUUC1aGMgQq
lEAEXIwKSBiyZRxLQE8xUFmREkQZicgGF1MM/hkBEmMgsem1PHfPPfe55833
efMYnrtE81IkEAhH5f3vrE4SbO7slAHh/1KYjtc165DB/oYzjXwDN9hyIIUQ
+3zdFyBKZSHgQNu66UDl4ty65nUnwAtrfnHuw3VnQ3DVdOHRO+u+B0HPcZzm
ue56CIm6ZtuKS4Gx3Zfg/30npBVwLPuuSME5ElHwkD44RCmc19WSgqthdijr
wQjkTeS95aavgYzduPjOcgxUf9KEHPIaXHuguFLoMQmZzLFb/oWrcIKeGK/U
/QHe82ImnMmr4PVb085L22dh6OarU8/KJFBKtP9u6+E5cPVTqOWQJZDrqPLy
h5OLENwVU5de9AUYgVl7V3ABmJHUuUtGX0BSxDBtiliGgiu8cfdMMZAPKrq7
mAthztdOC8PE8K7NYr96swggwmtP0NXPYM9SPpcaLIas/lOjFosioD6mkPT1
JXDvZO98o7cIplJl51/cXwVBmNOxwJdCMBsLVjz4qxRoiY7hxkgIG4hMhzfL
Muj7gIfkF69AW38F38iVgHa5NR+/v3EFXCtrlt0oCuiW8l+v9wUvw+4gneNk
oQJKG+FLiLwlmMRbe3k8RdQ9EO5dYLEEY24d5Ro5SsiyPVdslyOAamd6yxHP
Dagi2U+hRrAIRyR06WWrjWgYP/vVhbYIlnd6kihKyihmpOp6k8MCiD/+Ydf9
VhnNSfeoVMzOQRznxb5AlgpCYdFJi0U4nEu+FFvA2IRqkksGVK0+gTbJR/TE
VRUdCnqoKp3kg+Y1Vr0nWQ3Ne5QTOcyPMBRZ1aIxo4Y2Lak6ntefgVDK8qcC
tjric7BveE+nwYObcrE1TgNZq+fbH4YpMDCN1uR6aqLdjqevqPVPgHkAR8ln
FxFh5mdj1/zGYYPNIxslIRE1VoiSdFrfQw1nITeOq4XI9rS8zOE3cEKvtYzr
REKz3S13m8pHwIbFYjrVk9BT0e8eFYxBUNdi3O000UYM997a2eg++Oo576Kd
oI1inH7J6LfqAXdSgl63UBvV7bRO1XfohIk63m3n0zpob8xAhJpZGzgb8o17
2TrIwOm66esPDWAys7OzwxxDOY9HDzXcqAZy6be6CbcxFHzrtcAOq4ZE20dC
RyaGUrap3m8vqoLPQ9RXGmkY8imd/fkpuxJ4auHxKXcwxG1vdw4VVwAjaFCU
mY+hLVmTRisXS2F4f1pfWRWGbvLPukVk5UFKr0ZS23MMWZxkMo6xcmHNr8Q3
tkO+d9Jj6/bkgM9Ga3tqF4aozw7kpalkg62l32oXD0ORhOY2YlgG4PkdF/oG
MPRk25dE1+JEoF6IdZiYxNCOluS7nOE/gaWob1QyjaFx7yFcTysBDPJqpV4z
8ryDVyEz8iaIeFMs/iyGaPFhEVblDCj58aCxQIAhnN7rO6JDBxJvVFazLL/n
RnrP8ahQiPQJGb0slOf5O2Nr1j1/oOUUMcViuT2jWnKjvYBtYRXQIJHn9/Ou
K6w8Azu4PVTGGoZEH3uKhyqPQLq3r4mtDEMlQTaO0V109n/fazP6B35uWTI=

         "]]},
       Annotation[#, "Charting`Private`Tag$3217#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVkXs0lAkAxYfBmPXWN89PNfpo25mUZyHju+d05BBTzZSsjSi1qTwqCacT
q6VYJ2FK8iyxSEXFoqUmQg8t7RbZNK2kraWXMK1iZ/+4557fuf/8zrnWW6Ll
23QZDIa/Nv+3MCq63MVjfWt7j9yAwSBQSb5Is7SOoAef9Q7JtJxz6p7axDqB
DimNvVuk5eBY1vRnUTp9ws5WtUKHwKiV0/Y+UT6tTnb0jNclkLH9RUCGqIoe
/Grm0LgeAWbcAa+385votJpAcpxNgKNwrGqcd5tOXmh1nUsQSKWyWTHiAVpa
EhTfJCbQoSg6YBb1nP7D9/dV1SDAanm55kH5K/riYL/VmwACQevsEnMc3tE2
3BdBY9EE6pY57WcFjNMJkWUFxkcJtNfVim1bJmmGdNTdtIzAA9f46po5/9KB
Yxfb9rQS2FDkmGNr/4UeaHASdfQTyHw7tOy4NwNLN6cr7CYJhLqbTJkN6OCM
cYks0pKDMh3J443hTHTtFZPqJRx8n1p+r9tMHyYTY8xcGQf+nfr7AosNoLlt
0/Z+NwebGOalOjJDhFTKE5qOcXA0TjG7e4KNtkHvflUtB4dH25/PJhmhVDU9
69Wr3ZNWfCqSmGBVz83YrRMc2D+PkEQ2m2IdM+aXYR4XpQ80GtLFHI0tg7KF
nlxEyS4JRwwtwB4KX38ynAupusJTft8C8tWBw+7pXLza+DrO8ZwlLopiAnrq
uNhzQpXStGsOrt4N8Ejp5yKhu/btkqUETHSttjrOckFM79SYMjlQb87o0BXz
kMfmsUu6OFjIep+nkvPQO3FrNLuYC/i/yu5M4mFMEOoaE8PDlX9KqgdqeLjW
K/nEcubj0gZzswt9PEw9ezOoYQkw8mU1a8qAj2OHOvUruwVYn9nt9bcTH0E+
Cge/LCEOVtqeagjlI7hZbIYwEpPxZQ2SHD7U3/UET9tYYULv3jKhig+J4kjB
jMYKW/qkikcf+bCQHpp7v3UuOk5b147bCiDoOI+TyfOw5rKvyZMAAXbm2z8q
lM/HHZ/NcapMAarTlsd6GIngvTtVf+C6ACtmt/d47RfB0LyqiKsRQKkcn/UZ
FKGemSy0sxcivzCjQuppjWZxaZr3NiEScrM6vH+2xpF3xMGGEi0fLr21kr0A
86ra1lr0CbG4yGIHHbEASfas1xxTEimY6fLrXYA/fXlBxb4kdKeenVnrSOGY
wqN2+DCJlfpdFTrOFE79qCce+ZHE8pFvqi+7ULiQyLjyMpWEsyikhnCjMFGf
++H1ERLpsUeL+2kKBhFfL/rwE4n84mG3UH8KlIoZyVSS2KBp9ovaQWGV2/Fg
h3Mknmz6LJq/k8JZo94W53IShLJx/LddFNhlXnauFSQKEs8oHaIpTIruuNGV
Wr9FLu0f91OQfQu2rEbroxc+kHiYgubaXz9EXSWhzpWflKRSmHka8nBvPQn3
yWtrn6RRMOk0cz3QQELfafaGNIPC6hFjSXKj9sdM7yxGttYnLLYz51cS9peN
6bocCqU1Wcq8FhLCar+xMCUFvZanMYWtJAwtpV5teRRGF/M3VtwgYZQy9mZf
PoXoTN2w8yoS19v5eTYFFD7XihJrb5KwGWiVPiykoDy992x9GwnpTfVQajEF
Vx/N4+Z2Ev8BWLUEJA==
         "]]},
       Annotation[#, "Charting`Private`Tag$3244#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91I031XcABvDrUs37vf3WqZzkJRJpx+/3vWvE7fcskpA2hSkVlXkppLcR
1jgLNwlpelGjTQrRspvmJXN0t1xyFb2KppT327LbNS+5dndOes55znM+/8Bj
tj3KO5jL4XDWqfv/cl91b93QZgfO+5zo2VmTp7ZjVUB1v4k/G9U3NHfog8NY
XTlf+v39aceyrWNXqYoH0xaxF8yc3Oc9nvYZ1r74pNPTjmkXsd55rss390y7
kk2LyLN7Mm6HeKtQzu5PGlnJgTXa7fo0vOJgO7S3jZ3YlG8QYErDx+zMAXHZ
E7a7rDfJU0BDVVv95pl9F6tdZ+R925VGUhn3bX5gN3spItCxeBMN39hjqZp3
etgbhit6dCNpBO+oWRplNcDWOrXlTB2mcdHAZcG8tXL2j4bFiRuyaeS6z2qx
83vDtrZk+wsv0oiPPL387dAwG1XiJimtoDF+Id6y5pCCLTsirDoopWHqzN2y
0UbJWg0mzulsp/FMQhx1b46wc6+Wlvwgp+Einrn9RPQo23n+ZnjrFA23X215
CxeOs2l7jwrEPAYvT6h2NpROsFTpvq1d5gyWdEVznbdNspsai2KuEwZaBlmu
HQoVq53qmytbzUBy/3K/uQ8HceuEnZF+DHyKyxX+thoYt869+XsIA2bP7C9N
lRoY1Cqq94xl0D1U3yqTcdFk+fkXx0UMuvyll/TOakJwxeHe1jMMrnjF1nkG
aUGwe0yyo5iB53js5H6HGZD3tVRbVDGwz7mbbqs5E491PVqpJgajfd+sutM5
E8uWl0dnPGWQcqthRaR4Fr59pqiRDTDYfjwqOS/+I/S05K8VTDDg80JGfvPR
hvJQdFiQDoF+krgyyFQH9QV1XebzCR7FldTp9eqg6JSJnGtNcMBWMZhXqwvF
mgaN8s8IApszw+tT9DC17XlA7BoCE8vD+s1B+rD8mXeF8iWwibilGbLMAKfp
ylWrdxJoCa8JNZUG2K86FJ6yj6D81t+5Kc2GkLZ9qlWQSOBrXF/Y7MHDQKDx
k8ZMAqFYnOVRycP9xWOi5DwCXcP4Hxst+DA07vvKopRgKuj1Rr6IjwTtgERJ
NcEWnsj4jpKPqvxXv7hLCV5UyDK8Ns9GTXDo8YiHBF5m/Ytaa2fjoFPhnLSX
BBa9SxulNhS8lxxckDNMYHpxvpEog4IovYN/V+1jK68p3bMomIsatXT+Ifj3
kds9vWwKMc7C7gS1ZToxqZk5FG5IEpKCFQTxex6OnDpPIW4s3F2gJHjsmN1W
WELB1HZkqmWUILNVL11ym0LKlvWF2mME73YVhCZLKay3tHN3VjtkhpOLWxOF
GTGpRyvUXmm/a6JJRkHD5qT83DjB0HlpWNsDCqvq5grD3hG4hSW7vuimUOc3
UP2T2mLuQvOCVxTyj7jYd6htcu76ZHAvhSMFGdbrJwlGZC/F/QMUnr/+7rVA
RVAgcF40PExhl0Omf6TaPFm7qlxBwc/Iqv6S2nEhe9v3KylszBtMM5oi8D57
IWt0lEKw83z5BrVriUNE1TiFhwkyj3S1rZvvusW/o1DspXv5T7VPfh1qsVJF
4a/rLRocjuD9f32M/wC0JSyT
         "]]},
       Annotation[#, "Charting`Private`Tag$3270#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVjns01HkAxYcRKir6zcN81ar5ec2DGaNSxNUpOlqUV6VDLFrVipzVIpWi
NrFEU4jYVE4pNUwe2cgMUcqmF1PtwckjGz2klVpp7R/3c8/nj3vOXfRDtE+E
NoPB8JzO/z3yPnCa9oh5xNNjMChY3Yn7tPSbDPTj/D6vaVdrid5FTcngnOJ0
/8y0Gxfu6H0xKcOl0RGVoxYF8yhJW81nGbbofXGO16ZgdLC7LnpMBgH79oEx
HQqT0c3zegdliFUtNB2bScF6R02mul2GK169t9gUhU6/YZeAXBl0CngJNwQU
BpK+T80Kl0E7NMu9DBSUE2lRD+1keLIoe8HbAAqJom2awUk7BC/J3/ImmsK5
wqqjxW12OHHVt9DgKIV1WUHlYrkdOJ55jnPOUbB9GbLkdrAd/u0JaN7dQKF5
1kDpV5EdNI+6zFo0FELPCj8bfpLi7AZrP/E4BQ8LC62GZikCTB29o4xZKHZ6
qRN3QooNSjXpsWEBNbFuusFSpM4/pHPCi4XSfaWj9iIphIZVTaM/saCtNeO+
y7gEP9Z3J9zIZKEqyDTERyXBEs0DjUrBwsTX35iM4xKsHTrAcHvIQtx4NzIC
JVjZsSou7B8WIifyAiutJIjgj9T0c9h4KM9ixg7YgnnZ39vCmY2IN8oPGXtt
sVCh8TsVzkaGuqa3k2uLKdzpX5HGxt6Ck82D5TaYPfwioKOCDaP8S858Dxtk
VTQ4HdKwsaVAejRySIwJdnKY3Tc2cnhPUuL3izG+/nWLtoCD7Yp9exVEDHvi
mafy4YA8uDCzRiFCiNQ1p/UABx2+mr5WdxESlGNlz69woGLFMicHhBh0D5lb
3sVBJX9eNjNJiEutuXqfdLlI283/KjQRIuZnltuQjIs/BEGvNtcKkKLenlcd
wsUR/d0TW70FYMb2VQtzuLB8umDDoTfWeMrXX8ZTcZH/1rUyOcUakrtxvp0f
uXjEchvNM7OGV6m/YszcBDHvrvZcv2UF/nCi4V8BJigiI/KKACvoBqXvUWWY
QL7/fnrTR0vU/F4+4/ktE1w4XWhbd8wSd4zbz7AnTPCyYC6jerEl/IeKeWIJ
D2nS+M1qlQX0HW4ecY/gYVZH7PLaTRY481iUVF3Mw/6k0BU3x83RdrFrvVEX
D0u13uc2njKHTwjnNWsOAeOj9jKljTnebeQHFnkQVD3/LvhaO43K1NWK/hSC
ujaHzVP3aCSfNxAMphIYDnX6e7bRCEzTV746TFBUVuI73EJDVFLw4fWvBBHe
8aGWjTS859lafUgnyOCYthRX0sjunhXFlBOsLFmjzM6lMbXqVJD0PMGUo05P
70kaZjpd9fYXCAyYaw0kchoex9aJHUoJ5pts3fnncRqNAw+Wu1wkaA2/5zj7
GA3hszUzva4Q3E0sND+cRONLxeDBXdcJIv8u3/4kkUZzU9jT2CoCv8Orr/ET
aOSdphx+qSbgrNFyUcfRCMk1EibXErj218Z820VjV3t8a85NAq/6sUavKBoZ
enJ5bj1BWZPSuGgnjeu6fTGFDQTrNjXVOUXSsPAz3VjaSJA5aGyUsW16X6Ib
ellFsLjkVeSL8Om/VXSiQk3ATHdVC8JomGbuKalqIpCeNVuQGEojVTj5rK6Z
4D/yYQj7
         "]]},
       Annotation[#, "Charting`Private`Tag$3297#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {1.9245091264827847`, 0}}], 
    LineBox[{{0, 5.}, {-9.609353185169312*^-8, 5.}}], 
    LineBox[{{0, 5.}, {-1.884549257953748*^-8, 5.000000094227463}}], 
    LineBox[{{10., 7.}, {10.00000002189798, 6.999999890510098}}], 
    LineBox[{{20., 0}, {16.825490885389634`, 0}}], 
    LineBox[{{20., 5.}, {20.000000107966, 5.}}], 
    LineBox[{{20., 5.}, {20.000000021173875`, 5.0000001058693755`}}], 
    LineBox[{{10., 7.}, {9.99999997810202, 6.9999998905100975`}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763850316541*^9, 3.8227422115093546`*^9, 3.8227454651365542`*^9, {
   3.8242676277962914`*^9, 3.8242676375267944`*^9}, {3.8242676712067113`*^9, 
   3.824267727241511*^9}, {3.8242677833568406`*^9, 3.8242678387016287`*^9}, {
   3.8242681353720922`*^9, 3.824268168427105*^9}, 3.8242682023572836`*^9, {
   3.824268248397614*^9, 3.824268257882285*^9}, 3.824269221672147*^9, {
   3.824269378883638*^9, 3.8242693891635227`*^9}, 3.8242695247323217`*^9, 
   3.824354763338031*^9, {3.8243549612787924`*^9, 3.824354993213543*^9}, 
   3.8243550694684763`*^9, 3.824445435391612*^9, 3.824445564036022*^9, 
   3.8249021488801856`*^9, 3.824902209098981*^9, 3.824904584005147*^9, 
   3.8249615500836897`*^9, {3.827548086669447*^9, 3.8275481154515452`*^9}, {
   3.8275481516885347`*^9, 3.8275481748081417`*^9}, 3.8275490817835665`*^9, 
   3.827549173448365*^9, 3.8275515400869703`*^9, 3.8275516255065203`*^9, 
   3.8275517992566814`*^9, 3.827552017076371*^9, 3.827552382315508*^9, 
   3.8275548687802196`*^9, 3.8276263313484335`*^9, 3.8276270993475466`*^9, {
   3.8276292248163733`*^9, 3.8276292523165627`*^9}, {3.827629568534986*^9, 
   3.8276295764102526`*^9}, 3.8276309149255686`*^9, 3.8276731559452133`*^9, 
   3.8276732582578564`*^9, 3.827673788757616*^9, 3.828502276928954*^9, 
   3.8291362075385227`*^9, 3.829137700113934*^9, 3.829140820277401*^9, {
   3.829305227515746*^9, 3.8293052382643003`*^9}, 3.829306819237108*^9, 
   3.8293076382272525`*^9, 3.829799055041833*^9, 3.830003972009757*^9, 
   3.830004272263951*^9, 3.8300044040080786`*^9, 3.8300596950682364`*^9, 
   3.830063774721535*^9, 3.8300640631592484`*^9, 3.830083301602892*^9, {
   3.8300837406627197`*^9, 3.8300837575966635`*^9}, 3.830085254526965*^9},
 CellLabel->
  "Out[132]=",ExpressionUUID->"3e0d853f-735a-4078-937d-f26888f8ebc1"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824267851036604*^9},
 CellLabel->
  "In[133]:=",ExpressionUUID->"9f5ff0f1-cf07-4395-bf34-7deb3b078584"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"momento", " ", "maximo"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"Mmax", "=", 
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mz", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", 
      RowBox[{"x", "\[Rule]", "Lp"}]}], "/.", "datos"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8242678539570136`*^9, 3.8242680137169094`*^9}, 
   3.824354821320322*^9, {3.8249022383175306`*^9, 3.824902275942642*^9}, {
   3.8275516751268053`*^9, 3.827551680861549*^9}, 3.8285021322099876`*^9, 
   3.8285023028861694`*^9, {3.828503017407469*^9, 3.828503062699514*^9}, {
   3.8285031614676056`*^9, 3.8285031749670963`*^9}, {3.828503394857563*^9, 
   3.828503471782086*^9}, {3.8285035921164885`*^9, 3.8285035923516183`*^9}},
 CellLabel->
  "In[134]:=",ExpressionUUID->"e6e6ae59-8944-4eb0-9d2a-fe746fa21c28"],

Cell[BoxData["0.000010796599895002146`"], "Output",
 CellChangeTimes->{{3.8242678706867857`*^9, 3.8242680141719112`*^9}, {
   3.8242681353970947`*^9, 3.8242681685471315`*^9}, 3.8242682024373846`*^9, {
   3.824268248427472*^9, 3.8242682579072933`*^9}, 3.8242692217017016`*^9, {
   3.824269366823674*^9, 3.8242693891943293`*^9}, 3.8242695248006268`*^9, 
   3.8243547633757477`*^9, {3.8243548214929543`*^9, 3.824354832928424*^9}, {
   3.8243549613185587`*^9, 3.824354970208575*^9}, 3.8243550695086765`*^9, 
   3.8244454354480705`*^9, 3.82444556408967*^9, 3.8249021489426517`*^9, {
   3.8249022416927443`*^9, 3.8249022762553663`*^9}, 3.8249045840207567`*^9, 
   3.82496155011372*^9, 3.8275481904719534`*^9, 3.827548268854312*^9, 
   3.827549081999374*^9, 3.8275491734796157`*^9, 3.8275515401284704`*^9, 
   3.8275516332068357`*^9, 3.8275516814866924`*^9, 3.8275517993068995`*^9, 
   3.8275518311264424`*^9, 3.827552017086234*^9, 3.8275523825003586`*^9, 
   3.8275548689802065`*^9, 3.8276263315038853`*^9, 3.8276270995194855`*^9, {
   3.827629224863471*^9, 3.827629252488166*^9}, {3.827629568566122*^9, 
   3.8276295765820546`*^9}, 3.827630914957202*^9, 3.8276731559763527`*^9, 
   3.827673258461114*^9, 3.8276737889459133`*^9, 3.828502137816455*^9, {
   3.8285022833252573`*^9, 3.8285023091996994`*^9}, {3.828503020833978*^9, 
   3.828503065836178*^9}, {3.828503165240136*^9, 3.828503178334485*^9}, {
   3.82850340079451*^9, 3.828503474508074*^9}, 3.828503599440341*^9, 
   3.8291362123198743`*^9, 3.8291377050646305`*^9, 3.8291408277410975`*^9, 
   3.829305253781559*^9, 3.8293068245776267`*^9, 3.8293076441069245`*^9, 
   3.8297990593972845`*^9, 3.8300039722097216`*^9, 3.8300042723639216`*^9, 
   3.8300044042280693`*^9, 3.830059695188229*^9, 3.8300637749515224`*^9, 
   3.830064063329215*^9, 3.8300833016629066`*^9, {3.8300837407627306`*^9, 
   3.830083757696677*^9}, 3.830085254686931*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"edaa521f-cf14-4415-81c9-d99e900dbd87"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Mmax", "/", "Wy"}], ")"}], "/", 
    RowBox[{"10", "^", "3"}]}], "/.", "datos", " ", 
   RowBox[{"(*", " ", "MPa", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.82426924052206*^9, 3.82426925031713*^9}, {
  3.8242692875141544`*^9, 3.8242693136740656`*^9}, {3.8249022811613617`*^9, 
  3.8249023179114227`*^9}},
 CellLabel->
  "In[135]:=",ExpressionUUID->"44d0da90-1c53-4739-aa30-9b50ab7f36ce"],

Cell[BoxData["0.000019383482755838682`"], "Output",
 CellChangeTimes->{{3.824269291998391*^9, 3.824269305808691*^9}, {
   3.824269366843212*^9, 3.8242693892120214`*^9}, 3.824269524819663*^9, 
   3.824354763378384*^9, 3.8243548329883947`*^9, {3.8243549613385797`*^9, 
   3.824354970228611*^9}, 3.824355069536862*^9, 3.824445435480007*^9, 
   3.8244455641186504`*^9, 3.824902148973909*^9, {3.824902282786324*^9, 
   3.8249023184114695`*^9}, 3.8249045840521946`*^9, 3.824961550133771*^9, 
   3.827548190487562*^9, 3.8275482688699355`*^9, 3.8275490820306177`*^9, 
   3.827549173495231*^9, 3.827551540153788*^9, 3.827551633231427*^9, 
   3.8275516846065493`*^9, 3.827551799336799*^9, 3.8275518311565847`*^9, 
   3.8275520170965033`*^9, 3.827552382538107*^9, 3.8275548690077505`*^9, 
   3.8276263315352135`*^9, 3.827627099541643*^9, {3.827629224879095*^9, 
   3.827629252519421*^9}, {3.8276295685820312`*^9, 3.82762957661322*^9}, 
   3.827630914972827*^9, 3.827673156007598*^9, 3.8276732584921207`*^9, 
   3.8276737889763813`*^9, 3.828502323002646*^9, 3.8285045307111826`*^9, 
   3.829136219570698*^9, 3.8291377080062227`*^9, 3.829140830641123*^9, 
   3.8293052568434315`*^9, 3.829306827388014*^9, 3.829307646497946*^9, 
   3.829799061956753*^9, 3.830003972339714*^9, 3.8300042724339414`*^9, 
   3.83000440432806*^9, 3.8300596952582564`*^9, 3.8300637750915136`*^9, 
   3.830064063409234*^9, 3.830083301712912*^9, {3.830083740802709*^9, 
   3.8300837577366743`*^9}, 3.8300852547669535`*^9},
 CellLabel->
  "Out[135]=",ExpressionUUID->"a4ff8fec-0828-4a3b-ad34-ffae276cfb5d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Sigma]", ">", "fy"}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.8242693318599234`*^9, 3.8242693377366867`*^9}, 
   3.8242694247994466`*^9, {3.8242694596358056`*^9, 3.824269461747405*^9}, 
   3.824269508488991*^9},
 CellLabel->
  "In[136]:=",ExpressionUUID->"6a321945-0b45-4f96-a6a2-2717793d7fa1"],

Cell[BoxData["\<\"Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8249023221615543`*^9, 3.8249045840678377`*^9, 3.8249615501486382`*^9, 
   3.8275481905188046`*^9, 3.8275482689011784`*^9, 3.82754908206188*^9, 
   3.8275491735017357`*^9, 3.8275515401768246`*^9, 3.827551633256539*^9, 
   3.827551686791568*^9, 3.827551799366763*^9, 3.827551831194903*^9, 
   3.8275520171114798`*^9, 3.827552382553732*^9, 3.8275548690303607`*^9, 
   3.827626331550727*^9, 3.8276270995663376`*^9, {3.8276292249125395`*^9, 
   3.8276292525350456`*^9}, {3.8276295686130714`*^9, 3.8276295766288457`*^9}, 
   3.827630914988479*^9, 3.827673156023219*^9, 3.827673258507984*^9, 
   3.8276737889920053`*^9, 3.8285023271769285`*^9, 3.828504534127234*^9, 
   3.829136223320159*^9, 3.8291377112866783`*^9, 3.8291408342577505`*^9, 
   3.8293052593332815`*^9, 3.8293068300478315`*^9, 3.829307649127507*^9, 
   3.8297990645246954`*^9, 3.830003972469713*^9, 3.8300042725139422`*^9, 
   3.830004404408061*^9, 3.8300596953282423`*^9, 3.8300637752415066`*^9, 
   3.830064063449212*^9, 3.830083301752881*^9, {3.830083740852706*^9, 
   3.8300837577866545`*^9}, 3.8300852548469486`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[136]:=",ExpressionUUID->"e8bc9cfd-be56-430d-8fe7-cb0adb8263dd"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824269513075886*^9},
 CellLabel->
  "In[137]:=",ExpressionUUID->"43e4bf8c-3423-403c-b321-2ffd98f878b0"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.82755232176589*^9, 3.8275553714409246`*^9},
 CellLabel->
  "In[138]:=",ExpressionUUID->"0e580afd-3b1e-459b-bc40-7b324e575727"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "deformada", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]x", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]y", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          RowBox[{"u", "[", 
           RowBox[{"[", "gdl", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]x", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Nx", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ai"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Mz", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ii"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "L", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "5", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"filas", "=", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", " ", 
         RowBox[{"Simplify", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{
               SubscriptBox["\[Lambda]", "X"], ",", 
               SubscriptBox["\[Lambda]", "Y"]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"filas", ",", "filas"}], "]"}], "]"}], "]"}], ".", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CapitalDelta]x", "[", 
              RowBox[{"[", "b", "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]y", "[", 
              RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}]}], "\n", "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824903197317684*^9, 3.824903226056875*^9}, {
   3.8249032852552605`*^9, 3.824903351646107*^9}, {3.824903405786333*^9, 
   3.8249034118332157`*^9}, {3.8249034503175583`*^9, 3.824903450427369*^9}, {
   3.824903600442598*^9, 3.8249036548019495`*^9}, {3.824903735380418*^9, 
   3.824903795848983*^9}, {3.8249038338022594`*^9, 3.8249038507555094`*^9}, {
   3.824903890661705*^9, 3.824903918817812*^9}, {3.8249040425051785`*^9, 
   3.824904047677004*^9}, {3.8249040832394934`*^9, 3.8249041409430723`*^9}, 
   3.8249883164565105`*^9, {3.8249884296125097`*^9, 3.824988445815678*^9}, {
   3.8249884884719687`*^9, 3.8249885511436844`*^9}, {3.824988678972104*^9, 
   3.824988679175019*^9}, {3.8249887584723215`*^9, 3.824988760643658*^9}, {
   3.8249899082687225`*^9, 3.8249899146905537`*^9}, {3.824989993894018*^9, 
   3.824989996628274*^9}, {3.827673180492067*^9, 3.827673187117256*^9}},
 CellLabel->
  "In[139]:=",ExpressionUUID->"91b10d39-b7b9-419c-b298-0a5259a38adc"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824902572083255*^9},
 CellLabel->
  "In[142]:=",ExpressionUUID->"2a3a2249-a88b-449b-b8cb-f80ce266635d"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8242684738827996`*^9, 3.8242684778478723`*^9}, 
   3.824268518017626*^9},
 CellLabel->
  "In[143]:=",ExpressionUUID->"159faf60-cdac-42db-9d7b-1f70c1c58ca1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dibujar", " ", "deformada"}], "  ", "*)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Deformada, v(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "1.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]x", ",", "\[CapitalDelta]y"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"f", " ", 
          RowBox[{
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"x", "+", 
          RowBox[{"f", " ", 
           RowBox[{
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{
              RowBox[{"kk", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], ",", 
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "3", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "/.", 
      "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824268513397588*^9, 3.8242685996879215`*^9}, 
   3.824268761028268*^9, {3.8242688060484467`*^9, 3.8242689481193123`*^9}, {
   3.8249041820519257`*^9, 3.824904220926916*^9}, {3.824904298255311*^9, 
   3.82490443753664*^9}, {3.824904498208488*^9, 3.824904504942979*^9}, {
   3.8275482864606943`*^9, 3.8275482865298376`*^9}, {3.827548333048594*^9, 
   3.8275483405703316`*^9}, {3.827548422241413*^9, 3.827548560920139*^9}, {
   3.827548699495037*^9, 3.827548724427416*^9}, {3.8275549915700808`*^9, 
   3.8275549916502895`*^9}, 3.8276289678449535`*^9, {3.827629096160222*^9, 
   3.82762913323834*^9}, {3.8285024023364277`*^9, 3.82850246678288*^9}, {
   3.829305279357989*^9, 3.8293053117068815`*^9}},
 CellLabel->
  "In[144]:=",ExpressionUUID->"229cab2e-ef8e-49d6-ac1e-79fc1d4cdb01"],

Cell[BoxData["\<\"Deformada, v(x)\"\>"], "Print",
 CellChangeTimes->{{3.824268563587838*^9, 3.8242685855777936`*^9}, 
   3.8242687612281184`*^9, {3.824268807108351*^9, 3.824268948338293*^9}, 
   3.82426922184945*^9, {3.8242693796120567`*^9, 3.824269389333061*^9}, 
   3.8242695249366775`*^9, {3.824354961748455*^9, 3.8243549703994293`*^9}, 
   3.824355069705298*^9, 3.824445435674446*^9, 3.824445564429936*^9, 
   3.824904190724033*^9, 3.824904221067808*^9, {3.824904300942815*^9, 
   3.824904375426973*^9}, {3.824904412536583*^9, 3.824904437677411*^9}, {
   3.824904498364543*^9, 3.824904505098986*^9}, 3.8249045842398405`*^9, 
   3.824961551713747*^9, {3.8275485296963387`*^9, 3.8275485611424713`*^9}, {
   3.8275486999119463`*^9, 3.8275487245951395`*^9}, 3.827549082272982*^9, 
   3.827549173633218*^9, 3.8275515405017433`*^9, 3.8275517072776904`*^9, 
   3.8275517995364137`*^9, 3.8275523828129663`*^9, {3.827554852960257*^9, 
   3.827554886635292*^9}, 3.8276263317695746`*^9, 3.827627099754036*^9, 
   3.827628968081872*^9, {3.82762909719143*^9, 3.8276291334724083`*^9}, {
   3.8276292252069225`*^9, 3.8276292527382975`*^9}, {3.8276295687553005`*^9, 
   3.8276295768477497`*^9}, 3.8276309151288705`*^9, 3.8276731564920044`*^9, 
   3.827673195335698*^9, 3.827673258710739*^9, 3.827673789251623*^9, 
   3.8285023430095367`*^9, {3.8285024061024895`*^9, 3.8285024605596123`*^9}, 
   3.82850250177483*^9, 3.8291362367633343`*^9, 3.8291377245548377`*^9, 
   3.8291408472745275`*^9, {3.829305269545025*^9, 3.829305314456623*^9}, 
   3.8293068387881656`*^9, 3.8293076598591633`*^9, 3.8297990717628517`*^9, 
   3.8300039728496847`*^9, 3.8300042727538986`*^9, 3.8300044046380434`*^9, 
   3.830059695548211*^9, 3.8300637757314997`*^9, 3.8300640637192154`*^9, 
   3.8300833021328793`*^9, {3.8300837410326962`*^9, 3.830083757966638*^9}, 
   3.8300852551704626`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[144]:=",ExpressionUUID->"e4696978-d17c-48d7-88aa-c9fe0b168012"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$3411#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$3438#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$3464#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$3491#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxdj3k4FFofxwc3IgpTQhLXEopUriXlHLKVtHiRIvuSLUvxtqjpKpdushVD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         "]]},
       Annotation[#, "Charting`Private`Tag$3517#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVz3tUTAkABvBRdkaih+7cuXf0vtPUrldEInW/MRE9RErPQyvpWI9MokYe
TQ8y1VR7qkUR7aYtu5EsIk2RKM8VpYYNqwdLUmL2SO3sH9/5zu+f75zPZn2M
f5Qeh8Px1eX/VjpnbRrwrlG3bN69pm/MDCU5m9b5JV1S38nR+ARwCCzUXxpY
ef6i+qW+m7Re54/zjSRbLC6o6zl6jofHEdjT50H39Z9Tc5RFBsv0CQQlMsVq
plwdERJ4tYxLgEOm2iynPNj8XV0O0ZMJjPpo6/2KatgEaaJ1j5CA4/Dx2ulO
j1hZ5Y+7vnMhwL0cE12gfM4qbic1JK0mUO5WKnHR9LB9+tUOq7YRODNecq39
/DtW7lC1aksGgZkDm+XVkwbZJa/cegpPEThwd8Wa+JRhVlx8N4ZuJLAg8mz0
hDda1rBm8kX+CwKS5rblJuQI6+99pcp+hMDcKHV5zoExduk+cVgmzcdoTm61
dO04iDemevLm8WEUMNPZ7oMezIUulN5KPpyuVgslp8YD9qwkYCsf94PDwyh3
Lqryjy6sTedj/4ODuQ5aHpYUuZrvP8XHnrCCPIsKAwQJmEU3rvMRnMEq7rkb
QmOZ1WzVxcdQo0XqheFJKMiu7O8Y4cNYsaQ5NNsIae+5P5dRJAQr1687ameC
0Jo/tj1xJpFdse6IfMwEJ/xdF2UFkDBvzdhzscUUdVOOvfffTqL0+qxw47Ip
2P2DATdJRcIlUTivKc4MT98sltVWkBC3rHwb406g8t+uBnkTibXxQ8/m6H6v
aX6Nklcketv+3BvYzUf/pnZlG0eAeA/1zZxrJAJV2scJVgIkBA021RUKcBPa
1iI3AWZXP5X6bqSwy9xLdStEgNesbeuQhEZnXrIkKkGA9kSH4C9GQkiTPIN5
+QJojEsVn9qFEJq2xImrBNAixdvg3FSoNrjeuHRfgOuE4t3evebo3O0+yeet
AIWvul8YhFpg+8gEowBDCr38Zc5ae0tMZORrQx0oUKdf9nV+sESx12azTg8K
Fpc6Gh7dscI945SI+5EU7KKnfTzsY43goR1BdUkUql3PmKy+Yg1f5WEv5gSF
vK2aIzwHG5R02bqO1VHooFol27JsUKY0ED3QUCgonnYo4osN5igwg/xCwcu3
wvmb9bbYPvnchhUUDY25Z9cvTbaYcbmBp51Lw8fKO+SBEwN/Y8MnRACNCcVR
ZZVHGDhOM1RayWiMyujUnYUMpj70dD2pc25jS8SiYwxWPD321jaWRq+JWNhy
ggHvYJ6feAcN++/rM7vLGJh+e5KcsZOG6dVMmfkFBvO//vXrQjkN7m+3Fygf
MhjlijSBChqMjZRc9YhBusctVbvO88JrBgVtDLrt5ItDkmns8y05XdrBYNn8
sfLwFBp67tEWDc91e5658sg0GhXRTRxtP4Pe2Fih7BANCTnrWd0Ag8bos/cG
da53/KkmbZDBQOrH5DglDafWqFizTwxuF2T9E59BI3Pw698zvzIorPhcuy+L
xoAosn54lEFyXJiMo6LRQ94qquWIoG97zS5Z50ORuYFe40WwTC1QpWXTcG4d
nm3KFeH3jfpSXg4N+fRQoyc8ERrSZZ/TdW6T1705biCCWPH89MRcGo9v2N6M
MhQhv8cvIlPn/wAhvQBc
         "]]},
       Annotation[#, "Charting`Private`Tag$3544#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxF1Ak8VdseB3DnyDzbXfOQDJlvsQvl9V8NbrrK1bkREanoFspQRIp0yS0S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         "]]},
       Annotation[#, "Charting`Private`Tag$3571#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVx30w1HkAx3EPF5NFpd8+/DYO9bUesqzd7Tn1WZvJGK6lLYTSqXOVQp52
RdgSraV0omhLGC6NMHG5UlJx1SQqtKVJ9u7UlSlcR5cmt/fHe97zcvw+Lnin
iZGRUaCh/98UrLnSRMRI25W2+c3MfIg8VayRRWKUFA0GyI0odDMUyVyDO829
pTcNDu6LFh1yFKPPwkRwyphCBWN1g/xbMWIrzsz2M6XQGDZRM8UWIyxv0/Va
MwqhucdLvBli2A0MucRYUXgysD313rgIE8bpDiNcCtxIAXX6qgjTguIUt+UU
GqJfz5+XK8KSf1UdWRsp7G5nztLIRTj4sMUlaB8Fu7/mzm63E8G3qDkoNp8C
a4XmWNlbIa71S0bKayhQNjeCPC4LYUI/jqPvUNB9rUVnuhCSepsrzGEK9dqc
W9/4C1Fce7PJ+QsFCzq37YuNEBVwD9fQTBwebpRph7wwk6Feb76ECX1ApIOk
3gv309dwTGRMyKoeVGlTvBD6yFci38vEzRNXrlVKvaBUnl/ZlsdEIm+iOcrS
C9wWH9vMGiaWhxynFg4IMLbFbXXnbSb6hNOT+VUC+KqK79kPMfEh9tzkpVgB
pix/ef/sCxNrUz7vTVshwLYM66paDgu6E/6eM8YCvJBd36dbyoJWUdJhXeqJ
snc+qwvkLDyINuqN8/KEsKb6Q3A8C8t2e7yS3vZAw9hcs6xCFtSWvyb+GOEB
x63+CW11LFTr7U79NMWHQv66Q9nFQntegL1QzYfIdByVf7CweVNkjwPhIyTz
pXrAiA2zsh/cDrW4Q5Iy06+wZyOd0e026ucOv8mvT854sxGvCxmt/n0xZp+V
Fd4NY+Mjo6X6UbLBz/IkOxVs9L720gfOWYxzRwJDzU+yEV6aGNhb54ZnAz1J
vCY2olIPv+nydsOnIXS29rDhcSSn1FLnCkG91DJglI1PzI3arl2uuDNoZS1n
cIB/HBN7TFxR1JSxdYsLB0mVffRLrQvm5MbNf76Ogw6bMP52gQukY0eieqI5
0B3klgnvOyPhQGrIjSwOlBUlGYpwZ3g2lvsvquCgfcfuj7ff8/Cq0mnVzA0O
bBv3B0Qe5cF5jEF6BzmwsufO2rOAh/hMHz5rmoPTMeUhXc1OMK27vOM7Do3I
wq+XeDInWE3eMv8kphGR/Vk8rSdQDDN0lJxG69TQiG0GgUcZQ22fQKOUuFts
PkCwda3fqvMGP32Uxj+mJOhff3Z04X4arjn2ScYpBOwPxRt4iTSWiXOMR/YR
CNXnWfxkGm8HWm0bogiUsqGfVyppCP5UyiXrCFRryOCmbBojcSaKNB+CoLS7
hU8NviDWlF8GwXiY0idMRcNMWqV38iZ4ETNzIeIQjcdBL+MtlhI8jy9SRufQ
6ORlFjxxJqgr3M9NOErDVMFqsuQRPMhufDhhcGjkpT5fQrBK+1GVpKahuTq0
oNWBQHux4F1qPo2ssvV1Z2iC9NaptoMFNMZi9N39bIKarPAEo0Ia3ckZ49Ys
gj3ut5xUBj92aV6ebUNgnV9SmHOMxufWDRFX5xIM7zGVmh+nod72LvNva4IV
moSpPIONbXKr3K0I9KpXFy2KaPR1LvxtJ4Pg5MiGKI3B/wElEfXx
         "]]},
       Annotation[#, "Charting`Private`Tag$3598#1"]& ]}, {}}}, {}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8242685637279415`*^9, 3.8242685856882534`*^9}, 
   3.8242687613481236`*^9, {3.8242688072179575`*^9, 3.8242689484482393`*^9}, 
   3.8242692219555564`*^9, {3.824269380129015*^9, 3.824269389439476*^9}, 
   3.8242695250500836`*^9, {3.8243549618636284`*^9, 3.8243549704985323`*^9}, 
   3.8243550698089004`*^9, 3.824445435801422*^9, 3.824445564576351*^9, 
   3.8249041909269824`*^9, 3.824904221270889*^9, {3.8249043011458206`*^9, 
   3.8249043756303773`*^9}, {3.82490441275546*^9, 3.824904437817659*^9}, {
   3.82490449850511*^9, 3.8249045052242002`*^9}, 3.8249045844738407`*^9, 
   3.8249615518378797`*^9, {3.82754853011279*^9, 3.827548561290027*^9}, {
   3.82754870008117*^9, 3.8275487247659807`*^9}, 3.827549082431184*^9, 
   3.827549173764724*^9, 3.8275515407215195`*^9, 3.8275517074867144`*^9, 
   3.8275517997367067`*^9, 3.827552383000882*^9, {3.827554853135194*^9, 
   3.827554886855283*^9}, 3.8276263319258456`*^9, 3.8276270999568696`*^9, 
   3.827628968284916*^9, {3.827629097394663*^9, 3.8276291336601954`*^9}, {
   3.8276292254044766`*^9, 3.827629252925612*^9}, {3.827629568925829*^9, 
   3.827629577019515*^9}, 3.827630915300895*^9, 3.827673156757827*^9, 
   3.827673195507833*^9, 3.827673258945366*^9, 3.8276737893985834`*^9, 
   3.8285023432923756`*^9, {3.828502406369338*^9, 3.8285024608180704`*^9}, 
   3.8285025020322666`*^9, 3.82913623700334*^9, 3.82913772482115*^9, 
   3.829140847538761*^9, {3.8293052697950106`*^9, 3.829305314716607*^9}, 
   3.8293068390481243`*^9, 3.8293076601291695`*^9, 3.829799072019932*^9, 
   3.830003973069671*^9, 3.8300042729805636`*^9, 3.830004404868029*^9, 
   3.8300596958082156`*^9, 3.8300637759714813`*^9, 3.83006406395918*^9, 
   3.8300833023628654`*^9, {3.830083741262694*^9, 3.8300837581966476`*^9}, 
   3.830085255390427*^9},
 CellLabel->
  "Out[160]=",ExpressionUUID->"326252e0-b0f5-4e40-9ec0-0c9def7deab7"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8242689619485164`*^9},
 CellLabel->
  "In[161]:=",ExpressionUUID->"9a07d865-36dd-4dd5-880f-51301e022ebc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "maximo", " ", "vertical"}], "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"\[Delta]", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalDelta]y", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}]}]}]], "Input",
 CellChangeTimes->{{3.8242686267477365`*^9, 3.824268627098134*^9}, {
   3.8242689732085114`*^9, 3.824269024018751*^9}, 3.8244454738564725`*^9, {
   3.824904527130355*^9, 3.8249045357243156`*^9}, {3.8275486501316986`*^9, 
   3.8275486528398385`*^9}, {3.8275488006797915`*^9, 3.827548865930188*^9}, {
   3.8275490018525796`*^9, 3.8275490309361706`*^9}, 3.827551901066804*^9, {
   3.828502560929289*^9, 3.82850259133784*^9}, {3.829307164602903*^9, 
   3.829307166065487*^9}, 3.8293076837180786`*^9},
 CellLabel->
  "In[162]:=",ExpressionUUID->"1e56020a-0ecc-4af0-9036-05ae1c8fe52d"],

Cell[BoxData[
 RowBox[{"-", "0.6078629447205042`"}]], "Output",
 CellChangeTimes->{
  3.8242686276827774`*^9, {3.824269016088257*^9, 3.8242690263986487`*^9}, 
   3.824269221985095*^9, {3.824269380295128*^9, 3.824269389651716*^9}, 
   3.824269525259714*^9, {3.8243549619016953`*^9, 3.824354970708658*^9}, 
   3.8243550700190277`*^9, 3.824445435863812*^9, 3.8244454741023684`*^9, 
   3.824445564626323*^9, {3.8249045283645315`*^9, 3.8249045387864285`*^9}, 
   3.824904584489462*^9, 3.8249615519188895`*^9, {3.8275487875732417`*^9, 
   3.8275488661306334`*^9}, 3.8275490316226854`*^9, 3.827549082500453*^9, 
   3.827549173795972*^9, 3.8275515407615232`*^9, 3.827551707536485*^9, 
   3.8275517997868104`*^9, 3.8275519014866495`*^9, 3.827552383054353*^9, {
   3.8275548531804037`*^9, 3.8275548869001307`*^9}, 3.8276263319726067`*^9, 
   3.827627100003625*^9, {3.827629225457066*^9, 3.8276292529677896`*^9}, {
   3.827629568972639*^9, 3.8276295770821257`*^9}, 3.827630915504072*^9, 
   3.8276731568046207`*^9, 3.8276731955701075`*^9, 3.8276732589609914`*^9, 
   3.8276737894609313`*^9, {3.828502563854814*^9, 3.828502595745098*^9}, 
   3.829136245547557*^9, 3.829137730859236*^9, 3.829140856162819*^9, 
   3.8293054975823307`*^9, 3.8293068451104717`*^9, {3.8293076773462696`*^9, 
   3.829307688352064*^9}, 3.8297990764277425`*^9, 3.8300039734396505`*^9, 
   3.830004273120556*^9, 3.8300044049597797`*^9, 3.830059695918187*^9, 
   3.8300637763840427`*^9, 3.8300640640719123`*^9, 3.830083302422861*^9, {
   3.830083741322677*^9, 3.8300837582666245`*^9}, 3.8300852555004416`*^9},
 CellLabel->
  "Out[162]=",ExpressionUUID->"326b4c9a-24db-4883-88b0-99b6db46df42"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lcd", "/", "300"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}, 
   3.827549160529557*^9},
 CellLabel->
  "In[163]:=",ExpressionUUID->"a58af74b-dc32-45a8-a75e-50e72931878b"],

Cell[BoxData["0.0339934634239519`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.827548787604484*^9, 3.827549040604042*^9, 
   3.8275490825329103`*^9, {3.827549160676819*^9, 3.827549173802476*^9}, 
   3.8275515407868943`*^9, 3.8275517075668144`*^9, 3.8275517998166966`*^9, 
   3.8275519059264708`*^9, 3.8275523830698757`*^9, {3.8275548532003555`*^9, 
   3.827554886920019*^9}, 3.827626331988095*^9, 3.8276271000350647`*^9, {
   3.8276292254726906`*^9, 3.827629253003916*^9}, {3.827629568988388*^9, 
   3.8276295770977497`*^9}, 3.8276309155195856`*^9, 3.827673156835761*^9, 
   3.827673195585732*^9, 3.8276732589609914`*^9, 3.827673789476642*^9, 
   3.82850262309522*^9, 3.8291362486273584`*^9, 3.8291377335718055`*^9, 
   3.8291408615680847`*^9, 3.8293055012236233`*^9, 3.8293068498101945`*^9, 
   3.829307694624051*^9, 3.829799079241889*^9, 3.8300039735596447`*^9, 
   3.8300042731905513`*^9, 3.8300044050297804`*^9, 3.8300596959881845`*^9, 
   3.8300637765140076`*^9, 3.830064064151905*^9, 3.8300833024628596`*^9, {
   3.830083741382696*^9, 3.830083758306619*^9}, 3.830085255580454*^9},
 CellLabel->
  "Out[163]=",ExpressionUUID->"2fc95109-9e95-46e8-a7e3-5f40bbaa2a11"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "\[Delta]", "]"}], ">", 
      RowBox[{"Lcd", "/", "300"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
   3.824269488619496*^9, 3.8242694943219905`*^9}, {3.827549044806076*^9, 
   3.8275490496878033`*^9}, 3.8275491565806684`*^9},
 CellLabel->
  "In[164]:=",ExpressionUUID->"6ae074bf-e23d-4b9d-830f-19dbce3a4acf"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.824269389692566*^9, 3.8242694946070585`*^9, 3.8242695252996798`*^9, {
   3.824354961938321*^9, 3.8243549707485447`*^9}, 3.8243550700685444`*^9, 
   3.8244454359249735`*^9, 3.8244454782615476`*^9, 3.8244455646742473`*^9, 
   3.824904546067728*^9, 3.8249045845211377`*^9, 3.8249615520015163`*^9, 
   3.8275487876266103`*^9, 3.827549050489915*^9, 3.827549082564126*^9, {
   3.827549156680909*^9, 3.8275491738337216`*^9}, 3.8275515408066697`*^9, 
   3.8275517075966415`*^9, 3.827551799916582*^9, 3.8275519081002936`*^9, 
   3.827552383101118*^9, {3.827554853230463*^9, 3.827554886940367*^9}, 
   3.827626332003719*^9, 3.827627100050572*^9, {3.827629225504698*^9, 
   3.8276292530194235`*^9}, {3.827629568988388*^9, 3.8276295771287622`*^9}, 
   3.827630915550728*^9, 3.8276731568674083`*^9, 3.827673195617133*^9, 
   3.8276732589764986`*^9, 3.8276737895077844`*^9, 3.8285026265604815`*^9, 
   3.829136251829256*^9, 3.8291377369108586`*^9, 3.8291408648352375`*^9, 
   3.8293055063233185`*^9, 3.8293068524122705`*^9, 3.8293076975638766`*^9, 
   3.8297990822049212`*^9, 3.8300039736996603`*^9, 3.830004273270548*^9, 
   3.8300044051497664`*^9, 3.8300596960592723`*^9, 3.8300637766640005`*^9, 
   3.830064064191881*^9, 3.8300833025128355`*^9, {3.830083741432709*^9, 
   3.8300837583466387`*^9}, 3.8300852556604347`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[164]:=",ExpressionUUID->"cd9411c7-863d-4098-a33b-a5ffa5bfb5a1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "maximo", " ", "horizontal"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"\[Delta]", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalDelta]x", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "Lp"}]}], "/.", "datos"}]}]}]], "Input",
 CellChangeTimes->{{3.8291360124481077`*^9, 3.8291360321567736`*^9}, {
  3.8293062641138206`*^9, 3.82930626682574*^9}},
 CellLabel->
  "In[165]:=",ExpressionUUID->"9ec35fa0-4a04-4af0-96f1-ca646486e825"],

Cell[BoxData["0.14333674598555562`"], "Output",
 CellChangeTimes->{
  3.8291362564134274`*^9, 3.829137740547619*^9, 3.8291408695201235`*^9, 
   3.8293055121155367`*^9, 3.8293068580660777`*^9, 3.829307702825488*^9, 
   3.829798963808938*^9, 3.829799088067629*^9, 3.830003973829664*^9, 
   3.830004273340522*^9, 3.830004405229762*^9, 3.8300596961292706`*^9, 
   3.8300637768039923`*^9, 3.830064064331896*^9, 3.8300833025528536`*^9, {
   3.8300837414726896`*^9, 3.8300837583966384`*^9}, 3.8300852559704123`*^9},
 CellLabel->
  "Out[165]=",ExpressionUUID->"188e5d36-96f0-41f6-a8ef-3a4dfd1439e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lp", "/", "250"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.82913604297229*^9, 3.8291360617697306`*^9}, 
   3.829305521165911*^9, {3.829798951736066*^9, 3.829798954874672*^9}},
 CellLabel->
  "In[166]:=",ExpressionUUID->"23008647-b805-49e3-a86d-236694fd0b94"],

Cell[BoxData["0.02`"], "Output",
 CellChangeTimes->{
  3.8291362612104797`*^9, 3.829137749442706*^9, 3.8291408725851736`*^9, 
   3.8293055273263054`*^9, 3.82930686231327*^9, 3.8293077057172575`*^9, 
   3.8297990922268105`*^9, 3.8300039739596214`*^9, 3.83000427342054*^9, 
   3.830004405299764*^9, 3.8300596962292414`*^9, 3.8300637769539833`*^9, 
   3.8300640644118686`*^9, 3.83008330260283*^9, {3.830083741522691*^9, 
   3.8300837584366093`*^9}, 3.830085256060421*^9},
 CellLabel->
  "Out[166]=",ExpressionUUID->"46e8740a-950d-4902-a535-a16ddea9e783"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "\[Delta]", "]"}], ">", 
      RowBox[{"Lp", "/", "250"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.829136070111107*^9, 3.8291360845372124`*^9}, 
   3.82930553395757*^9, {3.829798958567963*^9, 3.8297989593048363`*^9}},
 CellLabel->
  "In[167]:=",ExpressionUUID->"d9eed57d-39b3-429c-bec1-651c0530deab"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8291362654128017`*^9, 3.829137753361497*^9, 3.8291408767259636`*^9, {
   3.829305530247406*^9, 3.8293055367778287`*^9}, 3.8293068727862115`*^9, 
   3.829307709686555*^9, 3.8297990966148148`*^9, 3.830003974099639*^9, 
   3.830004273490511*^9, 3.8300044053697824`*^9, 3.830059696299241*^9, 
   3.830063777093974*^9, 3.8300640644518685`*^9, 3.83008330264285*^9, {
   3.8300837415726604`*^9, 3.830083758486611*^9}, 3.8300852561404233`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[167]:=",ExpressionUUID->"2378306f-503c-4df1-a51f-6ff2123e87b3"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829305543834111*^9},
 CellLabel->
  "In[168]:=",ExpressionUUID->"5765db46-8bb4-4edd-854e-aa3472db1ed8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dintel", " ", "bc"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Mbc", "=", 
    RowBox[{"Max", "[", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"Mz", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "/.", 
        RowBox[{"x", "\[Rule]", "0"}]}], "]"}], ",", 
      RowBox[{
       RowBox[{"FindMaximum", "[", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{
            RowBox[{"Lcd", "/", "2"}], "/.", "datos"}]}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"valor", " ", "maximo"}], " ", "*)"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8276737949621196`*^9, 3.8276738221484184`*^9}, {
  3.8276739324829445`*^9, 3.827673985195299*^9}, {3.82767428717986*^9, 
  3.8276742947420907`*^9}},
 CellLabel->
  "In[169]:=",ExpressionUUID->"0360c070-88fa-4807-af41-31cea22af8c6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k8VO0XAHBLyZLMcmeMNTtFlpfMvSr3FBUliZQUypbIVkqW0kv2rWzF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       "]]},
     Annotation[#, "Charting`Private`Tag$3636#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.19803902718557}, {-7.5281206045962356`*^-6, 
    25.495097743708374`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8276738051951256`*^9, 3.827673822464549*^9}, {
   3.8276739753826933`*^9, 3.8276739857891307`*^9}, 3.8285026332649946`*^9, 
   3.8291362783532085`*^9, 3.829137760588127*^9, 3.829140884154066*^9, 
   3.8293055479638667`*^9, 3.8293077141862636`*^9, 3.8297991153091516`*^9, 
   3.830003974339599*^9, 3.8300042736205273`*^9, 3.83000440548975*^9, 
   3.830059696409237*^9, 3.8300637773639607`*^9, 3.8300640646018596`*^9, 
   3.830083302742841*^9, {3.8300837416526594`*^9, 3.830083758576521*^9}, 
   3.830085256290394*^9},
 CellLabel->
  "Out[169]=",ExpressionUUID->"91b20dce-0548-467f-9488-5830cb170ebe"],

Cell[BoxData["25.495098346199722`"], "Output",
 CellChangeTimes->{{3.8276738051951256`*^9, 3.827673822464549*^9}, {
   3.8276739753826933`*^9, 3.8276739857891307`*^9}, 3.8285026332649946`*^9, 
   3.8291362783532085`*^9, 3.829137760588127*^9, 3.829140884154066*^9, 
   3.8293055479638667`*^9, 3.8293077141862636`*^9, 3.8297991153091516`*^9, 
   3.830003974339599*^9, 3.8300042736205273`*^9, 3.83000440548975*^9, 
   3.830059696409237*^9, 3.8300637773639607`*^9, 3.8300640646018596`*^9, 
   3.830083302742841*^9, {3.8300837416526594`*^9, 3.830083758576521*^9}, 
   3.83008525631037*^9},
 CellLabel->
  "Out[170]=",ExpressionUUID->"032319cf-4a15-4c56-8a44-7d48790ceab2"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8276739914297495`*^9},
 CellLabel->
  "In[171]:=",ExpressionUUID->"942914c6-7272-469b-a191-d093d52b1844"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dintel", " ", "cd"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "4", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Mcd", "=", 
    RowBox[{"Max", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"Mz", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "]"}], "/.", 
       RowBox[{"x", "\[Rule]", "0"}]}], ",", 
      RowBox[{
       RowBox[{"FindMinimum", "[", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "4", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{
            RowBox[{"Lcd", "/", "2"}], "/.", "datos"}]}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}], " "}]}]}]], "Input",
 CellChangeTimes->{
  3.8276740441001215`*^9, {3.8276743055546064`*^9, 3.827674321648593*^9}},
 CellLabel->
  "In[172]:=",ExpressionUUID->"aa3e9a19-370a-45ad-85a6-205d4a05ed05"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k8Fd8bB3BaJOtd5l5kX1NRRPfOUN3nWxGRhEQK2ZJslRKSvpSiUKSQ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       "]]},
     Annotation[#, "Charting`Private`Tag$3721#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.19803902718557}, {-25.495097150176374`, 
    8.715367402497674*^-6}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.827674041257702*^9, 3.8276740454451923`*^9}, {
   3.8276743111796503`*^9, 3.827674322570534*^9}, 3.82850265965382*^9, 
   3.82913628394341*^9, 3.8291377686684437`*^9, 3.8291408890461617`*^9, 
   3.8293055549553843`*^9, 3.8293077187877617`*^9, 3.829799119431939*^9, 
   3.8300039745595875`*^9, 3.8300042737605205`*^9, 3.8300044056097426`*^9, 
   3.8300596966292195`*^9, 3.830063777603969*^9, 3.830064064721876*^9, 
   3.830083302972806*^9, {3.8300837417726517`*^9, 3.8300837586665273`*^9}, 
   3.830085256440364*^9},
 CellLabel->
  "Out[172]=",ExpressionUUID->"ea6e9464-eeee-4d5e-94fb-6ec9df3c0d8d"],

Cell[BoxData["0.00001079660026276393`"], "Output",
 CellChangeTimes->{{3.827674041257702*^9, 3.8276740454451923`*^9}, {
   3.8276743111796503`*^9, 3.827674322570534*^9}, 3.82850265965382*^9, 
   3.82913628394341*^9, 3.8291377686684437`*^9, 3.8291408890461617`*^9, 
   3.8293055549553843`*^9, 3.8293077187877617`*^9, 3.829799119431939*^9, 
   3.8300039745595875`*^9, 3.8300042737605205`*^9, 3.8300044056097426`*^9, 
   3.8300596966292195`*^9, 3.830063777603969*^9, 3.830064064721876*^9, 
   3.830083302972806*^9, {3.8300837417726517`*^9, 3.8300837586665273`*^9}, 
   3.8300852564503613`*^9},
 CellLabel->
  "Out[173]=",ExpressionUUID->"d73a1912-ead3-461e-82b1-83ceeb86ea32"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8276743460080495`*^9},
 CellLabel->
  "In[174]:=",ExpressionUUID->"a7712359-d94e-4ea2-aa23-17729380450c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"pilar", " ", "de"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Nx", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "3", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Mz", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "/.", 
    RowBox[{"x", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "Lp"}]}], "/.", "datos"}]}]}]], "Input",
 CellChangeTimes->{{3.827674347351799*^9, 3.8276744190701604`*^9}},
 CellLabel->
  "In[175]:=",ExpressionUUID->"2efee082-fbf9-4d2b-ab33-691c6d9ad496"],

Cell[BoxData[
 RowBox[{"-", "20.396078113733388`"}]], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.830059696709237*^9, 3.8300637777839556`*^9, 
   3.8300640647918463`*^9, 3.830083303042824*^9, {3.8300837418426433`*^9, 
   3.830083758766533*^9}, 3.8300852565703773`*^9},
 CellLabel->
  "Out[175]=",ExpressionUUID->"2a6ffe12-93cd-4abc-a713-6c471bfb1f45"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVzns01GkYB/BxGRUjM36bk5UxyqVUwqZNZ3nfyGYbOZWY0IUZzMV1Zsx2
oZtLUmF2cyIlYVW2RbVyks086ULJkCG11M5hTK041DQyrjv7x3Oe8znf53zP
Y89O2hVjSCKRtuvn/11yjG3iHp3qM+EqV2/oFcNjBSOQxQhDE9/yroT1iGH+
aVMGg8FHNv6h7DSFGEog147MOIwUwessmjvEEO8tSfhql4MMI7pntreKQTHN
Kxi3u4hY1GFnXoMYFvQNOI/aVSG11ZYHlZfEUPa8VPjRrgGdOn9H5R8phpra
nL541+eIYmt12kMpAi56eXFEpECqzEU+CXwRJA6tGqyreYM8/G5eBq0QTO0z
nf/ZqESMsekn9oeFkEdtcymLHEQ0f9Pvy8lCYPftlhm9UKMMgSN5T04yCJ9k
spOch9Hb85yLntRkuJ1MCV760yj64MslyDgJylLjht1Y4yhrNml5fFAipJfO
7Pwy8gkpt26knUxMAJJCif86okGFK4/1ZRTEg1NK7KHdLlq0eZ/Tmz+r4kCl
LQw1ezCBHFiC6PWdAtg2JDj6q3AS0Q9GW7ir+RCkkq6m06fQ3IRXo5chH4Yf
sU+0Vk+jwqDuyO/W8cCV9srW78AsGhszDzEL5IIp0kb1a+ZQnjQzt+JwLGwd
Df+6PISEv1zx2MsvjIHXzdEG4WsM8B+PzjhYNUbD3dOP9zO0BlgRRnVbMcaB
WLJEKZcbYtaPJCEQHOCIUu9Sio3whr/XLsgNYMM67mp5YJQxRuOOje/So6DD
co2ZxIuMd+hiuhk1kdBYk35pjZEJftNgkcfvOgCpBi47Xrw1wRNtfnupq/eD
af+RgMS6BTiSELTN5u2FoWv2BaVpC3GQ2wZRBy0CClZaGzeELML3a8/dVR0M
A2lxbEsUwxRburOL02ZYEF6wT055b4rP4H5N4dlQmNxSqSttMsO+Hp1N9XO7
YXDI91BzNgXHtZ67X5IfDOXe7jbtUeaY3Rzc40jeBdVZEhp37WI8WTVi/U3R
DsgO4TCNtIvxceaelkOCIPDsL6vKbrfAH20/G+UmMaFo1aXqdiYVr8xXzk5U
B8BxyC1iNlAxzWkZP+qeP2y3Cal87kDDlIzyd/d6fWFzYksELYeGpfVRKWpX
DKXL2A4vtDRsKuMs876+CRweXb8QFGGJR1RHz3bt9wTp2maXriZLfFXlTV7v
7QaxGuOXz1wI/IU+xQkVOwL79mdGTj6B3ZaKnERZVhCfHjyz7RcCT07lPBxw
sQJJcF0v5bw+1z7ZyOpcAqe1kjzpBb1df29k2iyBGi/ddGEJgSPrVhCc2wTo
Hs6/unaTwCdofQuZ76gg7aLkPm4hsNSmnk762QSKKxJ4p57p78s/7nv9kAwV
KXK/gDYCU1n8kHvmZKi3kk61yQl8dZt3Qn6lEfSHEzxFjz4P34qLe0jgPGjt
NzBIYKVn6/stiRMyt7oj9N+GCAxGXkkjJlrZpqw+Xcx7AmPXTdyKUo0s0Lnk
1r/D+r7C0Rvo5bhMFMegf/pEYJLYXc0WqGVpP5zU3dHo/5UvnbtxeVCWZT7Q
naLVe4jx1bxDKSuqrTg7Oal3spM1n/dKVn7CmHt/Su8PUztH2jtlN3fG+KbN
6Ptq7YvDuU9ldcuf2vrM6d16ddWt2HpZk8ZJNz+vN4lkMC/p9fkPo8ZO/Q==

       "]]},
     Annotation[#, "Charting`Private`Tag$3766#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5.}, {-317.45090370693595`, 5.593519759372612*^-6}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.830059696709237*^9, 3.8300637777839556`*^9, 
   3.8300640647918463`*^9, 3.830083303042824*^9, {3.8300837418426433`*^9, 
   3.830083758766533*^9}, 3.8300852566303506`*^9},
 CellLabel->
  "Out[176]=",ExpressionUUID->"a1b5e62e-626c-4772-840d-37e9c95a876b"],

Cell[BoxData[
 RowBox[{"-", "317.4509114610364`"}]], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.830059696709237*^9, 3.8300637777839556`*^9, 
   3.8300640647918463`*^9, 3.830083303042824*^9, {3.8300837418426433`*^9, 
   3.830083758766533*^9}, 3.830085256640364*^9},
 CellLabel->
  "Out[177]=",ExpressionUUID->"cbdfcb32-465c-4f7e-a8ee-1b2f837e7ae4"],

Cell[BoxData["0.000010796599895002146`"], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.830059696709237*^9, 3.8300637777839556`*^9, 
   3.8300640647918463`*^9, 3.830083303042824*^9, {3.8300837418426433`*^9, 
   3.830083758766533*^9}, 3.830085256640364*^9},
 CellLabel->
  "Out[178]=",ExpressionUUID->"2442f1a9-8772-4835-a8d6-909f6079d8ca"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "vertical", " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"\[CapitalDelta]y", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
          "0"}], ",", "x"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"\[Delta]", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"\[CapitalDelta]y", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}], "/.", "x1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829747958086235*^9, 3.8297481991174316`*^9}, {
  3.8297524083265553`*^9, 3.8297524171176577`*^9}, {3.8299972097146845`*^9, 
  3.829997212265958*^9}},
 CellLabel->
  "In[179]:=",ExpressionUUID->"84a266f1-4f95-445b-b743-1eed174c5150"],

Cell[BoxData["0.8357124180756342`"], "Output",
 CellChangeTimes->{{3.8297479824611297`*^9, 3.8297482462151437`*^9}, {
   3.829752410855521*^9, 3.829752417687315*^9}, 3.8297573672894745`*^9, {
   3.8297574125861735`*^9, 3.8297574366175365`*^9}, 3.829757473383009*^9, 
   3.8297575678361025`*^9, {3.829758057102101*^9, 3.8297580719768243`*^9}, 
   3.8297585154144864`*^9, 3.829759312695707*^9, 3.829759363820504*^9, 
   3.829759436476965*^9, 3.829759753289372*^9, 3.829759824117629*^9, 
   3.829759882554908*^9, 3.8297656116176996`*^9, 3.8297857742426853`*^9, 
   3.8297864517424564`*^9, 3.82978650986734*^9, 3.8297865667892184`*^9, 
   3.829786624132948*^9, 3.8297867653362617`*^9, 3.8297869277740593`*^9, 
   3.829786986226791*^9, 3.8297953017094584`*^9, 3.8297955569165206`*^9, 
   3.829796968461338*^9, 3.8298632069956255`*^9, 3.8298633311676188`*^9, 
   3.8298633939330597`*^9, 3.829863461511242*^9, 3.8298638471988983`*^9, 
   3.829864606277022*^9, 3.8299973168035717`*^9, 3.830059503643082*^9, 
   3.83005962923948*^9, 3.8300596968692317`*^9, 3.830063778003922*^9, 
   3.8300640649318385`*^9, 3.8300833031528177`*^9, {3.8300837419626617`*^9, 
   3.830083758886525*^9}, 3.8300852567203636`*^9},
 CellLabel->
  "Out[180]=",ExpressionUUID->"0c852ab5-40c2-4245-966a-9e7a90c9e1ba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Ld", "/", "300"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}},
 CellLabel->
  "In[181]:=",ExpressionUUID->"c1b8f199-0c3a-4206-843e-1c70db0e5e0b"],

Cell[BoxData["0.03333333333333333`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.824968223768976*^9, 3.8249685461594086`*^9, 
   3.82496887451915*^9, 3.8249689811440244`*^9, 3.824969065097127*^9, {
   3.824970621128202*^9, 3.8249706457687936`*^9}, 3.8249715835344467`*^9, 
   3.8249729790657372`*^9, 3.8249730954095693`*^9, 3.8249734638937583`*^9, 
   3.82497704537838*^9, 3.82497762365981*^9, 3.824977829503394*^9, 
   3.8249778905968237`*^9, 3.8249781537691755`*^9, 3.8249869704250355`*^9, 
   3.8249882472845216`*^9, 3.82498832464375*^9, 3.824988564971997*^9, {
   3.8249899851750045`*^9, 3.8249900027375064`*^9}, 3.824990072706682*^9, 
   3.8249901564562836`*^9, 3.8249904378468666`*^9, 3.8249904682690153`*^9, {
   3.8249905193624973`*^9, 3.8249905492534533`*^9}, 3.824990581190652*^9, 
   3.8249907512532578`*^9, 3.8249907920969048`*^9, 3.8249911266597366`*^9, 
   3.82499116312834*^9, 3.8249912118000727`*^9, 3.824991735831352*^9, 
   3.8249917756126757`*^9, 3.8297433999118166`*^9, 3.829743647242473*^9, 
   3.8297437142651324`*^9, 3.8297437777641196`*^9, 3.8297438392023635`*^9, 
   3.8297439392427607`*^9, 3.829744003727232*^9, 3.8297440659769225`*^9, 
   3.829744175305002*^9, 3.8297496882581563`*^9, 3.8297498251649084`*^9, 
   3.829751815539383*^9, 3.8297519827425203`*^9, 3.8297520475549774`*^9, 
   3.8297521531020985`*^9, 3.829752284972763*^9, 3.829752421601859*^9, 
   3.829757367336212*^9, {3.8297574126174364`*^9, 3.8297574366486745`*^9}, 
   3.8297574734142556`*^9, 3.8297575678673773`*^9, {3.8297580571331387`*^9, 
   3.8297580720079913`*^9}, 3.8297585154539843`*^9, 3.829759317070798*^9, 
   3.8297593638538084`*^9, 3.829759436524052*^9, 3.8297597533363323`*^9, 
   3.8297598241487927`*^9, 3.829759882577052*^9, 3.8297656116800203`*^9, 
   3.8297857742583113`*^9, 3.8297864517892203`*^9, 3.8297865098829618`*^9, 
   3.8297865668204603`*^9, 3.8297866241645546`*^9, 3.829786765372057*^9, 
   3.8297869278052073`*^9, 3.82978698627363*^9, 3.8297953017424455`*^9, 
   3.8297955569456997`*^9, 3.8297969684924164`*^9, 3.8298632070425267`*^9, 
   3.8298633312143445`*^9, 3.829863393979752*^9, 3.829863461542617*^9, 
   3.829863847230051*^9, 3.829864606320924*^9, 3.8299973169135666`*^9, 
   3.8300595037130957`*^9, 3.830059629309476*^9, 3.830059696929201*^9, 
   3.830063778143916*^9, 3.8300640650218363`*^9, 3.830083303202808*^9, {
   3.8300837420126343`*^9, 3.8300837589365225`*^9}, 3.8300852568603396`*^9},
 CellLabel->
  "Out[181]=",ExpressionUUID->"817ed3d2-f21a-4830-8617-310a208ed305"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", ">", 
      RowBox[{"Ld", "/", "300"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
  3.824269488619496*^9, 3.8242694943219905`*^9}},
 CellLabel->
  "In[182]:=",ExpressionUUID->"9a3cad2b-554d-4a50-bf76-c9ec6caaa9f5"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.824269389692566*^9, 3.8242694946070585`*^9, 3.8242695252996798`*^9, {
   3.824354961938321*^9, 3.8243549707485447`*^9}, 3.8243550700685444`*^9, 
   3.8244454359249735`*^9, 3.8244454782615476`*^9, 3.8244455646742473`*^9, 
   3.824904546067728*^9, 3.8249045845211377`*^9, 3.8249615520015163`*^9, 
   3.824968223784601*^9, 3.8249685461906004`*^9, 3.824968874550413*^9, 
   3.8249689811596766`*^9, 3.8249690651282907`*^9, {3.8249706211439013`*^9, 
   3.824970645784446*^9}, 3.8249715835660377`*^9, 3.8249729790814805`*^9, 
   3.8249730954249926`*^9, 3.824973463909414*^9, 3.824977045409545*^9, 
   3.824977623690591*^9, 3.824977829534418*^9, 3.8249778906281357`*^9, 
   3.8249781538003416`*^9, 3.824986970456313*^9, 3.8249882473157043`*^9, 
   3.8249883246594057`*^9, 3.8249885650032063`*^9, {3.82498998520625*^9, 
   3.8249900027687807`*^9}, 3.8249900727223053`*^9, 3.824990156471942*^9, 
   3.824990437862646*^9, 3.8249904682846413`*^9, {3.824990519378123*^9, 
   3.8249905492688055`*^9}, 3.824990581206271*^9, 3.8249907512693453`*^9, 
   3.824990792112633*^9, 3.8249911266907735`*^9, 3.8249911631594815`*^9, 
   3.8249912118313274`*^9, 3.8249917358626323`*^9, 3.8249917756283*^9, 
   3.8297433999456034`*^9, 3.82974364727899*^9, 3.8297437143049126`*^9, 
   3.829743777805233*^9, 3.8297438392425013`*^9, 3.82974393925941*^9, 
   3.8297440037583947`*^9, 3.829744066008312*^9, 3.8297441753363843`*^9, 
   3.8297496882992287`*^9, 3.829749825195472*^9, 3.8297518155861254`*^9, 
   3.8297519827736683`*^9, 3.829752047586327*^9, 3.829752153117613*^9, 
   3.82975228498842*^9, 3.829752421664174*^9, 3.829757367430001*^9, {
   3.8297574126485844`*^9, 3.829757436680242*^9}, 3.829757473445896*^9, 
   3.829757567901598*^9, {3.829758057180001*^9, 3.8297580720407233`*^9}, 
   3.829758515492566*^9, 3.829759317164215*^9, 3.8297593638831577`*^9, 
   3.829759436555233*^9, 3.8297597533832684`*^9, 3.829759824180257*^9, 
   3.8297598826016827`*^9, 3.8297656116800203`*^9, 3.8297857742583113`*^9, 
   3.8297864518048425`*^9, 3.8297865099145937`*^9, 3.8297865668204603`*^9, 
   3.829786624170575*^9, 3.829786765398693*^9, 3.829786927836277*^9, 
   3.8297869863052845`*^9, 3.8297953018252597`*^9, 3.829795556976702*^9, 
   3.8297969685294003`*^9, 3.8298632070894938`*^9, 3.8298633312454805`*^9, 
   3.8298633940113277`*^9, 3.8298634615891604`*^9, 3.829863847261363*^9, 
   3.8298646063549633`*^9, 3.829997317023557*^9, 3.8300595037730923`*^9, 
   3.83005962936948*^9, 3.830059696999201*^9, 3.8300637783839216`*^9, 
   3.8300640650618315`*^9, 3.830083303252812*^9, {3.8300837420526543`*^9, 
   3.83008375898652*^9}, 3.8300852569403343`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[182]:=",ExpressionUUID->"35108c19-06cd-4935-8dcd-72f7b88239cc"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8299971687687173`*^9},
 CellLabel->
  "In[183]:=",ExpressionUUID->"878a7fab-b14f-40ae-be55-da7b9f4c7eed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", 
    RowBox[{"lateral", "/", "horizontal"}], " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"\[CapitalDelta]x", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
          "0"}], ",", "x"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"\[Delta]", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"\[CapitalDelta]x", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "]"}], "/.", "x1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829747958086235*^9, 3.8297481991174316`*^9}, {
  3.8297524083265553`*^9, 3.8297524171176577`*^9}, {3.8299971918406563`*^9, 
  3.8299972033725033`*^9}, {3.8299972691237555`*^9, 3.829997271954248*^9}, {
  3.830059494301058*^9, 3.8300594960909657`*^9}},
 CellLabel->
  "In[184]:=",ExpressionUUID->"1bdc5353-2e6d-4c7e-8aee-974ec62d7e5b"],

Cell[BoxData["0.30766968660301`"], "Output",
 CellChangeTimes->{{3.8297479824611297`*^9, 3.8297482462151437`*^9}, {
   3.829752410855521*^9, 3.829752417687315*^9}, 3.8297573672894745`*^9, {
   3.8297574125861735`*^9, 3.8297574366175365`*^9}, 3.829757473383009*^9, 
   3.8297575678361025`*^9, {3.829758057102101*^9, 3.8297580719768243`*^9}, 
   3.8297585154144864`*^9, 3.829759312695707*^9, 3.829759363820504*^9, 
   3.829759436476965*^9, 3.829759753289372*^9, 3.829759824117629*^9, 
   3.829759882554908*^9, 3.8297656116176996`*^9, 3.8297857742426853`*^9, 
   3.8297864517424564`*^9, 3.82978650986734*^9, 3.8297865667892184`*^9, 
   3.829786624132948*^9, 3.8297867653362617`*^9, 3.8297869277740593`*^9, 
   3.829786986226791*^9, 3.8297953017094584`*^9, 3.8297955569165206`*^9, 
   3.829796968461338*^9, 3.8298632069956255`*^9, 3.8298633311676188`*^9, 
   3.8298633939330597`*^9, 3.829863461511242*^9, 3.8298638471988983`*^9, 
   3.829864606277022*^9, 3.829997317413535*^9, 3.830059503863089*^9, 
   3.830059629439476*^9, 3.830059697079195*^9, 3.830063778694194*^9, 
   3.830064065161825*^9, 3.830083303312807*^9, {3.830083742112631*^9, 
   3.8300837590465155`*^9}, 3.8300852570503473`*^9},
 CellLabel->
  "Out[185]=",ExpressionUUID->"e97cb928-5262-43d9-9379-646043773a7a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lp", "/", "250"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}, {
   3.8299972788643966`*^9, 3.8299972792143154`*^9}, 3.83005961182465*^9},
 CellLabel->
  "In[186]:=",ExpressionUUID->"55b169e5-b5fa-43b3-8744-0766474a272e"],

Cell[BoxData["0.02`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.824968223768976*^9, 3.8249685461594086`*^9, 
   3.82496887451915*^9, 3.8249689811440244`*^9, 3.824969065097127*^9, {
   3.824970621128202*^9, 3.8249706457687936`*^9}, 3.8249715835344467`*^9, 
   3.8249729790657372`*^9, 3.8249730954095693`*^9, 3.8249734638937583`*^9, 
   3.82497704537838*^9, 3.82497762365981*^9, 3.824977829503394*^9, 
   3.8249778905968237`*^9, 3.8249781537691755`*^9, 3.8249869704250355`*^9, 
   3.8249882472845216`*^9, 3.82498832464375*^9, 3.824988564971997*^9, {
   3.8249899851750045`*^9, 3.8249900027375064`*^9}, 3.824990072706682*^9, 
   3.8249901564562836`*^9, 3.8249904378468666`*^9, 3.8249904682690153`*^9, {
   3.8249905193624973`*^9, 3.8249905492534533`*^9}, 3.824990581190652*^9, 
   3.8249907512532578`*^9, 3.8249907920969048`*^9, 3.8249911266597366`*^9, 
   3.82499116312834*^9, 3.8249912118000727`*^9, 3.824991735831352*^9, 
   3.8249917756126757`*^9, 3.8297433999118166`*^9, 3.829743647242473*^9, 
   3.8297437142651324`*^9, 3.8297437777641196`*^9, 3.8297438392023635`*^9, 
   3.8297439392427607`*^9, 3.829744003727232*^9, 3.8297440659769225`*^9, 
   3.829744175305002*^9, 3.8297496882581563`*^9, 3.8297498251649084`*^9, 
   3.829751815539383*^9, 3.8297519827425203`*^9, 3.8297520475549774`*^9, 
   3.8297521531020985`*^9, 3.829752284972763*^9, 3.829752421601859*^9, 
   3.829757367336212*^9, {3.8297574126174364`*^9, 3.8297574366486745`*^9}, 
   3.8297574734142556`*^9, 3.8297575678673773`*^9, {3.8297580571331387`*^9, 
   3.8297580720079913`*^9}, 3.8297585154539843`*^9, 3.829759317070798*^9, 
   3.8297593638538084`*^9, 3.829759436524052*^9, 3.8297597533363323`*^9, 
   3.8297598241487927`*^9, 3.829759882577052*^9, 3.8297656116800203`*^9, 
   3.8297857742583113`*^9, 3.8297864517892203`*^9, 3.8297865098829618`*^9, 
   3.8297865668204603`*^9, 3.8297866241645546`*^9, 3.829786765372057*^9, 
   3.8297869278052073`*^9, 3.82978698627363*^9, 3.8297953017424455`*^9, 
   3.8297955569456997`*^9, 3.8297969684924164`*^9, 3.8298632070425267`*^9, 
   3.8298633312143445`*^9, 3.829863393979752*^9, 3.829863461542617*^9, 
   3.829863847230051*^9, 3.829864606320924*^9, 3.82999731754355*^9, 
   3.830059503923091*^9, 3.830059629499466*^9, 3.8300596971491895`*^9, 
   3.830063778834194*^9, 3.83006406524183*^9, 3.83008330336281*^9, {
   3.8300837421626253`*^9, 3.8300837590864935`*^9}, 3.8300852571303463`*^9},
 CellLabel->
  "Out[186]=",ExpressionUUID->"a4fa5d93-ddb4-4efb-b729-02dbadb0e8f2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", ">", 
      RowBox[{"Lp", "/", "250"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
   3.824269488619496*^9, 3.8242694943219905`*^9}, {3.8299972829553037`*^9, 
   3.829997283585268*^9}, 3.8300596186924267`*^9},
 CellLabel->
  "In[187]:=",ExpressionUUID->"ab16a722-7ab0-47f6-9f95-e49128eb39fc"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8300595039730625`*^9, 3.8300596295594654`*^9, 3.8300596972892036`*^9, 
   3.8300637789741554`*^9, 3.8300640653918123`*^9, 3.8300833034027815`*^9, {
   3.8300837422026243`*^9, 3.83008375913649*^9}, 3.830085257210338*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[187]:=",ExpressionUUID->"571a9241-09a3-4f84-8988-32163837c58d"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.82978577714896*^9},
 CellLabel->
  "In[188]:=",ExpressionUUID->"2bd7a185-e33a-4725-aabd-253990e5363d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"energia", " ", "deformacion"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ed", "=", "0"}], ";", 
    RowBox[{"\[CapitalDelta]Ed", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"\[CapitalDelta]Ed", "+=", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", "ki", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], "-", 
                  RowBox[{
                   RowBox[{"u", "[", 
                    RowBox[{"[", "gdl", "]"}], "]"}], "[", 
                   RowBox[{"[", "3", "]"}], "]"}]}], ")"}], "^", "2"}]}], "+", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", "kj", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "6", "]"}], "]"}], "-", 
                  RowBox[{
                   RowBox[{"u", "[", 
                    RowBox[{"[", "gdl", "]"}], "]"}], "[", 
                   RowBox[{"[", "6", "]"}], "]"}]}], ")"}], "^", "2"}]}]}], 
             ")"}]}]}]}], " ", 
         RowBox[{"(*", " ", "uniones", " ", "*)"}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Ed", "+=", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{"Integrate", "[", 
             RowBox[{
              RowBox[{"vEi", " ", "Ai", " ", 
               RowBox[{
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]x0", "[", 
                   RowBox[{"[", "b", "]"}], "]"}], ",", "x"}], "]"}], "^", 
                "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "0", ",", "L"}], "}"}]}], "]"}], ")"}]}], "/.",
           "datos"}]}], ";", 
        RowBox[{"(*", " ", "axil", " ", "*)"}], " ", "\[IndentingNewLine]", 
        RowBox[{"Ed", "+=", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{"Integrate", "[", 
             RowBox[{
              RowBox[{"vEi", " ", "Ii", " ", 
               RowBox[{
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]y0", "[", 
                   RowBox[{"[", "b", "]"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", "2"}], "}"}]}], "]"}], "^", "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "0", ",", "L"}], "}"}]}], "]"}], ")"}]}], "/.",
           "datos"}]}]}], " ", 
       RowBox[{"(*", " ", "flector", " ", "*)"}], " ", "\[IndentingNewLine]", 
       "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Ed", "+", "\[CapitalDelta]Ed", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"kN", "\[CenterDot]", "m"}], " ", "=", " ", "kJ"}], " ", 
     "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829785779086427*^9, 3.8297858257111287`*^9}, {
   3.8297860204612427`*^9, 3.829786093148633*^9}, {3.8297861248000436`*^9, 
   3.8297862326643295`*^9}, {3.8297863102669334`*^9, 3.82978632480519*^9}, 
   3.8300832945226355`*^9, {3.830083729461476*^9, 3.830083776989885*^9}},
 CellLabel->
  "In[189]:=",ExpressionUUID->"7e80ed75-0ede-42fb-aded-32ac7d15775d"],

Cell[BoxData[
 TemplateBox[{
  "Part", "partd", 
   "\"Part specification \\!\\(\\*RowBox[{\\\"\[CapitalDelta]x0\\\", \\\"\
\[LeftDoubleBracket]\\\", \\\"1\\\", \\\"\[RightDoubleBracket]\\\"}]\\) is \
longer than depth of object.\"", 2, 190, 1, 24587532798101283540, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.830085257380328*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[189]:=",ExpressionUUID->"bae505d3-acc2-4da1-9cf1-b6a540e809c3"],

Cell[BoxData[
 TemplateBox[{
  "Part", "partd", 
   "\"Part specification \\!\\(\\*RowBox[{\\\"\[CapitalDelta]y0\\\", \\\"\
\[LeftDoubleBracket]\\\", \\\"1\\\", \\\"\[RightDoubleBracket]\\\"}]\\) is \
longer than depth of object.\"", 2, 190, 2, 24587532798101283540, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.830085257570295*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[189]:=",ExpressionUUID->"de6395c5-7367-4f2e-8b9e-2d3f5d864264"],

Cell[BoxData[
 TemplateBox[{
  "Part", "partd", 
   "\"Part specification \\!\\(\\*RowBox[{\\\"\[CapitalDelta]x0\\\", \\\"\
\[LeftDoubleBracket]\\\", \\\"2\\\", \\\"\[RightDoubleBracket]\\\"}]\\) is \
longer than depth of object.\"", 2, 190, 3, 24587532798101283540, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8300852575803165`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[189]:=",ExpressionUUID->"b28c1bb7-d719-47f8-a54a-8d99529d8169"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Part\\\", \\\"::\\\", \
\\\"partd\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 190, 4, 24587532798101283540, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.830085257590315*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[189]:=",ExpressionUUID->"4c89608a-dbe0-4a95-9e88-0a364308f3f4"],

Cell[BoxData["1.5424471276458508`*^-6"], "Output",
 CellChangeTimes->{
  3.8297863261642685`*^9, 3.8297864518986263`*^9, 3.8297865100080214`*^9, 
   3.829786566916865*^9, 3.8297866242740135`*^9, 3.8297867655080986`*^9, 
   3.82978692793012*^9, 3.829786986402645*^9, 3.8297953019095535`*^9, 
   3.829795557070486*^9, 3.829796968586425*^9, 3.8298632072455816`*^9, 
   3.829863331401707*^9, 3.829863394182886*^9, 3.829863461745566*^9, 
   3.8298638474330997`*^9, 3.829864606436843*^9, 3.829997317843508*^9, 
   3.8300595041930475`*^9, 3.830059629729455*^9, 3.8300596977691574`*^9, 
   3.8300637794641457`*^9, 3.830064065561803*^9, 3.83008330354277*^9, {
   3.830083742342613*^9, 3.8300837592064857`*^9}, 3.8300852576103134`*^9},
 CellLabel->
  "Out[191]=",ExpressionUUID->"2169bd6c-13c9-458a-816f-e689df5accc9"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829863829120779*^9},
 CellLabel->
  "In[192]:=",ExpressionUUID->"06a9be0f-eb18-4deb-8b48-c9336cff0099"],

Cell[CellGroupData[{

Cell[BoxData["\[Theta]i"], "Input",
 CellChangeTimes->{3.8298638327924204`*^9},
 CellLabel->
  "In[193]:=",ExpressionUUID->"6f3f25e0-b0ae-450d-b8e6-5c5b2351c7cb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.11484060437965744`"}], ",", "0.05582911413880738`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.829863847479803*^9, 3.8298646064798594`*^9, 3.8299973180634985`*^9, 
   3.830059504393035*^9, 3.830059629819448*^9, 3.8300596978191495`*^9, 
   3.8300637797941055`*^9, 3.8300640656618185`*^9, 3.8300833036027665`*^9, {
   3.8300837424126124`*^9, 3.8300837592764783`*^9}, 3.830085257710287*^9},
 CellLabel->
  "Out[193]=",ExpressionUUID->"ccc205bb-ca4d-4632-aea2-659c741cf6a9"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829864595542433*^9},
 CellLabel->
  "In[194]:=",ExpressionUUID->"545c71b9-5d48-4b48-b8ed-51d6cc61a06e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Nx", "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Nx", "[", 
  RowBox[{"[", "2", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Nx", "[", 
  RowBox[{"[", "3", "]"}], "]"}]}], "Input",
 CellLabel->
  "In[195]:=",ExpressionUUID->"26ba99c8-0700-4246-b68d-b302c96d79fe"],

Cell[BoxData[
 RowBox[{"-", "20.396077995008405`"}]], "Output",
 CellChangeTimes->{
  3.8298646065371103`*^9, 3.8299973181834884`*^9, 3.830059504463031*^9, 
   3.8300596298894424`*^9, 3.830059697859147*^9, 3.830063779954119*^9, 
   3.8300640657718124`*^9, 3.8300833036727853`*^9, {3.8300837424726295`*^9, 
   3.8300837593464766`*^9}, 3.8300852580302687`*^9},
 CellLabel->
  "Out[195]=",ExpressionUUID->"64943a90-a6ed-4ffb-9115-037d3a85ccdc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "53.99998951143971`"}], "+", 
  RowBox[{"0.3922322702763681`", " ", "x"}]}]], "Output",
 CellChangeTimes->{
  3.8298646065371103`*^9, 3.8299973181834884`*^9, 3.830059504463031*^9, 
   3.8300596298894424`*^9, 3.830059697859147*^9, 3.830063779954119*^9, 
   3.8300640657718124`*^9, 3.8300833036727853`*^9, {3.8300837424726295`*^9, 
   3.8300837593464766`*^9}, 3.8300852580302687`*^9},
 CellLabel->
  "Out[196]=",ExpressionUUID->"9b8a9451-1d8e-4f75-b8cc-c6c1f6fbf2a1"],

Cell[BoxData[
 RowBox[{"-", "20.396078113733388`"}]], "Output",
 CellChangeTimes->{
  3.8298646065371103`*^9, 3.8299973181834884`*^9, 3.830059504463031*^9, 
   3.8300596298894424`*^9, 3.830059697859147*^9, 3.830063779954119*^9, 
   3.8300640657718124`*^9, 3.8300833036727853`*^9, {3.8300837424726295`*^9, 
   3.8300837593464766`*^9}, 3.8300852580402784`*^9},
 CellLabel->
  "Out[197]=",ExpressionUUID->"ced7656b-c45c-4915-9cbc-82fe678d9302"]
}, Open  ]]
},
WindowSize->{1366, 685},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"6f252c92-8ef6-4771-b59d-74a32d83128b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 275, 5, 28, "Input",ExpressionUUID->"3c2dce7b-9fdb-4d7a-80ca-5db1b6bc0cf4"],
Cell[836, 27, 140, 2, 28, "Input",ExpressionUUID->"a0652e02-69ec-4e0e-9bd8-ee1479b8c7d5"],
Cell[979, 31, 301, 7, 28, "Input",ExpressionUUID->"8cf67820-2bfe-4f7e-81ca-f7b9549eff72"],
Cell[CellGroupData[{
Cell[1305, 42, 1356, 38, 102, "Input",ExpressionUUID->"320412f6-ddf1-4a7a-958e-72dcc7e8e230"],
Cell[2664, 82, 4113, 74, 130, "Output",ExpressionUUID->"402a2ac7-e4f6-449c-bf15-a3be35b8f3ab"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6814, 161, 20845, 483, 878, "Input",ExpressionUUID->"a05f2022-3b60-40d6-acf0-6ffc0ed0b206"],
Cell[27662, 646, 4286, 106, 188, "Output",ExpressionUUID->"c80c674d-b369-41d4-be92-e7c6e1fa73d4"],
Cell[31951, 754, 13887, 359, 184, "Output",ExpressionUUID->"d8cbe756-af8e-42db-92fa-93a7ed3251ba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45875, 1118, 7828, 187, 581, "Input",ExpressionUUID->"66f8db84-4c87-4667-b1d3-cd7006709cf8"],
Cell[53706, 1307, 2823, 66, 192, "Output",ExpressionUUID->"63bc91fc-105b-44ec-9034-9c7a3b4e9cd9"],
Cell[56532, 1375, 5947, 146, 188, "Output",ExpressionUUID->"0acafcb2-2ce4-4012-adb9-ace3b2fc8ad8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62516, 1526, 4348, 99, 176, "Input",ExpressionUUID->"7577ce99-213e-401b-b42e-ad18a94355ff"],
Cell[66867, 1627, 5719, 115, 102, "Output",ExpressionUUID->"5ffcdfff-8419-4a53-aeef-7197920a1185"]
}, Open  ]],
Cell[72601, 1745, 168, 2, 48, "Input",ExpressionUUID->"4b89060b-9a8a-46f9-95ed-e7c755b3d421"],
Cell[72772, 1749, 3955, 81, 180, "Input",ExpressionUUID->"a28aeec8-e3f2-4ec8-822d-f7c22f057e3e"],
Cell[76730, 1832, 173, 2, 28, "Input",ExpressionUUID->"a4261018-f884-443f-88a2-7427ebd18da9"],
Cell[76906, 1836, 6075, 165, 350, "Input",ExpressionUUID->"9efe49f7-6838-462c-9ecc-6a1cabf0806b"],
Cell[82984, 2003, 578, 16, 103, "Input",ExpressionUUID->"4d9e2177-f774-42a7-848c-4e1d0ce2acbb"],
Cell[CellGroupData[{
Cell[83587, 2023, 7343, 198, 595, "Input",ExpressionUUID->"aa60404e-0461-44d4-b035-1bc716bf9f4d"],
Cell[CellGroupData[{
Cell[90955, 2225, 3016, 45, 22, "Print",ExpressionUUID->"0032e3d5-4ac9-43fc-8b14-6e5c3f93f5e1"],
Cell[93974, 2272, 3131, 47, 24, "Print",ExpressionUUID->"f131df23-b9f7-469f-961a-ba7a58e9c3f2"],
Cell[97108, 2321, 3131, 47, 24, "Print",ExpressionUUID->"ab268121-d9f8-48e3-91d3-5ebbd62ac99f"],
Cell[100242, 2370, 4026, 71, 95, "Print",ExpressionUUID->"ac1c5e7b-e1f3-4146-a7e7-9dcb48d5665f"],
Cell[104271, 2443, 3014, 45, 22, "Print",ExpressionUUID->"f081cc1e-7b1b-4864-b9fe-92944e8a9278"],
Cell[107288, 2490, 3165, 48, 24, "Print",ExpressionUUID->"bdc7a60c-45c4-44ba-8484-1ee4b4f69610"],
Cell[110456, 2540, 3168, 48, 24, "Print",ExpressionUUID->"16aee4e7-2411-430d-8edd-6dbebe1b5dfe"],
Cell[113627, 2590, 4617, 80, 113, "Print",ExpressionUUID->"f2715922-2343-41cc-8c37-7ff668ecde45"],
Cell[118247, 2672, 3014, 45, 22, "Print",ExpressionUUID->"afa0b6c5-3f61-4a0a-88bb-ad624680d7dc"],
Cell[121264, 2719, 3129, 47, 24, "Print",ExpressionUUID->"dc2f0dec-efd8-4982-9f82-04529aa43fd5"],
Cell[124396, 2768, 3129, 47, 24, "Print",ExpressionUUID->"cddbf029-6b39-4ee9-ac62-8a282c914f94"],
Cell[127528, 2817, 4026, 71, 95, "Print",ExpressionUUID->"3f37fb21-977c-4a03-b34b-92e84ac9184b"],
Cell[131557, 2890, 3016, 45, 22, "Print",ExpressionUUID->"020f68fe-377e-4e19-8b64-44be0402157e"],
Cell[134576, 2937, 3185, 49, 24, "Print",ExpressionUUID->"1f77b250-8e5c-4f85-9b20-5b55ba453558"],
Cell[137764, 2988, 3168, 48, 24, "Print",ExpressionUUID->"59438848-d028-485d-a30a-ec32a67cf2a5"],
Cell[140935, 3038, 4574, 81, 104, "Print",ExpressionUUID->"705a3e9f-b0ff-4aae-9549-a3ff75ebc78b"]
}, Open  ]]
}, Open  ]],
Cell[145536, 3123, 168, 2, 48, "Input",ExpressionUUID->"d22f26a4-4c47-4ce9-8183-072de2f80a29"],
Cell[CellGroupData[{
Cell[145729, 3129, 6385, 161, 927, "Input",ExpressionUUID->"c073a168-8d14-4aab-a1fc-c907a22e034f"],
Cell[152117, 3292, 7587, 133, 297, "Output",ExpressionUUID->"c63b4399-72b3-43db-9067-aaa04532678b"]
}, Open  ]],
Cell[159719, 3428, 166, 2, 48, "Input",ExpressionUUID->"78820b82-3892-4c21-9e23-85f508f75f6a"],
Cell[CellGroupData[{
Cell[159910, 3434, 7878, 202, 708, "Input",ExpressionUUID->"19073785-5c5c-448f-a0ac-02c114791d77"],
Cell[CellGroupData[{
Cell[167813, 3640, 2880, 43, 22, "Print",ExpressionUUID->"35031dfd-ac17-4d38-a672-090f814ab336"],
Cell[170696, 3685, 2995, 45, 24, "Print",ExpressionUUID->"ab25ef56-cb54-4b92-92cc-2b998f286204"],
Cell[173694, 3732, 2995, 45, 24, "Print",ExpressionUUID->"125bcacd-980c-41ac-9844-e10cddcb27ab"],
Cell[176692, 3779, 3366, 61, 95, "Print",ExpressionUUID->"875a444f-2a20-4707-ad67-39bc55a6b592"],
Cell[180061, 3842, 2880, 43, 22, "Print",ExpressionUUID->"7dd368f0-8391-4c3a-bf64-f90c1241a6d1"],
Cell[182944, 3887, 3031, 46, 24, "Print",ExpressionUUID->"2678e72e-0bd0-49ec-a83e-2f25ff43d10d"],
Cell[185978, 3935, 3034, 46, 24, "Print",ExpressionUUID->"5436375b-b2d8-4d95-95af-7a7399edf094"],
Cell[189015, 3983, 3398, 61, 101, "Print",ExpressionUUID->"141a9e8d-7fe5-441b-9391-8b516eb5c15a"],
Cell[192416, 4046, 2880, 43, 22, "Print",ExpressionUUID->"db5abfd7-dc8d-48d9-9546-432161bb7191"],
Cell[195299, 4091, 2995, 45, 24, "Print",ExpressionUUID->"a41008d5-43bb-4e79-8d45-6fd28e06206d"],
Cell[198297, 4138, 2995, 45, 24, "Print",ExpressionUUID->"167649b9-46b1-4e44-b703-16be17ff45ea"],
Cell[201295, 4185, 3366, 61, 95, "Print",ExpressionUUID->"28aa219d-fcaa-49eb-86fd-accee0240a8c"],
Cell[204664, 4248, 2880, 43, 22, "Print",ExpressionUUID->"94ff5339-7e4e-49c8-9f68-a33db0ef088f"],
Cell[207547, 4293, 3049, 47, 24, "Print",ExpressionUUID->"5aa7029b-ade9-41de-95b8-076652818201"],
Cell[210599, 4342, 3034, 46, 24, "Print",ExpressionUUID->"1cb8d73b-cd0d-47fd-92d3-685c23a61526"],
Cell[213636, 4390, 3442, 63, 98, "Print",ExpressionUUID->"c68400e5-fcb3-4228-8b5d-b053f69b34ef"]
}, Open  ]]
}, Open  ]],
Cell[217105, 4457, 166, 2, 48, "Input",ExpressionUUID->"842395ec-3cf6-427b-854f-bf66b1e7530f"],
Cell[CellGroupData[{
Cell[217296, 4463, 2994, 79, 495, "Input",ExpressionUUID->"78e69b2c-f4a6-4431-8448-d86b0a1a9bf8"],
Cell[220293, 4544, 4050, 80, 283, "Output",ExpressionUUID->"6dd6776f-4486-46de-a01f-2210cc94e92a"]
}, Open  ]],
Cell[224358, 4627, 166, 2, 48, "Input",ExpressionUUID->"61b18380-1f65-4ea4-b9c5-07d9d68d826e"],
Cell[CellGroupData[{
Cell[224549, 4633, 3219, 85, 402, "Input",ExpressionUUID->"4ede6b6a-e6bf-4622-9b70-6b0e9b1d2eaa"],
Cell[227771, 4720, 4482, 87, 283, "Output",ExpressionUUID->"6ca7e335-9751-463e-8efd-5cc543011c8e"],
Cell[232256, 4809, 4248, 84, 283, "Output",ExpressionUUID->"5c61e59d-a510-4373-b2d0-5a473bdf67b5"]
}, Open  ]],
Cell[236519, 4896, 166, 2, 48, "Input",ExpressionUUID->"74164ad8-2fd3-4eaa-b3ec-7d49db9486bb"],
Cell[CellGroupData[{
Cell[236710, 4902, 1711, 54, 250, "Input",ExpressionUUID->"17c197ee-d665-4cb9-addd-410e484374e8"],
Cell[238424, 4958, 2493, 36, 32, "Output",ExpressionUUID->"4933b2a4-9cae-4f36-afa8-21ec6a9301f9"]
}, Open  ]],
Cell[240932, 4997, 168, 2, 48, "Input",ExpressionUUID->"1333136d-6aba-4aae-b627-c07f9e3e966c"],
Cell[CellGroupData[{
Cell[241125, 5003, 1940, 51, 269, "Input",ExpressionUUID->"7c5f67b5-8952-4ca9-ae1e-0d7ad33b29c6"],
Cell[243068, 5056, 2549, 54, 181, "Output",ExpressionUUID->"50033b6d-dabc-4bfd-b279-39ae309b1509"],
Cell[245620, 5112, 4392, 81, 195, "Output",ExpressionUUID->"fa41a231-8135-462f-857d-97982db0bf6d"],
Cell[250015, 5195, 2581, 54, 181, "Output",ExpressionUUID->"3aa016d4-1711-483d-b88c-f7e1644a48a9"]
}, Open  ]],
Cell[252611, 5252, 173, 2, 28, "Input",ExpressionUUID->"d6779cfd-78fe-49d2-a9ca-05e005f5360d"],
Cell[CellGroupData[{
Cell[252809, 5258, 1259, 38, 214, "Input",ExpressionUUID->"2469b782-7fbf-4b7b-bbc9-6417f6c92b5f"],
Cell[254071, 5298, 3805, 68, 130, "Output",ExpressionUUID->"b0ad0cf4-814b-4240-9b0c-b1d4392552e9"],
Cell[257879, 5368, 3269, 54, 32, "Output",ExpressionUUID->"e03c1806-1b33-43e9-9c63-38b414d2679f"],
Cell[261151, 5424, 3387, 62, 130, "Output",ExpressionUUID->"852dd705-b3a4-4f59-b2ae-32fb3438ee22"]
}, Open  ]],
Cell[264553, 5489, 168, 2, 48, "Input",ExpressionUUID->"4e5581b5-2030-40a8-a647-9fb956d00344"],
Cell[CellGroupData[{
Cell[264746, 5495, 7607, 198, 686, "Input",ExpressionUUID->"448064d9-cecd-4ae2-81c1-c485cf64cbb2"],
Cell[CellGroupData[{
Cell[272378, 5697, 1522, 25, 22, "Print",ExpressionUUID->"08d74319-fd0e-4f2f-bbc8-8a274f5ac992"],
Cell[273903, 5724, 2139, 46, 98, "Print",ExpressionUUID->"eef281ce-fb57-4871-ad79-447da923acd9"],
Cell[276045, 5772, 1520, 25, 22, "Print",ExpressionUUID->"6b8a5b9b-8eeb-4faa-bea7-90b4cacef4f7"],
Cell[277568, 5799, 2071, 43, 98, "Print",ExpressionUUID->"6aec49b3-b99e-4c13-9710-f0700db4b6eb"],
Cell[279642, 5844, 1520, 25, 22, "Print",ExpressionUUID->"11c21241-5c4b-4fba-8b57-e581c864f810"],
Cell[281165, 5871, 2092, 44, 95, "Print",ExpressionUUID->"bc6a74fd-0be6-450d-9402-840476b46b6a"],
Cell[283260, 5917, 1520, 25, 22, "Print",ExpressionUUID->"9be730de-28d3-4ef4-a346-f07b6ced3152"],
Cell[284783, 5944, 2165, 47, 95, "Print",ExpressionUUID->"040c7162-e975-48d9-93d6-3e5542e96914"]
}, Open  ]]
}, Open  ]],
Cell[286975, 5995, 168, 2, 48, "Input",ExpressionUUID->"5af4e960-9bc0-4693-9955-215035b7b61c"],
Cell[287146, 5999, 4797, 121, 331, "Input",ExpressionUUID->"561167fc-3999-42c8-bee7-1598dda19648"],
Cell[291946, 6122, 166, 2, 48, "Input",ExpressionUUID->"44fdaa46-11ea-4552-9dce-8ccb62cc4563"],
Cell[CellGroupData[{
Cell[292137, 6128, 16237, 441, 1070, "Input",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],
Cell[308377, 6571, 2410, 34, 22, "Print",ExpressionUUID->"7953498c-39b5-42e9-86ca-cdcd6129be94"],
Cell[310790, 6607, 14878, 264, 172, "Output",ExpressionUUID->"ffc10279-2542-483d-9600-e60045f3f266"]
}, Open  ]],
Cell[325683, 6874, 168, 2, 48, "Input",ExpressionUUID->"a7e1f7f0-42fb-4cb6-aedb-4c8b48fb7a4c"],
Cell[CellGroupData[{
Cell[325876, 6880, 15325, 425, 1012, "Input",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],
Cell[341204, 7307, 1858, 27, 22, "Print",ExpressionUUID->"0c685566-1e0e-4c1f-8fb4-f778588f993f"],
Cell[343065, 7336, 16303, 291, 131, "Output",ExpressionUUID->"12f114a9-4a27-4d87-a67b-e7d35bcc327f"]
}, Open  ]],
Cell[359383, 7630, 172, 3, 48, "Input",ExpressionUUID->"fa484218-b2e6-456c-814c-d94e807937e9"],
Cell[CellGroupData[{
Cell[359580, 7637, 15459, 427, 1012, "Input",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],
Cell[375042, 8066, 1913, 27, 22, "Print",ExpressionUUID->"d3901980-b379-4ddc-ace9-5090f18ae796"],
Cell[376958, 8095, 16387, 292, 144, "Output",ExpressionUUID->"3e0d853f-735a-4078-937d-f26888f8ebc1"]
}, Open  ]],
Cell[393360, 8390, 170, 3, 48, "Input",ExpressionUUID->"9f5ff0f1-cf07-4395-bf34-7deb3b078584"],
Cell[CellGroupData[{
Cell[393555, 8397, 903, 19, 83, "Input",ExpressionUUID->"e6e6ae59-8944-4eb0-9d2a-fe746fa21c28"],
Cell[394461, 8418, 1973, 27, 32, "Output",ExpressionUUID->"edaa521f-cf14-4415-81c9-d99e900dbd87"]
}, Open  ]],
Cell[CellGroupData[{
Cell[396471, 8450, 490, 12, 28, "Input",ExpressionUUID->"44d0da90-1c53-4739-aa30-9b50ab7f36ce"],
Cell[396964, 8464, 1566, 22, 32, "Output",ExpressionUUID->"a4ff8fec-0828-4a3b-ad34-ffae276cfb5d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[398567, 8491, 523, 12, 45, "Input",ExpressionUUID->"6a321945-0b45-4f96-a6a2-2717793d7fa1"],
Cell[399093, 8505, 1262, 19, 22, "Print",ExpressionUUID->"e8bc9cfd-be56-430d-8fe7-cb0adb8263dd"]
}, Open  ]],
Cell[400370, 8527, 170, 3, 48, "Input",ExpressionUUID->"43e4bf8c-3423-403c-b321-2ffd98f878b0"],
Cell[400543, 8532, 174, 3, 28, "Input",ExpressionUUID->"0e580afd-3b1e-459b-bc40-7b324e575727"],
Cell[400720, 8537, 11858, 296, 856, "Input",ExpressionUUID->"91b10d39-b7b9-419c-b298-0a5259a38adc"],
Cell[412581, 8835, 170, 3, 48, "Input",ExpressionUUID->"2a3a2249-a88b-449b-b8cb-f80ce266635d"],
Cell[412754, 8840, 205, 4, 28, "Input",ExpressionUUID->"159faf60-cdac-42db-9d7b-1f70c1c58ca1"],
Cell[CellGroupData[{
Cell[412984, 8848, 9131, 262, 735, "Input",ExpressionUUID->"229cab2e-ef8e-49d6-ac1e-79fc1d4cdb01"],
Cell[422118, 9112, 1974, 28, 22, "Print",ExpressionUUID->"e4696978-d17c-48d7-88aa-c9fe0b168012"],
Cell[424095, 9142, 18722, 329, 142, "Output",ExpressionUUID->"326252e0-b0f5-4e40-9ec0-0c9def7deab7"]
}, Open  ]],
Cell[442832, 9474, 172, 3, 48, "Input",ExpressionUUID->"9a07d865-36dd-4dd5-880f-51301e022ebc"],
Cell[CellGroupData[{
Cell[443029, 9481, 954, 19, 67, "Input",ExpressionUUID->"1e56020a-0ecc-4af0-9036-05ae1c8fe52d"],
Cell[443986, 9502, 1653, 24, 32, "Output",ExpressionUUID->"326b4c9a-24db-4883-88b0-99b6db46df42"]
}, Open  ]],
Cell[CellGroupData[{
Cell[445676, 9531, 285, 7, 45, "Input",ExpressionUUID->"a58af74b-dc32-45a8-a75e-50e72931878b"],
Cell[445964, 9540, 1534, 21, 32, "Output",ExpressionUUID->"2fc95109-9e95-46e8-a7e3-5f40bbaa2a11"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447535, 9566, 609, 14, 45, "Input",ExpressionUUID->"6ae074bf-e23d-4b9d-830f-19dbce3a4acf"],
Cell[448147, 9582, 1496, 22, 22, "Print",ExpressionUUID->"cd9411c7-863d-4098-a33b-a5ffa5bfb5a1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[449680, 9609, 606, 14, 86, "Input",ExpressionUUID->"9ec35fa0-4a04-4af0-96f1-ca646486e825"],
Cell[450289, 9625, 591, 9, 32, "Output",ExpressionUUID->"188e5d36-96f0-41f6-a8ef-3a4dfd1439e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[450917, 9639, 327, 7, 45, "Input",ExpressionUUID->"23008647-b805-49e3-a86d-236694fd0b94"],
Cell[451247, 9648, 551, 9, 32, "Output",ExpressionUUID->"46e8740a-950d-4902-a535-a16ddea9e783"]
}, Open  ]],
Cell[CellGroupData[{
Cell[451835, 9662, 555, 13, 45, "Input",ExpressionUUID->"d9eed57d-39b3-429c-bec1-651c0530deab"],
Cell[452393, 9677, 621, 10, 22, "Print",ExpressionUUID->"2378306f-503c-4df1-a51f-6ff2123e87b3"]
}, Open  ]],
Cell[453029, 9690, 170, 3, 48, "Input",ExpressionUUID->"5765db46-8bb4-4edd-854e-aa3472db1ed8"],
Cell[CellGroupData[{
Cell[453224, 9697, 1380, 39, 160, "Input",ExpressionUUID->"0360c070-88fa-4807-af41-31cea22af8c6"],
Cell[454607, 9738, 7819, 147, 240, "Output",ExpressionUUID->"91b20dce-0548-467f-9488-5830cb170ebe"],
Cell[462429, 9887, 667, 10, 32, "Output",ExpressionUUID->"032319cf-4a15-4c56-8a44-7d48790ceab2"]
}, Open  ]],
Cell[463111, 9900, 172, 3, 48, "Input",ExpressionUUID->"942914c6-7272-469b-a191-d093d52b1844"],
Cell[CellGroupData[{
Cell[463308, 9907, 1201, 35, 139, "Input",ExpressionUUID->"aa3e9a19-370a-45ad-85a6-205d4a05ed05"],
Cell[464512, 9944, 7865, 148, 232, "Output",ExpressionUUID->"ea6e9464-eeee-4d5e-94fb-6ec9df3c0d8d"],
Cell[472380, 10094, 673, 10, 32, "Output",ExpressionUUID->"d73a1912-ead3-461e-82b1-83ceeb86ea32"]
}, Open  ]],
Cell[473068, 10107, 172, 3, 48, "Input",ExpressionUUID->"a7712359-d94e-4ea2-aa23-17729380450c"],
Cell[CellGroupData[{
Cell[473265, 10114, 987, 28, 180, "Input",ExpressionUUID->"2efee082-fbf9-4d2b-ab33-691c6d9ad496"],
Cell[474255, 10144, 636, 10, 32, "Output",ExpressionUUID->"2a6ffe12-93cd-4abc-a713-6c471bfb1f45"],
Cell[474894, 10156, 3922, 83, 228, "Output",ExpressionUUID->"a1b5e62e-626c-4772-840d-37e9c95a876b"],
Cell[478819, 10241, 633, 10, 32, "Output",ExpressionUUID->"cbdfcb32-465c-4f7e-a8ee-1b2f837e7ae4"],
Cell[479455, 10253, 622, 9, 32, "Output",ExpressionUUID->"2442f1a9-8772-4835-a8d6-909f6079d8ca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[480114, 10267, 1058, 29, 101, "Input",ExpressionUUID->"84a266f1-4f95-445b-b743-1eed174c5150"],
Cell[481175, 10298, 1281, 18, 32, "Output",ExpressionUUID->"0c852ab5-40c2-4245-966a-9e7a90c9e1ba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[482493, 10321, 258, 6, 45, "Input",ExpressionUUID->"c1b8f199-0c3a-4206-843e-1c70db0e5e0b"],
Cell[482754, 10329, 2870, 39, 32, "Output",ExpressionUUID->"817ed3d2-f21a-4830-8617-310a208ed305"]
}, Open  ]],
Cell[CellGroupData[{
Cell[485661, 10373, 497, 12, 45, "Input",ExpressionUUID->"9a3cad2b-554d-4a50-bf76-c9ec6caaa9f5"],
Cell[486161, 10387, 2806, 40, 22, "Print",ExpressionUUID->"35108c19-06cd-4935-8dcd-72f7b88239cc"]
}, Open  ]],
Cell[488982, 10430, 172, 3, 48, "Input",ExpressionUUID->"878a7fab-b14f-40ae-be55-da7b9f4c7eed"],
Cell[CellGroupData[{
Cell[489179, 10437, 1192, 31, 101, "Input",ExpressionUUID->"1bdc5353-2e6d-4c7e-8aee-974ec62d7e5b"],
Cell[490374, 10470, 1272, 18, 32, "Output",ExpressionUUID->"e97cb928-5262-43d9-9379-646043773a7a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[491683, 10493, 333, 7, 45, "Input",ExpressionUUID->"55b169e5-b5fa-43b3-8744-0766474a272e"],
Cell[492019, 10502, 2848, 39, 32, "Output",ExpressionUUID->"a4fa5d93-ddb4-4efb-b729-02dbadb0e8f2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[494904, 10546, 574, 13, 45, "Input",ExpressionUUID->"ab16a722-7ab0-47f6-9f95-e49128eb39fc"],
Cell[495481, 10561, 405, 7, 22, "Print",ExpressionUUID->"571a9241-09a3-4f84-8988-32163837c58d"]
}, Open  ]],
Cell[495901, 10571, 169, 3, 48, "Input",ExpressionUUID->"2bd7a185-e33a-4725-aabd-253990e5363d"],
Cell[CellGroupData[{
Cell[496095, 10578, 9145, 232, 669, "Input",ExpressionUUID->"7e80ed75-0ede-42fb-aded-32ac7d15775d"],
Cell[505243, 10812, 477, 10, 21, "Message",ExpressionUUID->"bae505d3-acc2-4da1-9cf1-b6a540e809c3"],
Cell[505723, 10824, 477, 10, 21, "Message",ExpressionUUID->"de6395c5-7367-4f2e-8b9e-2d3f5d864264"],
Cell[506203, 10836, 479, 10, 21, "Message",ExpressionUUID->"b28c1bb7-d719-47f8-a54a-8d99529d8169"],
Cell[506685, 10848, 463, 10, 21, "Message",ExpressionUUID->"4c89608a-dbe0-4a95-9e88-0a364308f3f4"],
Cell[507151, 10860, 808, 12, 32, "Output",ExpressionUUID->"2169bd6c-13c9-458a-816f-e689df5accc9"]
}, Open  ]],
Cell[507974, 10875, 170, 3, 48, "Input",ExpressionUUID->"06a9be0f-eb18-4deb-8b48-c9336cff0099"],
Cell[CellGroupData[{
Cell[508169, 10882, 162, 3, 28, "Input",ExpressionUUID->"6f3f25e0-b0ae-450d-b8e6-5c5b2351c7cb"],
Cell[508334, 10887, 533, 11, 32, "Output",ExpressionUUID->"ccc205bb-ca4d-4632-aea2-659c741cf6a9"]
}, Open  ]],
Cell[508882, 10901, 170, 3, 48, "Input",ExpressionUUID->"545c71b9-5d48-4b48-b8ed-51d6cc61a06e"],
Cell[CellGroupData[{
Cell[509077, 10908, 321, 8, 67, "Input",ExpressionUUID->"26ba99c8-0700-4246-b68d-b302c96d79fe"],
Cell[509401, 10918, 441, 8, 32, "Output",ExpressionUUID->"64943a90-a6ed-4ffb-9115-037d3a85ccdc"],
Cell[509845, 10928, 504, 10, 32, "Output",ExpressionUUID->"9b8a9451-1d8e-4f75-b8cc-c6c1f6fbf2a1"],
Cell[510352, 10940, 441, 8, 32, "Output",ExpressionUUID->"ced7656b-c45c-4915-9cbc-82fe678d9302"]
}, Open  ]]
}
]
*)

