(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    491317,      10397]
NotebookOptionsPosition[    476008,      10177]
NotebookOutlinePosition[    476486,      10194]
CellTagsIndexPosition[    476443,      10191]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"sR", ":", " ", 
   RowBox[{"nudos", " ", "semirrigidos"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.824967111769003*^9, 3.8249671262844367`*^9}},
 CellLabel->
  "In[732]:=",ExpressionUUID->"3c2dce7b-9fdb-4d7a-80ca-5db1b6bc0cf4"],

Cell[BoxData[
 RowBox[{"(*", "definiciones", "*)"}]], "Input",
 CellLabel->
  "In[733]:=",ExpressionUUID->"a0652e02-69ec-4e0e-9bd8-ee1479b8c7d5"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"unidades", ":", " ", "m"}], ",", " ", "kN"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.801121643941407*^9, 3.801121660352407*^9}, 
   3.8248827740607753`*^9},
 CellLabel->
  "In[734]:=",ExpressionUUID->"8cf67820-2bfe-4f7e-81ca-f7b9549eff72"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"matriz", " ", "de", " ", 
     RowBox[{"paso", ":", " ", "globales"}]}], " ", "->", " ", "locales"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "y"}], ",", "x", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "x", ",", "y", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{"-", "y"}], ",", "x", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
        "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"T", "[", 
     RowBox[{
      SubscriptBox["\[Lambda]", "X"], ",", 
      SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}]}]}]], "Input",
 CellLabel->
  "In[735]:=",ExpressionUUID->"320412f6-ddf1-4a7a-958e-72dcc7e8e230"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "0.9805806756909202`"}], "0.19611613513818404`", "0", "0", 
      "0", "0"},
     {
      RowBox[{"-", "0.19611613513818404`"}], 
      RowBox[{"-", "0.9805806756909202`"}], "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "0.9805806756909202`"}], "0.19611613513818404`", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "0.19611613513818404`"}], 
      RowBox[{"-", "0.9805806756909202`"}], "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144726831339*^9, {3.8011216859614067`*^9, 3.8011217004534073`*^9}, {
   3.8011218253816075`*^9, 3.801121850903208*^9}, 3.801121888999408*^9, 
   3.801122031053009*^9, {3.8011220676818094`*^9, 3.801122077884209*^9}, 
   3.80112247078761*^9, 3.8011405548464146`*^9, 3.8011415745446186`*^9, 
   3.801141605292219*^9, 3.8011419831574216`*^9, 3.8011420336234217`*^9, 
   3.8011420810630217`*^9, 3.801142427621024*^9, 3.80114337819643*^9, 
   3.8011439935112343`*^9, 3.8011450774162397`*^9, {3.8011460567284427`*^9, 
   3.801146107538643*^9}, 3.8012059892749586`*^9, 3.8150274152798185`*^9, 
   3.824883440666317*^9, 3.824883967596857*^9, 3.8248848537892995`*^9, 
   3.82488591345844*^9, 3.8248859976184783`*^9, 3.8248860664384727`*^9, 
   3.8248861328982472`*^9, 3.824886254134751*^9, 3.824886303458293*^9, {
   3.82488634306242*^9, 3.8248863700381827`*^9}, 3.824886406215122*^9, 
   3.824886461938282*^9, 3.8248865121580276`*^9, 3.824900621489464*^9, 
   3.824902054786778*^9, 3.8249045825051126`*^9, 3.8249615474636908`*^9, 
   3.824967253519128*^9, 3.8249688725033393`*^9, 3.8249690627843823`*^9, 
   3.824969986831246*^9, {3.82497061914395*^9, 3.824970643987838*^9}, 
   3.824971110784436*^9, 3.8249711639562883`*^9, 3.8249715812999525`*^9, 
   3.824971725331246*^9, 3.82497288433125*^9, 3.8249729768156495`*^9, 
   3.8249730933156567`*^9, 3.8249734615972776`*^9, 3.8249746433316813`*^9, 
   3.8249751969406276`*^9, 3.8249755990815105`*^9, 3.824976017471896*^9, 
   3.824977042175041*^9, 3.824977079112506*^9, 3.8249778270344057`*^9, 
   3.824977888019041*^9, {3.824978004675024*^9, 3.8249780325034623`*^9}, 
   3.824978088815606*^9, 3.8249866416905956`*^9, 3.824986694190558*^9, 
   3.8249869308937593`*^9, 3.824987917233922*^9, 3.8249885624249544`*^9, 
   3.8249900709410543`*^9, 3.8249901545812483`*^9, 3.8249902373781*^9, 
   3.8249902874093556`*^9, 3.824990466675149*^9, {3.8249905176439037`*^9, 
   3.8249905475034046`*^9}, 3.82499057947215*^9, 3.824990749425308*^9, 
   3.8249907902847786`*^9, 3.824991124815751*^9, 3.824991161315744*^9, 
   3.824991209987578*^9, 3.824991734018841*^9, 3.8249917737846985`*^9, 
   3.8275506988571005`*^9, 3.8275508841869545`*^9, 3.8275513325665345`*^9, 
   3.827551797098099*^9, 3.827552014836548*^9, 3.8275523803722982`*^9, 
   3.827554866885776*^9, 3.8276263292849884`*^9, 3.8276270973006096`*^9, {
   3.8276292231101365`*^9, 3.8276292504258223`*^9}, {3.8276295668321314`*^9, 
   3.8276295746132307`*^9}, 3.8276309132380953`*^9, 3.827673153335725*^9, 
   3.827673256257827*^9, 3.8276737866013393`*^9, 3.8285021581525517`*^9, 
   3.82913610418211*^9, 3.8291375881739745`*^9, 3.8291407265112925`*^9, 
   3.829305044451659*^9, 3.8293067335493402`*^9, 3.82930731694586*^9, 
   3.829307554033552*^9, 3.8297989774577723`*^9, 3.830003969037671*^9, 
   3.830004269999119*^9, 3.830004401908203*^9, 3.830063971201399*^9, 
   3.830064109475311*^9, 3.830085282226492*^9, 3.8300853140495024`*^9},
 CellLabel->
  "Out[736]//MatrixForm=",ExpressionUUID->"7d91778c-c916-4806-be2f-\
e33892806a80"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "rig_"}], "]"}], ":=",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"k", "[", 
          RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0", ",", 
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0"}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", "0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"Clear", "[", 
         RowBox[{"ka", ",", "kb"}], "]"}], ";", "\[IndentingNewLine]", 
        "kk"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8249737727375865`*^9, 3.8249738038002014`*^9}, 
   3.8249739775811596`*^9, 3.824974009784603*^9, {3.82497407506614*^9, 
   3.824974167206256*^9}, {3.824974209597046*^9, 3.824974219175372*^9}, 
   3.824975082518759*^9, {3.8275509737572317`*^9, 3.8275509817369127`*^9}, 
   3.830003789609891*^9},
 CellLabel->
  "In[737]:=",ExpressionUUID->"a05f2022-3b60-40d6-acf0-6ffc0ed0b206"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.09805806756909202`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.09805806756909202`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"0.011314392411818312`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.057692307692307696`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.011314392411818312`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.057692307692307696`", " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.057692307692307696`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.3922322702763681`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.057692307692307696`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.19611613513818404`", " ", "Iz", " ", "vE"}]},
     {
      RowBox[{
       RowBox[{"-", "0.09805806756909202`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.09805806756909202`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "0.011314392411818312`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.057692307692307696`"}], " ", "Iz", " ", "vE"}], "0", 
      RowBox[{"0.011314392411818312`", " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.057692307692307696`"}], " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.057692307692307696`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.19611613513818404`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.057692307692307696`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.3922322702763681`", " ", "Iz", " ", "vE"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.827550698887044*^9, 3.8275508842269993`*^9, 3.8275509824972687`*^9, 
   3.8275513326069775`*^9, 3.8275517971417184`*^9, 3.8275520148765717`*^9, 
   3.8275523804191628`*^9, 3.827554866930535*^9, 3.827626329349991*^9, 
   3.8276270973630133`*^9, {3.8276292231598988`*^9, 3.827629250476299*^9}, {
   3.8276295668788958`*^9, 3.8276295746683655`*^9}, 3.827630913285013*^9, 
   3.827673153382884*^9, 3.8276732563045835`*^9, 3.8276737866638513`*^9, 
   3.82850216107847*^9, 3.829136109664431*^9, 3.8291375911495314`*^9, 
   3.829140729394603*^9, 3.829305047283373*^9, 3.82930673635915*^9, 
   3.8293075570854936`*^9, 3.8297989797678595`*^9, 3.8300039691176443`*^9, 
   3.830004270109112*^9, 3.8300044019982023`*^9, 3.8300639712914033`*^9, 
   3.830064109575281*^9, 3.830085282326486*^9, 3.830085314149476*^9},
 CellLabel->
  "Out[738]//MatrixForm=",ExpressionUUID->"be9a956b-352f-41da-9964-\
debb97531c63"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.09805806756909202`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.09805806756909202`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"0.11538461538461539`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "ka", " ", "kb"}], "+", 
          RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
          RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"0.5883484054145521`", " ", "Iz", " ", "ka", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.11538461538461539`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "ka", " ", "kb"}], "+", 
           RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
           RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"0.5883484054145521`", " ", "Iz", " ", "kb", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "ka"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {"0", 
      FractionBox[
       RowBox[{"0.5883484054145521`", " ", "Iz", " ", "ka", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.5883484054145521`", " ", "Iz", " ", "ka", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{
       "20.396078054371138`", " ", "Iz", " ", "ka", " ", "kb", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {
      RowBox[{
       RowBox[{"-", "0.09805806756909202`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.09805806756909202`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.11538461538461539`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "ka", " ", "kb"}], "+", 
           RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
           RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.5883484054145521`", " ", "Iz", " ", "ka", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], "0", 
      FractionBox[
       RowBox[{"0.11538461538461539`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "ka", " ", "kb"}], "+", 
          RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
          RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.5883484054145521`", " ", "Iz", " ", "kb", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "ka"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
     {"0", 
      FractionBox[
       RowBox[{"0.5883484054145521`", " ", "Iz", " ", "kb", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "ka"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{
       "20.396078054371138`", " ", "Iz", " ", "ka", " ", "kb", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.5883484054145521`", " ", "Iz", " ", "kb", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "ka"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "ka"}], "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.827550698887044*^9, 3.8275508842269993`*^9, 3.8275509824972687`*^9, 
   3.8275513326069775`*^9, 3.8275517971417184`*^9, 3.8275520148765717`*^9, 
   3.8275523804191628`*^9, 3.827554866930535*^9, 3.827626329349991*^9, 
   3.8276270973630133`*^9, {3.8276292231598988`*^9, 3.827629250476299*^9}, {
   3.8276295668788958`*^9, 3.8276295746683655`*^9}, 3.827630913285013*^9, 
   3.827673153382884*^9, 3.8276732563045835`*^9, 3.8276737866638513`*^9, 
   3.82850216107847*^9, 3.829136109664431*^9, 3.8291375911495314`*^9, 
   3.829140729394603*^9, 3.829305047283373*^9, 3.82930673635915*^9, 
   3.8293075570854936`*^9, 3.8297989797678595`*^9, 3.8300039691176443`*^9, 
   3.830004270109112*^9, 3.8300044019982023`*^9, 3.8300639712914033`*^9, 
   3.830064109575281*^9, 3.830085282326486*^9, 3.8300853141894712`*^9},
 CellLabel->
  "Out[740]//MatrixForm=",ExpressionUUID->"c8935f53-dd5d-4b07-a256-\
2f2b0f0c5451"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", 
     RowBox[{"carga", " ", "distribuida", " ", "uniforme"}], ")"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Femp", "[", 
     RowBox[{"Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{"qy", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Femp", "[", 
      RowBox[{
      "Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_", ",", "rig_"}], 
      "]"}], ":=", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"Femp", "[", 
          RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"3", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"ka", " ", 
                  SuperscriptBox["L", "3"], " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                 RowBox[{"12", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               FractionBox[
                RowBox[{"kb", " ", 
                 SuperscriptBox["L", "3"], " ", "qy", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"ka", " ", "L"}], "+", 
                   RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                RowBox[{"12", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                  ")"}]}]]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8249747003156137`*^9, 3.8249747820815997`*^9}, {
   3.8249748196065784`*^9, 3.824974874362481*^9}, {3.8249749293227262`*^9, 
   3.824975162159298*^9}, 3.8249752192062273`*^9, {3.8249752628781085`*^9, 
   3.824975277987465*^9}, 3.8249753762373357`*^9, {3.824975485768603*^9, 
   3.8249755287533646`*^9}, 3.8300038223883505`*^9},
 CellLabel->
  "In[741]:=",ExpressionUUID->"66f8db84-4c87-4667-b1d3-cd7006709cf8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {
       RowBox[{"-", "9.999999999999998`"}]},
      {
       RowBox[{"-", "16.996731711975944`"}]},
      {"2.`"},
      {
       RowBox[{"-", "9.999999999999998`"}]},
      {"16.996731711975944`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8275506989674273`*^9, 
   3.8275508842970405`*^9, 3.8275513326766005`*^9, 3.82755179722648*^9, 
   3.827552014946339*^9, 3.827552380512781*^9, 3.827554867010019*^9, 
   3.827626329503871*^9, 3.8276270974415197`*^9, {3.827629223222659*^9, 
   3.827629250550601*^9}, {3.8276295669380445`*^9, 3.827629574738067*^9}, 
   3.8276309133630004`*^9, 3.8276731535701246`*^9, 3.8276732564315023`*^9, 
   3.827673786806534*^9, 3.828502164907733*^9, 3.8291361166275063`*^9, 
   3.8291376003607907`*^9, 3.829140739612549*^9, 3.8293050521030087`*^9, 
   3.829306741060909*^9, 3.829307561675691*^9, 3.82979898355375*^9, 
   3.8300039692776375`*^9, 3.83000427018913*^9, 3.830004402088207*^9, 
   3.830063971391379*^9, 3.830064109685275*^9, 3.830085282426456*^9, 
   3.8300853142595286`*^9},
 CellLabel->
  "Out[742]//MatrixForm=",ExpressionUUID->"76c26823-8992-460a-aa8e-\
316ceb571dad"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"19.999999999999996`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
               RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
            RowBox[{"10.198039027185569`", " ", "ka", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
               RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"8", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"20.396078054371138`", " ", "ka", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"173.3333333333333`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"10.198039027185569`", " ", "ka", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
      {"2.`"},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"19.999999999999996`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "ka", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
               RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
            RowBox[{"Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"50.99019513592785`", " ", "kb"}], "+", 
               RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"8", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"20.396078054371138`", " ", "ka", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
      {
       FractionBox[
        RowBox[{"173.3333333333333`", " ", "kb", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "ka"}], "+", 
           RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8275506989674273`*^9, 
   3.8275508842970405`*^9, 3.8275513326766005`*^9, 3.82755179722648*^9, 
   3.827552014946339*^9, 3.827552380512781*^9, 3.827554867010019*^9, 
   3.827626329503871*^9, 3.8276270974415197`*^9, {3.827629223222659*^9, 
   3.827629250550601*^9}, {3.8276295669380445`*^9, 3.827629574738067*^9}, 
   3.8276309133630004`*^9, 3.8276731535701246`*^9, 3.8276732564315023`*^9, 
   3.827673786806534*^9, 3.828502164907733*^9, 3.8291361166275063`*^9, 
   3.8291376003607907`*^9, 3.829140739612549*^9, 3.8293050521030087`*^9, 
   3.829306741060909*^9, 3.829307561675691*^9, 3.82979898355375*^9, 
   3.8300039692776375`*^9, 3.83000427018913*^9, 3.830004402088207*^9, 
   3.830063971391379*^9, 3.830064109685275*^9, 3.830085282426456*^9, 
   3.8300853142795305`*^9},
 CellLabel->
  "Out[744]//MatrixForm=",ExpressionUUID->"c61b0b14-c044-4faf-aae8-\
7d88fed906db"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"libertades", " ", "de", " ", "giro"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz_", ",", "L_", ",", "vE_", ",", "ka_", ",", "kb_", ",", "qx_", ",", 
      "qy_", ",", "va_", ",", "\[Theta]a_", ",", "vb_", ",", "\[Theta]b_"}], 
     "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "kb"}], " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "-", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]a"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "+", 
           RowBox[{"24", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "+", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "+", 
           RowBox[{"24", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]b"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
     "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz", ",", "L", ",", "vE", ",", "ka", ",", "kb", ",", "qx", ",", "qy", 
      ",", "va", ",", "\[Theta]a", ",", "vb", ",", "\[Theta]b"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824969572112459*^9, 3.8249696736125183`*^9}, {
   3.824969819315745*^9, 3.8249698754405937`*^9}, 3.824971100206714*^9, 
   3.8249715725345993`*^9, 3.8249728520970907`*^9, 3.8300038578967915`*^9},
 CellLabel->
  "In[745]:=",ExpressionUUID->"7577ce99-213e-401b-b42e-ad18a94355ff"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.008171505630757669`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "216319.99999999988`"}], " ", "kb"}], "-", 
            RowBox[{"127271.52705927586`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{
            "734.258809957361`", " ", "Iz", " ", "kb", " ", "va", " ", "vE"}],
             "-", 
            RowBox[{
            "734.258809957361`", " ", "Iz", " ", "kb", " ", "vb", " ", "vE"}],
             "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{
            "12727.152705927587`", " ", "ka", " ", "kb", " ", "\[Theta]a"}], 
            "-", 
            RowBox[{
            "4991.999999999999`", " ", "Iz", " ", "ka", " ", "vE", " ", 
             "\[Theta]a"}], "+", 
            RowBox[{
            "2495.9999999999995`", " ", "Iz", " ", "kb", " ", "vE", " ", 
             "\[Theta]b"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"103.99999999999999`", " ", "ka", " ", "kb"}], "+", 
          RowBox[{"40.792156108742276`", " ", "Iz", " ", "ka", " ", "vE"}], 
          "+", 
          RowBox[{"40.792156108742276`", " ", "Iz", " ", "kb", " ", "vE"}], 
          "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.008171505630757669`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"216319.99999999988`", " ", "ka"}], "+", 
            RowBox[{"127271.52705927586`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{
            "734.258809957361`", " ", "Iz", " ", "ka", " ", "va", " ", "vE"}],
             "-", 
            RowBox[{
            "734.258809957361`", " ", "Iz", " ", "ka", " ", "vb", " ", "vE"}],
             "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "+", 
            RowBox[{
            "2495.9999999999995`", " ", "Iz", " ", "ka", " ", "vE", " ", 
             "\[Theta]a"}], "-", 
            RowBox[{
            "12727.152705927587`", " ", "ka", " ", "kb", " ", "\[Theta]b"}], 
            "-", 
            RowBox[{
            "4991.999999999999`", " ", "Iz", " ", "kb", " ", "vE", " ", 
             "\[Theta]b"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"103.99999999999999`", " ", "ka", " ", "kb"}], "+", 
          RowBox[{"40.792156108742276`", " ", "Iz", " ", "ka", " ", "vE"}], 
          "+", 
          RowBox[{"40.792156108742276`", " ", "Iz", " ", "kb", " ", "vE"}], 
          "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249696611438837`*^9, 3.8249696743315663`*^9}, {
   3.824969845003606*^9, 3.824969876143938*^9}, 3.8249699869563007`*^9, {
   3.824970619269081*^9, 3.824970644144149*^9}, 3.8249711109562783`*^9, 
   3.824971164097201*^9, 3.824971581456395*^9, 3.8249716553001504`*^9, 
   3.8249717254876623`*^9, 3.8249728845033374`*^9, 3.824972977097243*^9, 
   3.8249730934874973`*^9, 3.824973461784561*^9, {3.824975577315757*^9, 
   3.824975599268757*^9}, 3.8249760176749496`*^9, 3.8249770423625546`*^9, 
   3.8249770792844114`*^9, 3.8249778272220078`*^9, 3.8249778882062273`*^9, {
   3.8249780048627663`*^9, 3.8249780327062507`*^9}, 3.824978088987469*^9, 
   3.824986641847317*^9, 3.824986694362526*^9, 3.824986931065916*^9, 
   3.824987917394084*^9, 3.8249885626124926`*^9, 3.8249900711125193`*^9, 
   3.8249901547534943`*^9, 3.8249902375343633`*^9, 3.824990287581452*^9, 
   3.8249904668471937`*^9, {3.8249905178160458`*^9, 3.8249905476595483`*^9}, 
   3.824990579628443*^9, 3.824990749597167*^9, 3.8249907904718933`*^9, 
   3.8249911250031214`*^9, 3.8249911614875083`*^9, 3.824991210159362*^9, 
   3.824991734190717*^9, 3.8249917739406767`*^9, 3.8275506990170403`*^9, 
   3.827550884351088*^9, 3.8275513327316046`*^9, 3.8275517972899446`*^9, 
   3.827552015006591*^9, 3.827552380566153*^9, 3.8275548670600758`*^9, 
   3.827626329550534*^9, 3.827627097488078*^9, {3.8276292232694006`*^9, 
   3.8276292505974436`*^9}, {3.827629566988307*^9, 3.8276295747850494`*^9}, 
   3.827630913410043*^9, 3.8276731536327267`*^9, 3.8276732564767723`*^9, 
   3.827673786867302*^9, 3.828502170508525*^9, 3.82913612209721*^9, 
   3.8291376064149885`*^9, 3.829140745737959*^9, 3.8293050578746014`*^9, 
   3.829306745743682*^9, 3.8293075666070395`*^9, 3.8297989875428977`*^9, 
   3.830003969417626*^9, 3.8300042702291274`*^9, 3.830004402138192*^9, 
   3.830063971451378*^9, 3.8300641097352715`*^9, 3.830085282476476*^9, 
   3.8300853143195467`*^9},
 CellLabel->
  "Out[746]//MatrixForm=",ExpressionUUID->"89586f6c-c3ea-41ed-8f48-\
0ad700db165e"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248826685905666`*^9},
 CellLabel->
  "In[747]:=",ExpressionUUID->"4b89060b-9a8a-46f9-95ed-e7c755b3d421"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", "\t", 
   RowBox[{"rigido", ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "12"}]}], "\[IndentingNewLine]", "  ", 
     "semirrigido"}], ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "4"}]}], " ", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], "\[IndentingNewLine]", "  ", 
     RowBox[{"articulado", ":", " ", 
      RowBox[{"1.0", "\[CenterDot]", 
       RowBox[{"10", "^", 
        RowBox[{"-", "4"}]}]}]}]}]}], "\[IndentingNewLine]", " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"datos", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ld", "\[Rule]", "10.0"}], ",", 
      RowBox[{"Lp", "\[Rule]", "5.0"}], ",", 
      RowBox[{"H", "\[Rule]", "7.0"}], ",", 
      RowBox[{"\[Theta]", "->", 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"H", "-", "Lp"}], ")"}], "/", "Ld"}], "]"}]}], ",", 
      RowBox[{"Ka", "\[Rule]", 
       RowBox[{"1.0", " ", 
        RowBox[{"10", "^", "12"}]}]}], ",", 
      RowBox[{"K0", "\[Rule]", 
       RowBox[{"1.0", " ", 
        RowBox[{"10", "^", "12"}]}]}], ",", 
      RowBox[{"vE", "\[Rule]", 
       RowBox[{"2.1", " ", 
        RowBox[{"10", "^", "8"}]}]}], ",", 
      RowBox[{"A", "\[Rule]", 
       RowBox[{"53.8", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", " ", 
      RowBox[{"Iy", "\[Rule]", 
       RowBox[{"8356.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "8"}]}]}]}], ",", 
      RowBox[{"Wy", "\[Rule]", 
       RowBox[{"557.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}]}]}], ",", 
      RowBox[{"fy", "\[Rule]", "275.0"}], ",", 
      RowBox[{"v", "\[Rule]", "5.0"}], ",", 
      RowBox[{"q", "\[Rule]", "2.0"}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.824882757110754*^9, 3.824882793440569*^9}, {
   3.8248829239206715`*^9, 3.8248829904071894`*^9}, {3.824884903288989*^9, 
   3.824884908479391*^9}, {3.824886114432556*^9, 3.8248861164882784`*^9}, {
   3.824886237738434*^9, 3.82488623788818*^9}, {3.8248862796083403`*^9, 
   3.8248862809098988`*^9}, {3.8248863241981044`*^9, 3.8248863563668427`*^9}, 
   3.8248863885583096`*^9, 3.82488643533702*^9, {3.824886490568218*^9, 
   3.8248864906282115`*^9}, {3.8249010749895525`*^9, 
   3.8249010772239017`*^9}, {3.824967447597184*^9, 3.8249674644252486`*^9}, {
   3.824973570846686*^9, 3.824973570987552*^9}, {3.824977726831568*^9, 
   3.824977741425001*^9}, {3.8249778722531233`*^9, 3.824977878815629*^9}, {
   3.824977951753088*^9, 3.824977954378475*^9}, {3.824990126351965*^9, 
   3.8249901356751966`*^9}, {3.824990267065647*^9, 3.824990270675438*^9}, {
   3.824990537690506*^9, 3.824990571690587*^9}, {3.824990721409603*^9, 
   3.8249907236753826`*^9}, {3.824990779722327*^9, 3.824990782456306*^9}, {
   3.824990835378228*^9, 3.824990851440775*^9}, {3.8249909035031357`*^9, 
   3.8249911147064495`*^9}, {3.824991724706246*^9, 3.8249917274875298`*^9}, {
   3.8249917662687483`*^9, 3.8249917691906557`*^9}, {3.827550451617218*^9, 
   3.827550482587222*^9}, {3.827551277756956*^9, 3.827551287170353*^9}, {
   3.8275517675465994`*^9, 3.827551769941493*^9}, {3.8275523604934096`*^9, 
   3.827552363085354*^9}, {3.829135987023114*^9, 3.8291359933540325`*^9}, {
   3.8291375626118145`*^9, 3.829137562988122*^9}, 3.829138522824066*^9, {
   3.829306973207878*^9, 3.8293069836893764`*^9}, {3.8293070269731665`*^9, 
   3.8293070292156563`*^9}, 3.8293075128244267`*^9, {3.8300038641282864`*^9, 
   3.8300038674080977`*^9}, {3.830004240482521*^9, 3.830004254644853*^9}, {
   3.830004398086943*^9, 3.8300043985269203`*^9}, 3.8300641052441406`*^9, {
   3.8300852212854834`*^9, 3.8300852214754934`*^9}},
 CellLabel->
  "In[748]:=",ExpressionUUID->"a28aeec8-e3f2-4ec8-822d-f7c22f057e3e"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8248832307228994`*^9, 3.824883232679021*^9}},
 CellLabel->
  "In[749]:=",ExpressionUUID->"a4261018-f884-443f-88a2-7427ebd18da9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodos", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "H"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"coordenadas", "/", "desplazamientos"}], " ", "y", " ", 
    RowBox[{"giros", "/", "fuerzas"}], " ", "y", " ", "momento"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"material", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"vE", ",", "fy"}], "}"}], "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "material"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perfil", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", "Iy", ",", "Wy"}], "}"}], "}"}], "/.", "datos"}]}], 
   ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "perfil"}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"barras", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"-", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}], "q"}], ",", 
         RowBox[{"Ka", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"5", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}], "q"}], ",", 
         RowBox[{"{", 
          RowBox[{"Ka", ",", "K0"}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
      "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nodos", "/", "material"}], " ", "y", " ", 
    RowBox[{"perfil", "/", "qx"}], " ", "y", " ", "qy", " ", 
    RowBox[{
     RowBox[{"(", "locales", ")"}], "/", "rigidez"}], " ", "rotacional", " ", 
    "secciones", " ", "extremas", " ", 
    RowBox[{"(", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], ")"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.824883050411138*^9, 3.824883224314022*^9}, {
   3.8248841446340065`*^9, 3.824884218249561*^9}, 3.8248854084137993`*^9, {
   3.8249020332238264`*^9, 3.824902037723857*^9}, {3.824967478612815*^9, 
   3.824967479878155*^9}, {3.8249676257688*^9, 3.8249676798628836`*^9}, {
   3.8249677142063613`*^9, 3.824967763784465*^9}, {3.82497358179986*^9, 
   3.8249736746125326`*^9}, {3.82497599200303*^9, 3.824975998362917*^9}, {
   3.8275505066321898`*^9, 3.827550508237195*^9}, {3.8275505471072664`*^9, 
   3.827550557697241*^9}, {3.827550608597313*^9, 3.827550642527129*^9}, 
   3.8275506774670625`*^9, {3.8275507088471985`*^9, 3.8275507181572075`*^9}, {
   3.827551118846966*^9, 3.8275511189771957`*^9}, {3.8275513015770063`*^9, 
   3.827551315076634*^9}, {3.8275517762866096`*^9, 3.827551788504186*^9}, {
   3.827552369920845*^9, 3.8275523781753254`*^9}, {3.8276292214724927`*^9, 
   3.8276292410977693`*^9}},
 CellLabel->
  "In[750]:=",ExpressionUUID->"9efe49f7-6838-462c-9ecc-6a1cabf0806b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nd", "=", 
    RowBox[{"Length", "[", "nodos", "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "nudos"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nb", "=", 
    RowBox[{"Length", "[", "barras", "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "barras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{3.824883274040423*^9},
 CellLabel->
  "In[754]:=",ExpressionUUID->"4d9e2177-f774-42a7-848c-4e1d0ce2acbb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
          ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n", 
       "\t", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ki", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
         ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
      "}"}]}], "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8249677805191298`*^9, 3.824967940347165*^9}, {3.8249711471907735`*^9, 
   3.824971150987585*^9}, {3.824975622362924*^9, 3.8249756333000665`*^9}, {
   3.824990226831185*^9, 3.8249902307687674`*^9}, 3.827550810347227*^9, {
   3.827550920616914*^9, 3.8275509378672895`*^9}, {3.8275510136767826`*^9, 
   3.827551014271906*^9}},
 CellLabel->
  "In[756]:=",ExpressionUUID->"aa60404e-0461-44d4-b035-1bc716bf9f4d"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.8300853144995146`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"08e1b0a1-934e-47f9-b589-36cdb5d2a9cc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.8300853145095367`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"acaa5970-4fa8-414a-971a-e1aaa3328e6f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.830085314519535*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"a82368cc-3cec-40ca-8ace-9ee91ffc5ea7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", "1684.5696`", 
      "0.`", "4211.424000000001`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4211.424000000001`", "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.830085314519535*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"7239461a-3307-4536-afee-a28c76fbb52c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.8300853145295353`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"cb20c859-b176-4739-89d6-4f05a3aee1db"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.8300853145295353`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"2ff7f122-75f9-4cfe-9cdd-bc61e7d745bb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.8300853145295353`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"cd3d5c32-d1b6-4bd1-8fa7-6eec8d83a137"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106532.64072766309`", "21266.820059485442`", 
      RowBox[{"-", "198.54043023587127`"}], 
      RowBox[{"-", "106532.64072766309`"}], 
      RowBox[{"-", "21266.820059485442`"}], 
      RowBox[{"-", "198.54043023587127`"}]},
     {"21266.820059485446`", "4451.90444213296`", "992.7021511793564`", 
      RowBox[{"-", "21266.820059485446`"}], 
      RowBox[{"-", "4451.90444213296`"}], "992.7021511793564`"},
     {
      RowBox[{"-", "198.54043023587127`"}], "992.7021511793564`", 
      "6882.734926686548`", "198.54043023587127`", 
      RowBox[{"-", "992.7021511793564`"}], "3441.367445578759`"},
     {
      RowBox[{"-", "106532.64072766309`"}], 
      RowBox[{"-", "21266.820059485442`"}], "198.54043023587127`", 
      "106532.64072766309`", "21266.820059485442`", "198.54043023587127`"},
     {
      RowBox[{"-", "21266.820059485446`"}], 
      RowBox[{"-", "4451.90444213296`"}], 
      RowBox[{"-", "992.7021511793564`"}], "21266.820059485446`", 
      "4451.90444213296`", 
      RowBox[{"-", "992.7021511793564`"}]},
     {
      RowBox[{"-", "198.54043023587127`"}], "992.7021511793564`", 
      "3441.367445578759`", "198.54043023587127`", 
      RowBox[{"-", "992.7021511793564`"}], "6882.734926686548`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.8300853145295353`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"d79866f2-0755-4999-bc6c-58f08b98bbc6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.830085314539516*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"f870a26e-1459-4725-9eb2-81307b11e5b9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.830085314539516*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"0ad6f6b5-c83d-45bd-a2f8-464f5e59a5b7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.830085314539516*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"99e5c11f-7531-4b7b-951a-9fde34da45cf"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", "1684.5696`", 
      "0.`", "4211.424000000001`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4211.424000000001`", "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.830085314549511*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"1c20bfe0-013f-4ba9-90a5-c3dc473412b5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.830085314549511*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"d66db1c0-6c59-4156-a670-a0ca015d9ce6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.830085314549511*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"75aee4cf-1d42-4d79-857d-104ba41bdd2c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.830085314559511*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"8cbe8c62-c980-4fef-9f67-04d832e962b5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106532.64072766309`", 
      RowBox[{"-", "21266.820059485442`"}], 
      RowBox[{"-", "198.54043023587127`"}], 
      RowBox[{"-", "106532.64072766309`"}], "21266.820059485442`", 
      RowBox[{"-", "198.54043023587127`"}]},
     {
      RowBox[{"-", "21266.820059485446`"}], "4451.90444213296`", 
      RowBox[{"-", "992.7021511793564`"}], "21266.820059485446`", 
      RowBox[{"-", "4451.90444213296`"}], 
      RowBox[{"-", "992.7021511793564`"}]},
     {
      RowBox[{"-", "198.54043023587127`"}], 
      RowBox[{"-", "992.7021511793564`"}], "6882.734926686548`", 
      "198.54043023587127`", "992.7021511793564`", "3441.367445578759`"},
     {
      RowBox[{"-", "106532.64072766309`"}], "21266.820059485442`", 
      "198.54043023587127`", "106532.64072766309`", 
      RowBox[{"-", "21266.820059485442`"}], "198.54043023587127`"},
     {"21266.820059485446`", 
      RowBox[{"-", "4451.90444213296`"}], "992.7021511793564`", 
      RowBox[{"-", "21266.820059485446`"}], "4451.90444213296`", 
      "992.7021511793564`"},
     {
      RowBox[{"-", "198.54043023587127`"}], 
      RowBox[{"-", "992.7021511793564`"}], "3441.367445578759`", 
      "198.54043023587127`", "992.7021511793564`", "6882.734926686548`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063971671357*^9, 
   3.8300641099352827`*^9, 3.8300852826964626`*^9, 3.830085314559511*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[756]:=",ExpressionUUID->"566ecaa6-513b-4b3b-b7da-9f488be51794"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248834442701035`*^9},
 CellLabel->
  "In[760]:=",ExpressionUUID->"d22f26a4-4c47-4ce9-8183-072de2f80a29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "12"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "21"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "22"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";"}], "\[IndentingNewLine]", "\n", 
       "\t", "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"K", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248836844701896`*^9, 3.824883685309964*^9}, {
  3.82488375429014*^9, 3.8248838422197986`*^9}, {3.8248838852148933`*^9, 
  3.8248839056599283`*^9}},
 CellLabel->
  "In[761]:=",ExpressionUUID->"c073a168-8d14-4aab-a1fc-c907a22e034f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", 
      "108217.2103276631`", "21266.820059485442`", "4012.88356976413`", 
      RowBox[{"-", "106532.64072766309`"}], 
      RowBox[{"-", "21266.820059485442`"}], 
      RowBox[{"-", "198.54043023587127`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "21266.820059485446`", 
      "230411.90444213297`", "992.7021511793564`", 
      RowBox[{"-", "21266.820059485446`"}], 
      RowBox[{"-", "4451.90444213296`"}], "992.7021511793564`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4012.88356976413`", "992.7021511793564`", "20920.81492668655`", 
      "198.54043023587127`", 
      RowBox[{"-", "992.7021511793564`"}], "3441.367445578759`", "0.`", "0.`",
       "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106532.64072766309`"}], 
      RowBox[{"-", "21266.820059485442`"}], "198.54043023587127`", 
      "213065.28145532619`", "0.`", "397.08086047174254`", 
      RowBox[{"-", "106532.64072766309`"}], "21266.820059485442`", 
      "198.54043023587127`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "21266.820059485446`"}], 
      RowBox[{"-", "4451.90444213296`"}], 
      RowBox[{"-", "992.7021511793564`"}], "0.`", "8903.80888426592`", "0.`", 
      "21266.820059485446`", 
      RowBox[{"-", "4451.90444213296`"}], "992.7021511793564`", "0.`", "0.`", 
      "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "198.54043023587127`"}], "992.7021511793564`", 
      "3441.367445578759`", "397.08086047174254`", "0.`", 
      "13765.469853373095`", 
      RowBox[{"-", "198.54043023587127`"}], 
      RowBox[{"-", "992.7021511793564`"}], "3441.367445578759`", "0.`", "0.`",
       "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "106532.64072766309`"}], "21266.820059485442`", 
      RowBox[{"-", "198.54043023587127`"}], "108217.2103276631`", 
      RowBox[{"-", "21266.820059485442`"}], "4012.88356976413`", 
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "21266.820059485446`", 
      RowBox[{"-", "4451.90444213296`"}], 
      RowBox[{"-", "992.7021511793564`"}], 
      RowBox[{"-", "21266.820059485446`"}], "230411.90444213297`", 
      RowBox[{"-", "992.7021511793564`"}], "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "198.54043023587127`", 
      "992.7021511793564`", "3441.367445578759`", "4012.88356976413`", 
      RowBox[{"-", "992.7021511793564`"}], "20920.81492668655`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "4211.424000000001`", "0.`", "7019.040000000001`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7481447270341387`*^9, {3.801121686311407*^9, 3.8011217006004066`*^9}, {
   3.8011218255532074`*^9, 3.8011218510280075`*^9}, 3.8011218891398077`*^9, 
   3.801122031193409*^9, {3.8011220678222094`*^9, 3.801122078102609*^9}, 
   3.801140555072415*^9, 3.801141574716219*^9, 3.8011416054638195`*^9, 
   3.8011419833914213`*^9, 3.801142033795022*^9, 3.801142081234622*^9, 
   3.8011424278550243`*^9, 3.8011433783992305`*^9, 3.8011439937452345`*^9, 
   3.8011450776970396`*^9, {3.801146056931243*^9, 3.8011461077414427`*^9}, 
   3.8012059895789585`*^9, 3.815027415589819*^9, 3.824883704390147*^9, 
   3.8248838438499455`*^9, {3.8248838998498507`*^9, 3.8248839076899977`*^9}, 
   3.824883967969691*^9, 3.824884854158909*^9, 3.8248859138981743`*^9, 
   3.824885998028139*^9, 3.8248860668332586`*^9, 3.8248861333299613`*^9, 
   3.824886254466587*^9, 3.824886303788156*^9, {3.824886343388139*^9, 
   3.8248863703712645`*^9}, 3.8248864065416627`*^9, 3.8248864622678356`*^9, 
   3.8248865124878893`*^9, 3.824900621802342*^9, 3.8249020551459312`*^9, 
   3.8249045828021216`*^9, 3.8249615478236513`*^9, 3.8249679534406056`*^9, 
   3.824968872878145*^9, 3.824969063190992*^9, 3.824969987222251*^9, {
   3.8249706195345187`*^9, 3.8249706443937283`*^9}, 3.8249711112377787`*^9, 
   3.8249711715659113`*^9, 3.824971581706655*^9, 3.8249717257533283`*^9, 
   3.824972884753443*^9, 3.8249729773782063`*^9, 3.824973093737755*^9, 
   3.824973462050033*^9, 3.8249756451751275`*^9, 3.824976018003063*^9, 
   3.8249770427063303`*^9, 3.824977079612465*^9, 3.824977827612764*^9, 
   3.8249778885968294`*^9, {3.824978005175016*^9, 3.8249780330501275`*^9}, 
   3.82497808928452*^9, 3.824986642128433*^9, 3.8249866946750116`*^9, 
   3.824986931425417*^9, 3.8249879176906404`*^9, 3.8249885629879303`*^9, 
   3.8249900713938217`*^9, 3.8249901550345087`*^9, 3.8249902941907635`*^9, 
   3.8249904670969114`*^9, {3.824990518065958*^9, 3.8249905478624916`*^9}, 
   3.824990579847103*^9, 3.8249907498468847`*^9, 3.8249907906908855`*^9, 
   3.8249911252376404`*^9, 3.8249911617374725`*^9, 3.824991210378236*^9, 
   3.8249917344094048`*^9, 3.8249917741752605`*^9, 3.827551383461856*^9, 
   3.8275517975515475`*^9, 3.8275520153360577`*^9, 3.827552380835299*^9, 
   3.827554867370024*^9, 3.8276263299255924`*^9, 3.8276270977540083`*^9, {
   3.827629223510912*^9, 3.8276292508321*^9}, {3.8276295672693834`*^9, 
   3.827629575082081*^9}, 3.827630913722544*^9, 3.8276731539764204`*^9, 
   3.827673256851788*^9, 3.8276737872264977`*^9, 3.8285022043091593`*^9, 
   3.829136149767783*^9, 3.8291376347080336`*^9, 3.8291407671336718`*^9, 
   3.829305078419591*^9, 3.829306763517696*^9, 3.829307587199655*^9, 
   3.829799007044951*^9, 3.830003969857623*^9, 3.8300042704990892`*^9, 
   3.8300044023981752`*^9, 3.8300639718013544`*^9, 3.8300641100652533`*^9, 
   3.830085282826457*^9, 3.830085314629529*^9},
 CellLabel->
  "Out[764]//MatrixForm=",ExpressionUUID->"194e9a6c-3689-438c-aa40-\
efc4e4511a8b"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824883910060026*^9},
 CellLabel->
  "In[765]:=",ExpressionUUID->"78820b82-3892-4c21-9e23-85f508f75f6a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", "locales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "locales", "*)"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"Fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "globales", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n",
         "\t", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}], "=", 
         RowBox[{"Femp", "[", 
          RowBox[{
          "Ii", ",", "L", ",", "vEi", ",", "qx", ",", "qy", ",", "ki"}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"fe", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"Fe", ",", "b"}], "]"}], "=", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"T", "[", 
             RowBox[{
              SubscriptBox["\[Lambda]", "X"], ",", 
              SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
           RowBox[{"Part", "[", 
            RowBox[{"fe", ",", "b"}], "]"}]}]}]}], ";"}], "\n", "\t", "}"}]}],
      "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}},
 CellLabel->
  "In[766]:=",ExpressionUUID->"19073785-5c5c-448f-a0ac-02c114791d77"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.830085314699525*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"60b96705-c22a-4773-bb24-0c53664b40bc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.830085314699525*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"80d1833a-e56b-4c1f-a133-6cb29a6b105e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.830085314709525*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"498b5849-8a14-4b76-abb5-2f8fea6bc01b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"12.5`"},
      {"10.416666666666664`"},
      {"0.`"},
      {"12.5`"},
      {
       RowBox[{"-", "10.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.830085314709525*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"216db26d-50d7-41cd-afe1-b8350ec05113"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.8300853147195053`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"586ced11-995b-44da-b0cc-d89c84ef3c8d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.8300853147195053`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"ba237d65-2dca-48b1-8cfc-c763b0998857"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.8300853147195053`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"e608fde7-25c5-4884-9544-077b0031462f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {"9.999999999999998`"},
      {"16.99673165348395`"},
      {"2.`"},
      {"10.`"},
      {
       RowBox[{"-", "16.99673165348395`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.8300853147195053`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"b45df554-0ecc-4e3f-a41d-85411751eb9c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.830085314729504*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"360fcb1a-080b-4d50-af34-929c0073dfb0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.830085314729504*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"fc01a818-34e4-4a1a-8009-84cfd7dae137"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.830085314729504*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"675def5b-b622-4196-8a7c-d78b4a149e01"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"12.5`"},
      {"10.416666666666664`"},
      {"0.`"},
      {"12.5`"},
      {
       RowBox[{"-", "10.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.8300853147395225`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"b572dafe-2ad2-43d8-b978-66390579b162"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.8300853147395225`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"4fdbe9d3-015e-4133-8ad5-3dc03fc27233"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.8300853147395225`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"9335263b-ed5d-4cd4-afba-f1f07a51dd84"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.830085314749522*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"eea9c58a-0d6a-46e5-a273-35e90a010f9d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {
       RowBox[{"-", "9.999999999999998`"}]},
      {
       RowBox[{"-", "16.99673165348395`"}]},
      {"2.`"},
      {
       RowBox[{"-", "10.`"}]},
      {"16.99673165348395`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300639719113474`*^9, 
   3.8300641101352725`*^9, 3.8300852829164505`*^9, 3.830085314749522*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[766]:=",ExpressionUUID->"deff1482-fd0e-48af-8e2b-9646e16566da"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824884412839452*^9},
 CellLabel->
  "In[769]:=",ExpressionUUID->"842395ec-3cf6-427b-854f-bf66b1e7530f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensamblar", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Feqv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "i"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", "f"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "j"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", 
              RowBox[{"s", "+", "f"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "}"}]}], 
     "\n", "]"}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Feqv", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248849657389603`*^9, 3.8248851298439417`*^9}},
 CellLabel->
  "In[770]:=",ExpressionUUID->"78e69b2c-f4a6-4431-8448-d86b0a1a9bf8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"12.5`"},
      {"0.`"},
      {
       RowBox[{"-", "10.416666666666664`"}]},
      {"12.5`"},
      {
       RowBox[{"-", "10.198039027185569`"}]},
      {
       RowBox[{"-", "6.580064986817284`"}]},
      {"0.`"},
      {
       RowBox[{"-", "20.39607805437114`"}]},
      {"0.`"},
      {"12.5`"},
      {
       RowBox[{"-", "10.198039027185569`"}]},
      {"27.413398320150613`"},
      {"12.5`"},
      {"0.`"},
      {
       RowBox[{"-", "10.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727080939*^9, {3.801121686351407*^9, 3.801121700642407*^9}, {
   3.801121825584408*^9, 3.801121851074808*^9}, 3.8011218891866083`*^9, 
   3.8011220312402086`*^9, {3.8011220678534093`*^9, 3.801122078180609*^9}, 
   3.801140555138415*^9, 3.8011415747630186`*^9, 3.801141605510619*^9, 
   3.8011419834694214`*^9, 3.8011420338418217`*^9, 3.8011420812814217`*^9, 
   3.8011424279330244`*^9, 3.8011433784616303`*^9, 3.8011439938076344`*^9, 
   3.8011450777750397`*^9, {3.801146056993643*^9, 3.801146107788243*^9}, 
   3.8012059896549587`*^9, 3.815027415653819*^9, {3.8248851305392056`*^9, 
   3.8248851426888795`*^9}, 3.8248859140884466`*^9, 3.824885998248155*^9, 
   3.824886067044672*^9, 3.824886133548252*^9, 3.8248862547003026`*^9, 
   3.824886304031616*^9, {3.8248863436179667`*^9, 3.824886370552657*^9}, 
   3.824886406726345*^9, 3.8248864624616084`*^9, 3.824886512723078*^9, 
   3.8249006220054502`*^9, 3.824902055333541*^9, 3.8249045829895983`*^9, 
   3.8249615480936146`*^9, 3.824968016800456*^9, {3.8249680662999725`*^9, 
   3.8249680889252357`*^9}, 3.8249688730347033`*^9, 3.8249690633624926`*^9, 
   3.8249699873782225`*^9, {3.824970619706648*^9, 3.824970644565668*^9}, 
   3.824971111487539*^9, 3.824971300784565*^9, 3.82497158187813*^9, 
   3.8249717259250193`*^9, 3.824972909706245*^9, 3.8249729775499988`*^9, 
   3.8249730938939238`*^9, 3.824973462206681*^9, 3.8249756891751485`*^9, 
   3.824976018190624*^9, 3.8249770429095254`*^9, 3.8249770797999926`*^9, 
   3.8249778278158927`*^9, 3.8249778888000293`*^9, {3.8249780053473372`*^9, 
   3.8249780332533836`*^9}, 3.8249780895188723`*^9, 3.8249866422848434`*^9, 
   3.8249866948627634`*^9, 3.8249869315813584`*^9, 3.82498791786248*^9, 
   3.824988563253251*^9, 3.8249900715502844`*^9, 3.824990155190628*^9, 
   3.8249903163157196`*^9, 3.8249904672378097`*^9, {3.824990518206213*^9, 
   3.8249905480189495`*^9}, 3.824990580003421*^9, 3.8249907500033164`*^9, 
   3.824990790846972*^9, 3.8249911254253407`*^9, 3.8249911618940353`*^9, 
   3.8249912105343237`*^9, 3.824991734565772*^9, 3.824991774331322*^9, 
   3.827551431611307*^9, 3.827551797856285*^9, 3.8275520155362554`*^9, 
   3.827552381013255*^9, 3.8275548675703897`*^9, 3.8276263301359825`*^9, 
   3.8276270979415483`*^9, {3.8276292236755314`*^9, 3.827629251003935*^9}, {
   3.8276295674537735`*^9, 3.8276295752692647`*^9}, 3.827630913910125*^9, 
   3.8276731541839776`*^9, 3.82767325705513*^9, 3.8276737874138403`*^9, 
   3.828502218751663*^9, 3.8291361611136217`*^9, 3.8291376460578823`*^9, 
   3.829140778687825*^9, 3.8293050864810843`*^9, 3.8293067730122786`*^9, 
   3.8293075947106686`*^9, 3.82979901673425*^9, 3.8300039700292215`*^9, 
   3.8300042706591024`*^9, 3.8300044025581875`*^9, 3.8300639720213604`*^9, 
   3.830064110245242*^9, 3.8300852830264435`*^9, 3.830085314809496*^9},
 CellLabel->
  "Out[772]//MatrixForm=",ExpressionUUID->"db1c5db3-a4b8-44f9-be3b-\
eca9ee4a182e"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885151788886*^9},
 CellLabel->
  "In[773]:=",ExpressionUUID->"61b18380-1f65-4ea4-b9c5-07d9d68d826e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"\[CapitalLambda]", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", "desplazamientos", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"W", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"fuerzas", " ", "en", " ", "los", " ", "nudos"}], "*)"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "nd"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "s"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"nodos", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "\[Equal]", "\"\<x\>\""}], 
              ")"}], ",", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "u", "]"}], " ", 
  RowBox[{"(*", "desplazamientos", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "F", "]"}], 
  RowBox[{"(*", "fuerzas", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.59552165608381*^9, 3.595521657069866*^9}, {
  3.5955218038092594`*^9, 3.595521876845436*^9}, {3.8248852973289304`*^9, 
  3.8248853209141083`*^9}, {3.8248853702290173`*^9, 3.824885373333248*^9}, {
  3.8248854846490707`*^9, 3.824885494998535*^9}},
 CellLabel->
  "In[774]:=",ExpressionUUID->"4ede6b6a-e6bf-4622-9b70-6b0e9b1d2eaa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"\[CapitalLambda]", "[", "4", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "5", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "6", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "7", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "8", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "9", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "10", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "11", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "12", "]"}]},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8285022263051777`*^9, 3.8291361660448685`*^9, 
   3.8291376506964145`*^9, 3.8291407834759827`*^9, 3.8293050909214263`*^9, 
   3.8293067844182262`*^9, 3.8293075986304455`*^9, 3.8297990208739324`*^9, 
   3.8300039700891953`*^9, 3.8300042707091007`*^9, 3.8300044026081614`*^9, 
   3.8300639721713295`*^9, 3.8300641103052387`*^9, 3.8300852830964384`*^9, 
   3.8300853148795137`*^9},
 CellLabel->
  "Out[777]//MatrixForm=",ExpressionUUID->"a39c1d24-50a6-43f8-9993-\
dc1fe721164e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"W", "[", "1", "]"}]},
      {
       RowBox[{"W", "[", "2", "]"}]},
      {
       RowBox[{"W", "[", "3", "]"}]},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"W", "[", "13", "]"}]},
      {
       RowBox[{"W", "[", "14", "]"}]},
      {
       RowBox[{"W", "[", "15", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8285022263051777`*^9, 3.8291361660448685`*^9, 
   3.8291376506964145`*^9, 3.8291407834759827`*^9, 3.8293050909214263`*^9, 
   3.8293067844182262`*^9, 3.8293075986304455`*^9, 3.8297990208739324`*^9, 
   3.8300039700891953`*^9, 3.8300042707091007`*^9, 3.8300044026081614`*^9, 
   3.8300639721713295`*^9, 3.8300641103052387`*^9, 3.8300852830964384`*^9, 
   3.8300853148795137`*^9},
 CellLabel->
  "Out[778]//MatrixForm=",ExpressionUUID->"756fe8ef-b3e8-4634-84c9-\
95dabbea560d"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885739448489*^9},
 CellLabel->
  "In[779]:=",ExpressionUUID->"74164ad8-2fd3-4eaa-b3ec-7d49db9486bb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orden", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"orden", "++"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cono", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "orden", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "conocidos"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"a", "=", "1"}]}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"cono", ",", "a"}], "]"}], "=", "i"}], ",", 
        RowBox[{"a", "++"}]}], "}"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"kk", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ngdl"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"incog", "=", 
  RowBox[{"Complement", "[", 
   RowBox[{"kk", ",", " ", "cono"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "incognita"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8248857481786947`*^9, 3.8248857738783617`*^9}},
 CellLabel->
  "In[780]:=",ExpressionUUID->"17c197ee-d665-4cb9-addd-410e484374e8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", "10", ",", "11",
    ",", "12"}], "}"}]], "Output",
 CellChangeTimes->{{3.824885742563437*^9, 3.8248857571786833`*^9}, 
   3.824885914208475*^9, 3.8248859983784385`*^9, 3.8248860671682673`*^9, 
   3.824886133683365*^9, 3.824886254797388*^9, 3.8248863041280384`*^9, {
   3.824886343707958*^9, 3.824886370687562*^9}, 3.8248864068595304`*^9, 
   3.824886462600004*^9, 3.8248865128181334`*^9, 3.8249006220990267`*^9, 
   3.8249020554585905`*^9, 3.824904583068107*^9, 3.8249615481884623`*^9, 
   3.824968099581478*^9, 3.824968873144102*^9, 3.8249690634718947`*^9, 
   3.824969987471922*^9, {3.824970619800283*^9, 3.824970644659655*^9}, 
   3.8249711116438684`*^9, 3.8249713070812187`*^9, 3.8249715819874897`*^9, 
   3.8249717260343924`*^9, 3.8249729098000717`*^9, 3.8249729776750145`*^9, 
   3.8249730940033026`*^9, 3.8249734623159466`*^9, 3.8249757008312397`*^9, 
   3.824976018362563*^9, 3.824977043065646*^9, 3.82497707995662*^9, 
   3.824977827987509*^9, 3.8249778889720125`*^9, {3.8249780055191755`*^9, 
   3.8249780334564147`*^9}, 3.8249780896438003`*^9, 3.8249866423316464`*^9, 
   3.824986694971853*^9, 3.8249869316908984`*^9, 3.8249879179564905`*^9, 
   3.8249885633781853`*^9, 3.8249900716282887`*^9, 3.8249901552688913`*^9, 
   3.824990324940792*^9, 3.824990467300029*^9, {3.8249905182689857`*^9, 
   3.8249905480971613`*^9}, 3.82499058006569*^9, 3.824990750128436*^9, 
   3.8249907909719*^9, 3.8249911255191746`*^9, 3.8249911620187683`*^9, 
   3.8249912106752396`*^9, 3.82499173469073*^9, 3.824991774456395*^9, 
   3.827551444796522*^9, 3.827551797976651*^9, 3.827552015707852*^9, 
   3.827552381135455*^9, 3.82755486772285*^9, 3.827626330222621*^9, 
   3.827627098039548*^9, {3.827629223769253*^9, 3.8276292510975285`*^9}, {
   3.8276295675506363`*^9, 3.8276295753630185`*^9}, 3.8276309140038815`*^9, 
   3.827673154335826*^9, 3.82767325714867*^9, 3.8276737875701637`*^9, 
   3.828502233149112*^9, 3.829136171596901*^9, 3.8291376569076805`*^9, 
   3.829140787787179*^9, 3.8293050952030334`*^9, 3.8293067896052*^9, 
   3.829307603031535*^9, 3.829799024878851*^9, 3.8300039701492147`*^9, 
   3.830004270809096*^9, 3.8300044026581593`*^9, 3.83006397225134*^9, 
   3.830064110435254*^9, 3.830085283236431*^9, 3.8300853149994836`*^9},
 CellLabel->
  "Out[785]=",ExpressionUUID->"c34478e5-ebe9-4a01-ac60-bcf863d3de5a"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248858267686844`*^9},
 CellLabel->
  "In[786]:=",ExpressionUUID->"1333136d-6aba-4aae-b627-c07f9e3e966c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cargas", "=", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], "+", 
      RowBox[{"Feqv", "[", 
       RowBox[{"[", "incog", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "cargas", "]"}], "\n", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"M", ",", "3"}], "]"}], "]"}], "\n", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"LinearSolve", "[", 
      RowBox[{"M", ",", "cargas"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"ngdl", "-", "orden"}]}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", 
        RowBox[{"incog", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], ",", "4"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}},
 CellLabel->
  "In[787]:=",ExpressionUUID->"7c5f67b5-8952-4ca9-ae1e-0d7ad33b29c6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"12.5`"},
      {
       RowBox[{"-", "10.198039027185569`"}]},
      {
       RowBox[{"-", "6.580064986817284`"}]},
      {"0.`"},
      {
       RowBox[{"-", "20.39607805437114`"}]},
      {"0.`"},
      {"12.5`"},
      {
       RowBox[{"-", "10.198039027185569`"}]},
      {"27.413398320150613`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285022383935966`*^9, 3.8291361766901245`*^9, 
   3.8291376624383936`*^9, 3.8291407934827476`*^9, 3.8293051000146694`*^9, 
   3.8293067927955275`*^9, 3.8293076072442265`*^9, 3.8297990291077642`*^9, 
   3.8300039702091923`*^9, 3.8300042708640203`*^9, 3.8300044027081776`*^9, 
   3.830063972321325*^9, 3.830064110505232*^9, 3.8300852833064027`*^9, 
   3.8300853150709896`*^9},
 CellLabel->
  "Out[788]//MatrixForm=",ExpressionUUID->"d7a18217-95b2-40ff-81b5-\
551e91d77b12"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"108217.2103276631`", "21266.820059485442`", "4012.88356976413`", 
      RowBox[{"-", "106532.64072766309`"}], 
      RowBox[{"-", "21266.820059485442`"}], 
      RowBox[{"-", "198.54043023587127`"}], "0.`", "0.`", "0.`"},
     {"21266.820059485446`", "230411.90444213297`", "992.7021511793564`", 
      RowBox[{"-", "21266.820059485446`"}], 
      RowBox[{"-", "4451.90444213296`"}], "992.7021511793564`", "0.`", "0.`", 
      "0.`"},
     {"4012.88356976413`", "992.7021511793564`", "20920.81492668655`", 
      "198.54043023587127`", 
      RowBox[{"-", "992.7021511793564`"}], "3441.367445578759`", "0.`", "0.`",
       "0.`"},
     {
      RowBox[{"-", "106532.64072766309`"}], 
      RowBox[{"-", "21266.820059485442`"}], "198.54043023587127`", 
      "213065.28145532619`", "0.`", "397.08086047174254`", 
      RowBox[{"-", "106532.64072766309`"}], "21266.820059485442`", 
      "198.54043023587127`"},
     {
      RowBox[{"-", "21266.820059485446`"}], 
      RowBox[{"-", "4451.90444213296`"}], 
      RowBox[{"-", "992.7021511793564`"}], "0.`", "8903.80888426592`", "0.`", 
      "21266.820059485446`", 
      RowBox[{"-", "4451.90444213296`"}], "992.7021511793564`"},
     {
      RowBox[{"-", "198.54043023587127`"}], "992.7021511793564`", 
      "3441.367445578759`", "397.08086047174254`", "0.`", 
      "13765.469853373095`", 
      RowBox[{"-", "198.54043023587127`"}], 
      RowBox[{"-", "992.7021511793564`"}], "3441.367445578759`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106532.64072766309`"}], "21266.820059485442`", 
      RowBox[{"-", "198.54043023587127`"}], "108217.2103276631`", 
      RowBox[{"-", "21266.820059485442`"}], "4012.88356976413`"},
     {"0.`", "0.`", "0.`", "21266.820059485446`", 
      RowBox[{"-", "4451.90444213296`"}], 
      RowBox[{"-", "992.7021511793564`"}], 
      RowBox[{"-", "21266.820059485446`"}], "230411.90444213297`", 
      RowBox[{"-", "992.7021511793564`"}]},
     {"0.`", "0.`", "0.`", "198.54043023587127`", "992.7021511793564`", 
      "3441.367445578759`", "4012.88356976413`", 
      RowBox[{"-", "992.7021511793564`"}], "20920.81492668655`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285022383935966`*^9, 3.8291361766901245`*^9, 
   3.8291376624383936`*^9, 3.8291407934827476`*^9, 3.8293051000146694`*^9, 
   3.8293067927955275`*^9, 3.8293076072442265`*^9, 3.8297990291077642`*^9, 
   3.8300039702091923`*^9, 3.8300042708640203`*^9, 3.8300044027081776`*^9, 
   3.830063972321325*^9, 3.830064110505232*^9, 3.8300852833064027`*^9, 
   3.8300853150709896`*^9},
 CellLabel->
  "Out[790]//MatrixForm=",ExpressionUUID->"ee7609df-0540-43d5-8fb4-\
6f3acd9c4acd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.005942792776712355`"},
      {
       RowBox[{"-", "0.00008477618088000015`"}]},
      {
       RowBox[{"-", "0.003597509086965934`"}]},
      {"0.01343072642327493`"},
      {
       RowBox[{"-", "0.03840141373237572`"}]},
      {"0.0012005316683079653`"},
      {"0.020911987610259967`"},
      {
       RowBox[{"-", "0.00009575203698485335`"}]},
      {
       RowBox[{"-", "0.001208168672995921`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285022383935966`*^9, 3.8291361766901245`*^9, 
   3.8291376624383936`*^9, 3.8291407934827476`*^9, 3.8293051000146694`*^9, 
   3.8293067927955275`*^9, 3.8293076072442265`*^9, 3.8297990291077642`*^9, 
   3.8300039702091923`*^9, 3.8300042708640203`*^9, 3.8300044027081776`*^9, 
   3.830063972321325*^9, 3.830064110505232*^9, 3.8300852833064027`*^9, 
   3.830085315080969*^9},
 CellLabel->
  "Out[793]//MatrixForm=",ExpressionUUID->"645bbcd7-3619-4ed3-93aa-\
875e0325ae79"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.824886530427928*^9, 3.8248865332379026`*^9}},
 CellLabel->
  "In[794]:=",ExpressionUUID->"d6779cfd-78fe-49d2-a9ca-05e005f5360d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"K", "[", 
    RowBox[{"[", 
     RowBox[{"cono", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"M", ",", "7"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "incog", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], "+", 
    RowBox[{"Feqv", "[", 
     RowBox[{"[", "cono", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"M", ".", "x"}], "==", "b"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", "  ", 
    RowBox[{"F", "/.", "sol"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], ",", "7"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.801121868047608*^9, 3.801121887923008*^9}, {
  3.8248859598187227`*^9, 3.824885972978363*^9}, {3.824900600708428*^9, 
  3.8249006058021536`*^9}},
 CellLabel->
  "In[795]:=",ExpressionUUID->"2469b782-7fbf-4b7b-bbc9-6417f6c92b5f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"4211.424000000001`", "0.`", "7019.040000000001`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "4211.424000000001`", "0.`", 
      "7019.040000000001`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.8285022448344665`*^9, 3.8291361821912966`*^9, 
   3.8291376680230913`*^9, 3.8291407985654774`*^9, 3.8293051054968767`*^9, 
   3.829306797095809*^9, 3.8293076123233805`*^9, 3.8297990332252755`*^9, 
   3.830003970279208*^9, 3.8300042709340286`*^9, 3.830004402778154*^9, 
   3.830063972411339*^9, 3.830064110585245*^9, 3.830085283386421*^9, 
   3.8300853151409645`*^9},
 CellLabel->
  "Out[796]//MatrixForm=",ExpressionUUID->"56f7d521-0254-4e7a-8f6f-\
31dee9d8bb1a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"-", "7.360411941682795`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "2", "]"}], "\[Rule]", "19.156025831644833`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "3", "]"}], "\[Rule]", "10.193226611762348`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "13", "]"}], "\[Rule]", 
    RowBox[{"-", "42.639588058317415`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "14", "]"}], "\[Rule]", "21.63613027709746`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "15", "]"}], "\[Rule]", "90.00572893371287`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.8285022448344665`*^9, 3.8291361821912966`*^9, 
   3.8291376680230913`*^9, 3.8291407985654774`*^9, 3.8293051054968767`*^9, 
   3.829306797095809*^9, 3.8293076123233805`*^9, 3.8297990332252755`*^9, 
   3.830003970279208*^9, 3.8300042709340286`*^9, 3.830004402778154*^9, 
   3.830063972411339*^9, 3.830064110585245*^9, 3.830085283386421*^9, 
   3.830085315150961*^9},
 CellLabel->
  "Out[799]=",ExpressionUUID->"86100160-b2cf-44f2-b648-97dce2f614e3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "7.360411941682795`"}]},
      {"19.156025831644833`"},
      {"10.193226611762348`"},
      {
       RowBox[{"-", "42.639588058317415`"}]},
      {"21.63613027709746`"},
      {"90.00572893371287`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.8285022448344665`*^9, 3.8291361821912966`*^9, 
   3.8291376680230913`*^9, 3.8291407985654774`*^9, 3.8293051054968767`*^9, 
   3.829306797095809*^9, 3.8293076123233805`*^9, 3.8297990332252755`*^9, 
   3.830003970279208*^9, 3.8300042709340286`*^9, 3.830004402778154*^9, 
   3.830063972411339*^9, 3.830064110585245*^9, 3.830085283386421*^9, 
   3.830085315150961*^9},
 CellLabel->
  "Out[801]//MatrixForm=",ExpressionUUID->"a1e372e1-5ea1-4db1-b239-\
5f39c3333f5c"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248865250578823`*^9},
 CellLabel->
  "In[802]:=",ExpressionUUID->"4e5581b5-2030-40a8-a647-9fb956d00344"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"esfuerzos", ":", " ", "axil"}], ",", 
    RowBox[{"cortante", " ", "y", " ", "flector"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"esf", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "s", "}"}]}], "]"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
          ".", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "+=", 
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", " ", 
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"esf", ",", "b"}], "]"}], ",", "7"}], "]"}], "]"}], 
         "]"}], ";"}], "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7481447420257387`*^9, {3.824900664333045*^9, 3.8249008186147537`*^9}, 
   3.824977539441535*^9, {3.8249778103317113`*^9, 3.824977816565706*^9}, {
   3.8249781271754174`*^9, 3.824978133206257*^9}, {3.8249783930503683`*^9, 
   3.8249784019564657`*^9}, {3.82498663000359*^9, 3.824986631471881*^9}, {
   3.824986893471794*^9, 3.8249869029405174`*^9}, 3.824987838753045*^9, {
   3.8249878849877596`*^9, 3.824987901956401*^9}, {3.824990392534313*^9, 
   3.8249904069561296`*^9}},
 CellLabel->
  "In[803]:=",ExpressionUUID->"448064d9-cecd-4ae2-81c1-c485cf64cbb2"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063972501333*^9, 3.8300641106652403`*^9, 
   3.830085283476396*^9, 3.8300853152209606`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[803]:=",ExpressionUUID->"9190c5f7-e39e-420a-bb1a-9a17055af26c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"19.156025831644833`"},
      {"7.360411941682795`"},
      {"10.193226611762348`"},
      {
       RowBox[{"-", "19.156025831644833`"}]},
      {"17.639588058317205`"},
      {
       RowBox[{"-", "35.89116690334835`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063972501333*^9, 3.8300641106652403`*^9, 
   3.830085283476396*^9, 3.830085315230978*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[803]:=",ExpressionUUID->"c605368f-ffd4-4aab-a77a-1514b1a7d049"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063972501333*^9, 3.8300641106652403`*^9, 
   3.830085283476396*^9, 3.830085315230978*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[803]:=",ExpressionUUID->"7ae0b4da-a64c-42ca-b9f0-3313462f4db3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"21.05384492784401`"},
      {"15.324620918120182`"},
      {"35.89116690334837`"},
      {
       RowBox[{"-", "17.05384492784401`"}]},
      {"4.675379081879815`"},
      {"18.40952502460992`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063972501333*^9, 3.8300641106652403`*^9, 
   3.830085283476396*^9, 3.830085315240959*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[803]:=",ExpressionUUID->"378e6d77-9c7c-4d91-a248-69afa34470b9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063972501333*^9, 3.8300641106652403`*^9, 
   3.830085283476396*^9, 3.830085315240959*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[803]:=",ExpressionUUID->"a572f7b0-201b-4ecf-91e4-008063f44c84"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"21.63613027709746`"},
      {"42.639588058317415`"},
      {"90.00572893371287`"},
      {
       RowBox[{"-", "21.63613027709746`"}]},
      {
       RowBox[{"-", "17.63958805831742`"}]},
      {"60.69221135787425`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063972501333*^9, 3.8300641106652403`*^9, 
   3.830085283476396*^9, 3.830085315240959*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[803]:=",ExpressionUUID->"5e60b5cb-e203-4336-8456-ebc21ecd0ea6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063972501333*^9, 3.8300641106652403`*^9, 
   3.830085283476396*^9, 3.8300853152509537`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[803]:=",ExpressionUUID->"3abbab9a-26a6-4343-b76d-415997dc7d87"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"21.54023342642529`"},
      {
       RowBox[{"-", "17.756563411026136`"}]},
      {
       RowBox[{"-", "60.69221135787424`"}]},
      {
       RowBox[{"-", "17.54023342642529`"}]},
      {
       RowBox[{"-", "2.243436588973861`"}]},
      {
       RowBox[{"-", "18.40952502460992`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063972501333*^9, 3.8300641106652403`*^9, 
   3.830085283476396*^9, 3.8300853152509537`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[803]:=",ExpressionUUID->"fb7b803d-27f1-45a5-a4a5-93e64f3738d6"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8249782931750174`*^9},
 CellLabel->
  "In[805]:=",ExpressionUUID->"5af4e960-9bc0-4693-9955-215035b7b61c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Leyes", " ", "de", " ", "esfuerzos"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Vy", "=", 
      RowBox[{"Mz", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nb", "}"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Nx", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "-", " ", 
            RowBox[{"qx", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Vy", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], " ", "-", 
            RowBox[{"qy", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "x"}], "+", 
            RowBox[{"qy", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], " ", "/", "2"}]}]}], " ", "/.",
            "sol"}], "/.", "datos"}]}], ";"}], "\n", "\t", "}"}]}], "\n", 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.8227415899171314`*^9, {3.822741632786193*^9, 3.8227416933779936`*^9}, {
   3.822741740051754*^9, 3.8227417478321533`*^9}, 3.822741790603916*^9, {
   3.8242664817797613`*^9, 3.8242665315750475`*^9}, {3.8242665948552556`*^9, 
   3.8242666632850575`*^9}, {3.8242667747751493`*^9, 3.824266787205226*^9}, {
   3.824266888860256*^9, 3.82426690423549*^9}, {3.824266937475377*^9, 
   3.824267136355652*^9}, {3.8242682118572845`*^9, 3.824268243687301*^9}, {
   3.824354957898378*^9, 3.8243549579437184`*^9}, {3.824358013769393*^9, 
   3.824358013833223*^9}, {3.8249009106145086`*^9, 3.82490091805242*^9}, {
   3.8249009620362606`*^9, 3.824901025145709*^9}, {3.8249010619114037`*^9, 
   3.8249010635051622`*^9}, {3.8249011030365815`*^9, 
   3.8249012111926374`*^9}, {3.824901509052289*^9, 3.824901515895771*^9}, 
   3.8249015463644733`*^9, {3.824901633208172*^9, 3.8249016806928463`*^9}, {
   3.8249017200832253`*^9, 3.8249017231613426`*^9}, {3.824901776692705*^9, 
   3.8249018113179874`*^9}, 3.824901893645711*^9, {3.8249019280519853`*^9, 
   3.824901940177229*^9}},
 CellLabel->
  "In[806]:=",ExpressionUUID->"561167fc-3999-42c8-bee7-1598dda19648"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824900856911745*^9},
 CellLabel->
  "In[809]:=",ExpressionUUID->"44fdaa46-11ea-4552-9dce-8ccb62cc4563"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "axil"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Nx(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Lcd", "=", 
     RowBox[{
      RowBox[{"Ld", "/", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.05"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Nx"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.824267145860674*^9, 3.8242672091411324`*^9}, {
   3.824267259595956*^9, 3.8242674657214184`*^9}, {3.8249021886459336`*^9, 
   3.824902195348873*^9}, {3.827546126699988*^9, 3.827546140699704*^9}, {
   3.827546185816644*^9, 3.8275461977365484`*^9}, {3.827546271791807*^9, 
   3.827546356084859*^9}, {3.827546422299525*^9, 3.827546505152153*^9}, {
   3.8275465361615157`*^9, 3.8275465517756834`*^9}, {3.827546585428653*^9, 
   3.8275465909289765`*^9}, {3.827546624156727*^9, 3.827546625591928*^9}, {
   3.827546711028792*^9, 3.8275467216545725`*^9}, {3.827546801674382*^9, 
   3.827546804197106*^9}, {3.827546876214039*^9, 3.827546961514757*^9}, {
   3.8275470055104356`*^9, 3.8275470445718265`*^9}, {3.8275470781725225`*^9, 
   3.8275470898920574`*^9}, {3.8275472582345533`*^9, 
   3.8275472588338385`*^9}, {3.827547303181506*^9, 3.8275473313822837`*^9}, {
   3.8275474498758364`*^9, 3.8275475458222075`*^9}, {3.8275475798221645`*^9, 
   3.827547612415971*^9}, 3.8275476439486413`*^9, {3.8275476744853945`*^9, 
   3.8275478635134735`*^9}, {3.8293051292353783`*^9, 3.829305154695959*^9}},
 CellLabel->
  "In[810]:=",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],

Cell[BoxData["\<\"Diagrama de axiles, Nx(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638382778473`*^9, 3.8227421912136126`*^9, 3.8227454533051753`*^9, {
   3.8242671528960648`*^9, 3.8242671617955666`*^9}, 3.824267209266049*^9, 
   3.8242672858660893`*^9, {3.8242673782586284`*^9, 3.8242674333358717`*^9}, {
   3.8242681350270767`*^9, 3.8242681680471716`*^9}, 3.824268201957097*^9, {
   3.824268246337366*^9, 3.824268257497187*^9}, 3.8242692212778425`*^9, {
   3.824269377087433*^9, 3.824269388676476*^9}, 3.824269524296271*^9, 
   3.824354762898134*^9, {3.8243549609184465`*^9, 3.824354969781426*^9}, 
   3.8243550690785494`*^9, 3.824445434506611*^9, 3.824445563541668*^9, 
   3.8249021483488846`*^9, {3.824902190067923*^9, 3.8249021958958216`*^9}, 
   3.8249045834273853`*^9, 3.8249615488710403`*^9, 3.82754659106046*^9, 
   3.8275466263785763`*^9, {3.8275466972884455`*^9, 3.8275467217905455`*^9}, 
   3.8275468043822002`*^9, {3.8275468763299637`*^9, 3.8275469617687597`*^9}, {
   3.827547018150677*^9, 3.8275470449729333`*^9}, 3.827547090612234*^9, {
   3.8275472461341133`*^9, 3.827547259310959*^9}, {3.8275473033977823`*^9, 
   3.827547331589053*^9}, {3.8275474532022657`*^9, 3.827547500321605*^9}, 
   3.8275476130334187`*^9, 3.8275476446284637`*^9, {3.827547700466033*^9, 
   3.8275477474737635`*^9}, {3.8275478211122775`*^9, 3.827547863794422*^9}, 
   3.827547925060771*^9, 3.8275490809437575`*^9, 3.827549172630698*^9, 
   3.827551539330122*^9, 3.8275515888564663`*^9, 3.8275517983066597`*^9, 
   3.8275520160461183`*^9, 3.827552381514114*^9, 3.827554868053054*^9, 
   3.8276263306129913`*^9, 3.827627098347793*^9, {3.8276292241130495`*^9, 
   3.827629251425662*^9}, {3.827629567863434*^9, 3.8276295757069197`*^9}, 
   3.8276309143161488`*^9, 3.8276731546688437`*^9, 3.827673257538954*^9, 
   3.8276737879296193`*^9, 3.828502260500811*^9, 3.8291361972040987`*^9, 
   3.829137689382593*^9, 3.8291408104527006`*^9, {3.829305117936412*^9, 
   3.8293051621797585`*^9}, 3.8293068102475367`*^9, 3.829307627875121*^9, 
   3.829799045987625*^9, 3.830003970499176*^9, 3.830004271133997*^9, 
   3.830004403018139*^9, 3.8300639727212973`*^9, 3.8300641108152323`*^9, 
   3.8300852836663866`*^9, 3.8300853153709517`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[810]:=",ExpressionUUID->"fb37fc19-88b2-4119-ad10-a36e2bbc3f74"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$7328#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$7355#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$7381#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$7408#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXW749onfsnf7GaAAxrfeFbP7pfxKe1T+Tji/Rj2D
IUfvFJzvV+2g86boMpwfqjizdMu6m3D+v327P9yzeADnN61j+rIg4TGcH1bZ
08F85hmcn5q8Rztf/RWcv5TPRUbC8y2cP9uL/bxB+AeEe/JmmH158xHO/7Ww
RnVP1Wc4X8GZKTZE6yucf++IsTX33m9wvssWtqRJhT/gfI/NOgJycr/g/CeT
/qWcWPsbztd4UMjkHP8Xzmfhm+h25/M/OP/IlRUvlUIZHODhsWrT50gdRjjf
qEAoUOErgv/4zaFL584xwfkPIk8u55nFDOev8as84JPIAuf7/Kr8W2LJCudb
TLvQq8PMBuf/eFHudOYugt9++IRV3hZ2OD+pL79tfg0HnC8okP5tRygnnM/b
tGVnogIXnH+9evUBnucIfqnO59fz93HD+QlnJ2QdaueB8+VV63nPJvLC+Vq5
h5nTdfngfBbbjbbMXxH8TYffz24/yw/nh8keWnbWWwDOt92yZaL3TgSfm79m
3ikVQTj/f+K7EMFOBD9WoFP2zFcE/9G2c/1+0UJwvp/iS+VL+xB8lefap05q
CcP5CkslpTr7EfwJl3h6jxxH8CG5RcQBACbcvXE=
         "]]},
       Annotation[#, "Charting`Private`Tag$7434#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0ns0lAkYBvBxT8QM0ty/me9zWXIM0mld52mSslZal45t7QrZ4xp1iF0l
kksrpahULrUNWcmlIreMrhqlQ5d1K4XKqORk9lSrKTv7x3ue8zvveZ+/XmFE
YkCUJo1G81PP//l40qVYGd8rO2GgYawrZCJHp+Co9uJe2RvFjbUlajtbPzm+
9Jxc5n47dxdJMnEkNqNs1fgd2Vim4WtPiokf3l+vSg/ukVl8WHYr1ZKJ3q++
rVqeN2X1z+3Tp22YyFjR2W7N75TdbA6duufERNG8RZrEtEA2E9YqK/Ziwqiy
f5ok5OJd4SJdIo4Jj7BAP1+zYXHC4bgY7iEmLPQkn00vTIhDE7sZUReZ8Fu5
2uWb4Glxzvwj//NDTPwpElZmF8yK6ZfrayNV6j3NOXUvpRQ/Yq8/xaJYqOhf
9LBg+wfxCdF8P9uHBR29+9dbc/8VX92xnToYz0JXjfe5tDGVmBdZY7BwhIWi
xgYi9MuCeCxLSp9oYYFDt7TyytVA+Ya2zfQRFo59udtCibRw/E6hqzuNDS4/
jnG0QxtzSdarRig2fP+JfOUfo4v825nylO/YiMpIWSoyXgRu79zp0CQ29rvt
MTpdqg8Tlc3R5mI2NtVPZG1eYwDJqIAwbGdDFOQpqx4wxAPFk1uPnrLR1KDc
6Z5lhIqzIZqntDk4+GyLV7oZHdGGM9l1thzIaV5OwhE6Ss56kw4bOBhRBT6N
a2Tg36mwTU3JHCSabEnYk2aCa5s9z0lLOZjPSrOtcjdFXvpKj8kODkLuXZUm
MsyQ5/M2mpjgwMNhQUtryAyKtdFNfTpcfNyWIHBrWIp9s2cP/WbHRZWeIiZn
rzmIdZ8uJgVwMdz2S2npumXg9DGUwylcjHtr7tvIU/8F7c0dlHGRNHMmaOAF
E9Ph+ztY3VwoZ/wCttawsGc7lB6TXPjKrZaU7WJjo/2V7jB9Hmy6PteVSTjY
y1LWKu14GC38oi9hcfGu6Z1tTiAPpqmffRvHuehMa+jJT+VhdbtOh0M1D/kz
+X8NnuRBMuQ+FZzOR5ExKbS4xoPcOOnTGgmBj2GZzRMv1PeM6Mg3hgKc/Lni
WYUBH67r+ONXdwrgpv94Q7UjH5Z/BAwkDwvgOdk/QgTz8bsrT5DhJUR67AHV
MXVv8ceo8bgaIViCJW6ZlXxUjzu3RSwm0ZJd3XX5Oh+Uy8nZ88kkCksWBl8p
+Igo3106PEji9kOeUYEhgarnFTtKhkn0zFWusF1CYIrq/t5/lIScQf4oVzu+
VlPj1hiJe/5WUj1jAilX8mIaX5J4eNfedR+DQO7AYdc8JYnxG+Jfd5sTqNWp
fuJsTEF1KbwrUUDg7fqellk6ha8PJieNhAREBxRFtSYUaHNR+vVqXzJZvlZg
TkHbITboLUmgk2i8YMCjsLhux+toSwJ9Lu0ZE7YUlkmzzSNsCdB3j4aU21Fg
39Bx11hOIKBb5RRiT4E7kRd+Wu2/vcVTfY4UCMGBujE7As8Cb/q3fUvBqqxE
8pOIAHn8pU2yKwXrDvPoebW3juhqi9wp2IyUFp5wIKDY4tMqFVOwY5YPDToS
WC6NPRK2moJoFfF1pxOBhKmCePYaCg6bzlDmKwjU217wfuxFwTGF8mlW+33C
fUGRNwXnkqptQc4E/gMn9/7A
         "]]},
       Annotation[#, "Charting`Private`Tag$7461#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7TC71/WjiKkDAxTA+Na7Yna/lF9pj8rfCefXqGcw
5OidgvP9qh103hRdhvNDFWeWbll3E87/t2/3h3sWD+D8pnVMXxYkPIbzwyp7
OpjPPIPzU5P3aOerv4Lzl/K5yEh4voXzZ3uxnzcI/4BwT94Msy9vPsL5vxbW
qO6p+gznKzgzxYZofYXz7x0xtube+w3Od9nCljSp8Aec77FZR0BO7hec/2TS
v5QTa3/D+RoPCpmc4//C+Sx8E93ufP4H5x+5suKlUiiDAzw8Vm36HKnDCOcb
FQgFKnxF8B+/OXTp3DkmOP9B5MnlPLOY4fw1fpUHfBJZ4HyfX5V/SyxZ4XyL
aRd6dZjZ4PwfL8qdztxF8NsPn7DK28IO5yf15bfNr+GA8wUF0r/tCOWE83mb
tuxMVOCC869Xrz7A8xzBL9X5/Hr+Pm44P+HshKxD7TxwvrxqPe/ZRF44Xyv3
MHO6Lh+cz2K70Zb5K4K/6fD72e1n+eH8MNlDy856C8D5tlu2TPTeieBz89fM
O6UiCOf/T3wXItiJ4McKdMqe+YrgP9p2rt8vWgjO91N8qXxpH4Kv8lz71Ekt
YThfYamkVGc/gj/hEk/vkeMIPiS3iDgAAFUCWBU=
         "]]},
       Annotation[#, "Charting`Private`Tag$7487#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVz3k01AkAB3DEVlrzsGLuX8ZvzMFgji33fhtJEsqitN5mPFpEStPW8uo9
5ShCji5Kh14SnVpd6FhNpcaRqallQzpXhSbFuNb+8X3f93nv+8/XNjo5JNbI
wMAgcDr/d3DQwFbL+TII2JdSNrpRUTSoK132owypY8qqqWk/LRqpz5LJ8OjZ
gp48dyoitYaGYxIZ1hc3BJ7xoCI+ymp3n7MMtbMe8Pu8qMhMcTt0WSCDt677
Raiciuv7d14LZ8nw832zANcAKnjdNvpSYxm2pcTbTUVS4e82HKBvkeJ7ZU98
zk4q5uQVx7w9LMVEBVOdXUlFUPOnodZ1UvSnb9zc1kzFP22TwQXzpbAyy6q1
HqLCtL1V2WUsxVHVGkqrFQ07SsMSDFoliBGNTmZ40LA98KCGKJWAL6+WZSlo
sNGXmajjJAjM5GSPZtAwlhw6c4VUgrObI5ITqqf33erWaEMJkkrClIGtNGS4
GpttaBNDpEhoTPtMg2b1AD20TAz7Tu/ySiodTb+XDdyNFyN957NSX086Jn8Z
L6HIxLB5Lhb1RtNxQ0g/HzLlguquCuP7u+iw1o0UkC0uOEbpHJlXQ0d9xp6F
6oMuaP/YvmPLYzoMzXuvzfjNBYqxPAG+0lEY86+RhdgForrZa79jMeDnq0iX
jjhjhF3+1saHgTOXk3Oi9jmDU/cts2wtA8fr3so8hM7YrTe/zsxjQFvdmyhW
OWF50oCp+UUGLJRh+ewYJ1jnvzkWpGHgZYtkxbVREawjjzzK0TMwyCw6nrxf
hC2raHPd2EwUT6wu7hCKYGUUpnu1iAnPi0fWO912xLmIKuuuBCY4q6K1J391
xJnuO+G++UyUF+7tva9zQI/lYceay0yEN+KPWXsdsFXpTmQ+Y2JuY4Le28kB
lIyh8KoxJuKWTzLtmoToRhz50JYF/ZMf1ByFEJaOJylrfFmw/VTEbhsWYHvT
0fzBdSxkjhZPHCwUYFlulMOXAhY+aSmqVc4CUA3czXxqWfi4ROesauKD4HRk
FDxnQXA2ghes4CM7RUwLmmBhvEJwK3OYB+GGYB9Tkg1N0iZ5bS4PDxlZlyyW
svFe+FPIOJ8H9XC6d24SGyWpyhm6BnuYbvOKMiphI63BQW6y2h6nJY3l/VfY
iOuITKCMcOG7fyVnXicb/WnfpHfzuGBWXvAIMSRQY2OVe0DIRdiblo1fSQLx
ms8XuvhcrDRZcWAflwCvsP2pLY+LCLKjXmZPoMK0gFNjx0VktHbmJh6B0onZ
128xuYh+0X1kQEBgV9/Uu/cULjY8HXzwzolA7Pn+xZ46EntUlpxOVwKcxObE
9CES+a9L/FLdCPTwq4pUAyQKjG2SaO4EIk+sfbH8A4kiOePqSg8CIft6N8e+
JnGo0S5I40VgYZr2ZL6WRGWdLFUtJzC1oK654wmJ00/qjib6EKj/UjJI1ZCo
/uJ6d84iAq7rQzwr2kick3iZL/Ul4KxQd1x5QOLPc76nVH4EPrBqRsfvkahT
33sYu4RA9d85hFxF4uoH/yFj/+n/oUvWPbpDol4Y5OmzlECfOa/Q4jaJRv82
xctpn1CbXAm/SeJWXEh2egCBqJxXXWUN087W1MxbRoDt95dR7w0Sd06FP745
7f8ARTMNWA==
         "]]},
       Annotation[#, "Charting`Private`Tag$7514#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-0.9578012915822417, 0}}], 
    LineBox[{{0, 5.}, {-0.9578012915822417, 5.}}], 
    LineBox[{{0, 5.}, {-0.20644993485237131`, 6.032249674261856}}], 
    LineBox[{{10., 7.}, {9.832773292175265, 7.836133539123672}}], 
    LineBox[{{20., 0}, {21.081806513854872`, 0}}], 
    LineBox[{{20., 5.}, {21.081806513854872`, 5.}}], 
    LineBox[{{20., 5.}, {20.211219366478243`, 6.056096832391213}}], 
    LineBox[{{10., 7.}, {10.171996139450606`, 7.859980697253029}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763838676813*^9, 3.822742191693571*^9, 3.822745453615156*^9, {
   3.8242671531958113`*^9, 3.824267161885601*^9}, 3.824267209356078*^9, 
   3.824267285956184*^9, {3.824267378351282*^9, 3.8242674334262953`*^9}, {
   3.824268135122357*^9, 3.8242681681873503`*^9}, 3.8242682020673437`*^9, {
   3.824268246457338*^9, 3.8242682576371655`*^9}, 3.824269221416141*^9, {
   3.8242693776127653`*^9, 3.8242693888720827`*^9}, 3.8242695244731507`*^9, 
   3.824354763062892*^9, {3.824354961018777*^9, 3.8243549699183617`*^9}, 
   3.8243550692184687`*^9, 3.8244454348861504`*^9, 3.8244455637010293`*^9, 
   3.8249021485676675`*^9, {3.8249021901926427`*^9, 3.8249021960208144`*^9}, 
   3.8249045835676084`*^9, 3.82496154954391*^9, 3.827546593497256*^9, 
   3.827546626895378*^9, {3.8275466975199375`*^9, 3.827546721939679*^9}, 
   3.82754680451974*^9, {3.827546876477146*^9, 3.8275469619159083`*^9}, {
   3.82754701833294*^9, 3.827547045126627*^9}, 3.827547090763438*^9, {
   3.827547246333578*^9, 3.827547259473117*^9}, {3.827547303551099*^9, 
   3.8275473317360425`*^9}, {3.827547453354396*^9, 3.827547500474222*^9}, 
   3.82754761320271*^9, 3.8275476447820897`*^9, {3.827547700612644*^9, 
   3.8275477476273255`*^9}, {3.8275478212840137`*^9, 3.8275478639611645`*^9}, 
   3.8275479252497177`*^9, 3.827549081175502*^9, 3.827549172846854*^9, 
   3.8275515395464892`*^9, 3.8275515890415487`*^9, 3.827551798546376*^9, 
   3.827552016356206*^9, 3.827552381783579*^9, 3.8275548682805123`*^9, 
   3.8276263308005724`*^9, 3.827627098566307*^9, {3.8276292243007727`*^9, 
   3.8276292518317823`*^9}, {3.8276295680509815`*^9, 3.827629575941325*^9}, 
   3.8276309145037355`*^9, 3.827673155210976*^9, 3.8276732577265654`*^9, 
   3.8276737881639595`*^9, 3.828502261052493*^9, 3.8291361977140665`*^9, 
   3.829137689818578*^9, 3.829140810940916*^9, {3.8293051184663754`*^9, 
   3.829305162429757*^9}, 3.8293068106475134`*^9, 3.8293076282650967`*^9, 
   3.8297990464062786`*^9, 3.8300039709198*^9, 3.8300042714239807`*^9, 
   3.8300044033281417`*^9, 3.8300639731012783`*^9, 3.830064111125214*^9, 
   3.830085283946365*^9, 3.8300853156509533`*^9},
 CellLabel->
  "Out[827]=",ExpressionUUID->"75455d44-91c5-4b7b-9697-e1f076bc88ef"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275478760806437`*^9},
 CellLabel->
  "In[828]:=",ExpressionUUID->"a7e1f7f0-42fb-4cb6-aedb-4c8b48fb7a4c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "cortante"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Vy(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.05"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Vy"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267453636467*^9, 3.824267601466569*^9}, {
   3.824267750306594*^9, 3.8242677730466537`*^9}, 3.8249022023806534`*^9, {
   3.8275479624830465`*^9, 3.8275480225654254`*^9}, {3.8275480557637157`*^9, 
   3.82754806376616*^9}, {3.827548310330637*^9, 3.8275483105533237`*^9}, {
   3.827551571752025*^9, 3.827551593137026*^9}, {3.8293051822152233`*^9, 
   3.829305207092783*^9}},
 CellLabel->
  "In[829]:=",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],

Cell[BoxData["\<\"Diagrama de axiles, Vy(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638441908007`*^9, 3.822742206053934*^9, 3.8227454600363407`*^9, 
   3.824267485111313*^9, {3.824267517528664*^9, 3.8242676021063776`*^9}, 
   3.8242677745115743`*^9, {3.8242681351370544`*^9, 3.8242681682100573`*^9}, 
   3.8242682020872*^9, {3.8242682481573815`*^9, 3.8242682576575108`*^9}, 
   3.8242692214386396`*^9, {3.8242693776367025`*^9, 3.824269388902032*^9}, 
   3.824269524496115*^9, 3.8243547630880804`*^9, {3.8243549610387335`*^9, 
   3.8243549699385014`*^9}, 3.8243550692385235`*^9, 3.8244454349315376`*^9, 
   3.8244455637414865`*^9, 3.8249021485989113`*^9, 3.8249022029427986`*^9, 
   3.824904583755521*^9, 3.824961549859577*^9, {3.8275479750215273`*^9, 
   3.8275480228794537`*^9}, 3.827548064483465*^9, 3.827549081260117*^9, 
   3.827549173047327*^9, 3.8275515395998745`*^9, {3.827551573496811*^9, 
   3.827551594066628*^9}, 3.827551798606368*^9, 3.827552016416129*^9, 
   3.8275523818369484`*^9, 3.827554868335085*^9, 3.8276263309101458`*^9, 
   3.827627098613093*^9, {3.82762922436343*^9, 3.827629251881822*^9}, {
   3.8276295680977373`*^9, 3.8276295759724674`*^9}, 3.827630914545422*^9, 
   3.8276731554764323`*^9, 3.827673257820112*^9, 3.8276737882267475`*^9, 
   3.8285022677447996`*^9, 3.829136201977039*^9, 3.829137695124578*^9, 
   3.8291408153251476`*^9, {3.8293051695507803`*^9, 3.8293052102833953`*^9}, 
   3.8293068148864546`*^9, 3.829307633074834*^9, 3.829799050239303*^9, 
   3.8300039713497734`*^9, 3.8300042715339804`*^9, 3.8300044034281235`*^9, 
   3.830063973451256*^9, 3.830064111246101*^9, 3.8300852840863566`*^9, 
   3.8300853157609425`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[829]:=",ExpressionUUID->"148ec4c6-8a37-44f9-a29b-d99d589508d6"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$7540#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$7567#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$7593#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$7620#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw11Hs0lHkYB/BxiV1mGN5qoxhqdGFSO9kyiedXys4m2tpUqA1biERi12V2
1+pk2KNca0W2tJKytWi6qHinMZ1mMINxp2RRg/etyU5j3Uars3nOec5zPud8
//j+9dgGRe4+okuhULxm98PVih3dS8504JSP0/ga537L78BdHhx4OMzwhcsL
d3kv/GXOR8E99KRvSsyc4yHV+H5ksP+c02D+7s0Xl6+a8wVgvfhGUyJu/+jr
4DsRd+3aVNtHVwFNaFvb+WUrzlsRSjnmWAf2JdbORLkC905ELDK6BUp5ErsJ
22bcx/ZCrOBWF0zXFZ2L6JfjMzUP3/Y690Fcj1922YN6PPmW7rvLAQNQTG/W
cndK8L3x6al6Da/g3PIiv+dqMX7ku0cOkStGwCfRIsxJ8Ri/arJ1yaKvXgN/
uLCpresRXrDdsHHtvreg7+fLliTfxXnH89a/I0eBli75vtSzHJ8s4tk9SlCD
0uTw5xmWf+A27roH99hrQKYX8D4A+xXvFa9zMa4eA+WQtvvUj+mwVWAQlH1i
HPyiVSE1p4qBe5tFt7aehPwNwE9NKofB7JnDkptTcPMYVRvtcQ9W9p3QdT+k
BUtmGq0zrxr0TbI8nqln4DPpNhvgiEDcWjq81IeC/BgR3MXnn4DPjUq1L0sH
ydaT1U5VEmBHme+y0eig3FW3xG8YDTBAihRyuS7iP3+66NWORujzlV6j5ush
/85aV7VTM/zpHS/cEaiPCtY8uef+UgE7JuO1MZx5KCYkurMyrhWczzedYekZ
oHfUx5v/Wd0O40M/bGl4boDMRUHs9T0dwK+VbDwuMERP95VL88K7IOhsZMol
3ifIzv/S9XqrHjCjh4zd9/kUWcHGtVa3nwEtWVAVaGOEytkr3U6iXuhILBNS
lUbodc693AuqFxDLUhOXaoxRf9gEVyXsgwBZZpiIT0WXRUpiIv9vYNj9TJMF
0lCZEas/J7gf7CNq9UJWm6DT3RZL1joOgL5rhauexgQ5Be5PEBgMQmWtqoAv
M0VrOkkHSdMg7LUSlcg86Wh6nkJHXPYSXAWCLM8qOsp7GLBYlPwKjE15v9cx
zVBS4LbUnZ5KeB/4Zo9ZmhnaVJNg8YQ5BAfpaVYNGjO0zdhgRqoagv678gxv
f3PE6Nu4vPnuMHjbDi9T1JijunBhtPDsCDCVDnVSewyJlAXmsJ8Am6sWlmkZ
GMq3rJeK/AlId6vQbM/CUJTXZJLHIQL+7eA2U3MwxLi9X+UVTIDcKC418zyG
En5a0HAghgBeVPvYb4UYYi/IOJ2QSUCnS05LSRmGrmxJHr8jISBTQT0jfjqb
j634i9NAwHR4cWiKFENfl/YFVzcSEDJv01ZuPYbe06BN3E6Am3P4VL0cQ35d
UxUtgwSQhdKjLW0YMo+KDR+lkMA9muLRP4ChkSvFS2P1SRDoWi8tfokhYVtL
17ghCYyLd7RHlBiKdGFzKaYkjMkHBcMjGKozUDFNrUgodnJfNjo6249j/Szb
hgS6vHumUo2huGNeOQuZJCSGRHfHaDBkpyjTsXYgYXd+Udb4+Gw//Z77RY4k
1KzjRDyYxFDrBqMoOzYJq2RNXN40hm6EcVZc/4KE3OBQptsMhpILQ3tZHBL+
/17z0X90tVdl
         "]]},
       Annotation[#, "Charting`Private`Tag$7646#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVz2s0lAkAxnERSgplei/CmFflsrnlbFbW+7g7nKkQFZUyslNhK7qIitxi
KcJGpSXsFFalWFLj1mpX9lDanA2xLqXYDKeY3GZnPzznf34fH4Og770PKCoo
KPDl+7+8mbMhK+ya6zldSghaRODLm6N5WV1N9cMzgTcq5e5oDm4jI5rqq/Qe
zSkqEjib7mHFlDbW+4RE1hbJ3c1dvbCJbKjP/DxkNaxEwOiSv2nzSG39Cu2W
tUIVAprbw1d1VpbWq3pdWBa+jEAo9COyUkXsdKt6VxSHwHONAFeDSx1sSGKd
tqMpAYeG6tMSl152Tbzds1yWQEWA4FzEmyE26appYIoPgYs2ObuNC0fZmFMN
eSYHCQyUz903l0rYurz1fP8zBNZVOKkKBZ/YxDhrkW0WAe3Gk2al4ml2cfyd
Nw9uETCbehL6Vf8M2/p07uLjRwQmdURST5cFVrdzfPjECwITls//9K1RwK8G
VVXitwTEe11S1FwVoZI6ElQwQ6BPKWE0/bMS+msaq600SXBst+6yvKAMJdOw
eB9DEoUjQ2FFdqq4LxBPGdqSWMQ9Gkq/XwJO9Rm3jK0kTo6knLh3Sg0Nnhpa
qQISDsZh6wkTdUyLXOOso0gYzPYMXhcvx3G3bYfC0kn4uRBuE5EaiPtF9sWv
iISFuqFHSaYmsEH3u9c1JFjx+an9/lpwlajzx9pInC53nVK2XonXUTf/rhgg
YT/YMfuNbCWqXNX6ZFMkwvf6nTjSsgrOG/obP6hReMpxcL54QxuBrwM8k7gU
yjiThJ2Qg6bW2/y71hQeei1hnzuuRmVc/lSqB4WNL6huIUXA11sWIwukYHNt
IibjHwII2RijGEkhpMDs2E8PSdRgOa86hQL3o2WYfSKFU3trIc2n4Bxr0dvn
SWM0p9Pu5T0Kl7dkFwgZHXzIyurb95RC6AHxwbgxHVj9tXY2upvCkRp+UlzL
Gqj07nnsNkFB5lN0S+uyLnhGQmmhMo0vGz+xxbv0IEnr1/yRoqG7rdREz0of
/JqFdltzGs8erNMxmtOHZN24argTjRcmCXfSDnPB3Z341msXjYj8yR9UurhQ
Lku52R5Ow9/a+bD7ZgNYfLuvq/s8Dd+D7p/mRQZ4n9NTmZtLI7fJPDZ6OQ8j
lqaqQ+U0NMTZrjNHeLj+7p3NHw00ru0orx7r4aFH4KEV+IpGKEdkLHJgEMyc
C4r/QCOzNnlc6MQgMyrZu1fu6j3CKhMXBo/bLzluGqWxUGLsUOHOgBNTwBuV
O+Pr8p1VWxm0vGwc8P6XRuWOe8nNexgYJS0W8CQ0pHl1w31RDMZGUgSNn+X/
7a+XFUYzINnLPjpTNBwGYo4KzjBwzrnqdFzuVBP7+bexDG44lDHG0zR06hq0
PyYz2HK1bTBDSsO+5zenuRwGdz01gvfN0hDE/rxUfIVBTyGx/aHcyYbJ7efy
GCyV6jtrz9HoCHUPUMpnsL/YwvB3uffPtx5TK2awct5ryHyBRlJhmU1bCQN7
H/+XKXKXuqQtpIsYHLod9GRQ7sl0fqpWGYMnvhHFV2Q0SCuzbZ3lDCRl0dkT
cm9+tWJ1TgWDNYoJCZ4KOgg8Pd7td5eB2860yBK5E/Q6CslKBpEV2cEyuf8D
YCIZbg==
         "]]},
       Annotation[#, "Charting`Private`Tag$7673#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91HtUzHkYBvBpukljzPTLLuky3U5UbJjviOT7HLU2SUukzW7Ipumm5Gjb
Mq2DdNncyh7KLVbDklvT7LYV1aGN0gxKa0vSVnYMEWdMW6nZ/e2F95z3vOfz
73Pe8zhuSArZyOVwOMvY/ecO+OuiGx0l4Pw/BbkWn1xh7VP1RbXWIZxK1A5u
h987lsrCgjRR751GLeLkUs5751Ln/WExc0XvXEQ/a6+Oldu/8zlatykzYcfU
d66kDwU6L4W1BDK3GE7CzCa61eRm+mq+BMHb4Nm/pZWqSzMUNuMkCHUsSlFe
aqfJKuG5MCMJDDXVr7q8u2kBtXQd95Zg5yXum5Pre+moR8+6WW8IVqftyTFu
/oNOaz6ak/6CYOOXVz2S3J7RlqtVkrkaAjnf33bykhf0F7eK0wndBEcDze94
hb2ipHfyoUkdBLLEQsmb/tdUGhLxVVcrwcgpmevVdB3t8dk+SaQiEPlxI1a5
62lnitn8tgaCrvo5PpbXBqm9e7ydcR2Bv9JsQ0HyEHUqULxcXkkQUO4psLcf
oacD131sVU7QV2CIunXxLU3M0K4JukAwrTuZ67dujFZw2vXDcgITfv7iTp2B
LjHIPxUVE9Tf/0HrFMrBscuhh6MLCULPK3ThnkZILIuLEhUQzN5stUKkN0LO
jIhXIXkEvf3XW9RqLkQjSqPhTILu8MazvCPGSE8f4NR+Q3AhOK0uKNIEdinm
tWOpBEEjaWNb55nCty6TeyWZwPvQ3b2exmY4u/uxycM4gqGnqYuaH5mh1WCr
d40iyL5xa36i0hyyW7VxfREEG/YlZRXLxiGRh+KpYQRCgXTw51ALPD7pGt6w
nGDCTmVlpGg8BNoXnPxAggfbSut4mvHIKz0ove9HkOKpe15cY4nMmhMr83wJ
1qsOxF3P5qFhabahSkLg4Lp9gipyArKmt81c60XgvumGsXQGH+bVpssc3dm8
fMt8jfV83Gtg3COcCRQ3Bo5mqybCxjl7D8+O/Qe762dUSwUoHX5wUfwBga9S
mb+0UgDDLstrsokElhNlJ5pchLiztmSFtwXBX5EvVwlzhdCW28gTuAQRgly7
Zr0QO8IHM6xHxej5Sb0/+HMrdCiU/p16MYIdtc4tNVbIyFreZDsghovGo6nR
ncHx8yva7j4VQySfYpO7n4HZrMIKJes9C8v0gfkMNld0FRWy/vNBwD3eQQaL
6uPXrmetHv91zoFDDDSPdmsGNGLINv86ePg4g9nCqmE+6998DraeKWXQkOpk
v+yJGAdaeHvrbzL4yBDDmcV6NL4kJquRQVHm5R5r1lLTBf4BtxnE5y8429kn
xkLv+Le31QwEpau9Elj3H2+MbW1jsKbr20V5vWIExGYt7ullUB91zyWJtZJr
71TyhMGM5x+ar2TtcOzHsY0aBpyhkts2rAfVfUrtMwZyYe2q8z1ilIj9nF+/
ZsAvNJ27j7VA3WFQ6Bik2gdN2cJ6m3RLx1Y9g0CP9kfzWIccOZU/NMSgvMyh
zo51zZx5m6pGGNh6R39vxHq66m6AbJRBVs2FzCe/i/FddIzLQgODf/uL9X/t
ZY2/AaK8HAE=
         "]]},
       Annotation[#, "Charting`Private`Tag$7699#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVjn0w1HkAxh2h48pid+3Lz0vbd3e97KtN4q7z7HSV8n6Vl0ov5C2S97dc
RnkpVE4jrulC0a0SNRKFcwm5UCl3ahiXuHKut/WSO5RzfzzzzGfm+cw8KwIO
fhukqaGh4baY/zuseYPegScKrO7O6snIoCEw5dbDK48VuN8y0nkwkwZ/e1Hh
eK8Cu2vRtj2LBq/rhhahjxTIOjt7W3aMhjUVg3aBPQr8HhqpGsylYemJmL1+
9xRI0PY+uuo0DZd2nm9Y36hA/dd8h9EyGkbmpoPNLipgf/1u+boWGiwta/Ja
Ihf3piFJk59oqDaP5z9bq0Azq2lov6MhyorVbmPLFIgrrayojzPE3oVEp1fP
bBFW8zF0unaR5frluyptEeKm1TL71hAiL1Vve5wtLsQcNFRLjBA8MXeSp7SF
B4lrazpghOe7drbM0GyhGWSt56kyAv9WR0PToBxToo2ufa+McGVoLX/2ihxv
jzJWWKw0Rklm+Apxqhw+IaneSn9j7OZcfOnhLMdC76ZjW84ZY0/KK7O/TeSo
6ep0Ffcbw6bTziJhRIYS1+pl/zDpCCpyvP6hRoaPfiJp8TY6nstd696lyRDw
YcfIwik6BLdDjjx1kWEpZ+K070M6qpbltzpwZbjR7dCfpMfA7I8ZRYweKUp1
xpg5mxk4tNL71wtBUsx1S+qjjjOQ6qQcttCWYhdPOG7WxgDdHrmHz0mw8CmT
/bMWE+J2X26PowSq/WcGiBMTPO+h+zoDYtwJcPq0J5mJmtbELyxixWC9cDc9
2cBEU7v1KmsjMRLfGzw8MsnEnnL1G+NKEZhZ9t+FKkwwnMm/N6YUgahmclfG
mGDkY0xW9bANHPzCxJeqTJDq1de/JdkGJ75XdrFfm6DwSw+DcRMbjPt2zW0V
spBnaR8c3mCNuqo3eUF7WWCpbT26Pa3Rkp3ACSllQejpbGb23gq96muOsgEW
unKi0zyyrcAb8fIZ57DxfseNjmi+FVIDy3UivNmYlO4Tp7VbYl3UKebdfDZy
/xAKIvwt4bJkmKf/iI0Kvrb25nkh/ISjdzj6HGzb+CFe97QQql43f64LB6Ph
W3Wu2QgRtNTTT32cgwlBd+qmLgGsHmiNnWzjoLjZJ7M1QAAx1yzWdAkXzePz
saLPBHCY+Ss/1omLXzgGR9LL+Kjd7W5QkszFdoEd76YDHwc82DmNDVzEd8ap
Bp4SSB8UFpVMcpF1ZkJq008Qfdb9xKUpLs7si6pP+Y2gNlj36NVpLm5pRHSw
HxOsXkiKbJzhYn5N4KhPF8HXsp3r++e4yKz0suhrJnAr4E0uX0KhMEdS3H2B
INy7xv0wnUKFb5U5VUZQzQv9JpNB4abA+qfwEoJ3by0c85gUnrbyb+qdI4jL
LuCfZVGg5qg+50KCQw3x83XUoh+uT2vPJsjhfHX5DaFQ53C8iJ5F0P1yqmSK
T6FDV9d8XwbB8tqrhXMCCmMXNSVa6QQFLubpn1tREA3+66JMIfghVdOXL6aw
9nLik/wkggHnRjeRhIJ70vT25wkEpoy4dQophWi6OiwtlqD06p8SpZxC+otI
9YNogtHk88TZlkLBtddJZlEEZIMPx0NBofzwfo3ISIJgIxrNe9XiP9ex7OYI
AtVQp7a/HYX/AKaD/A4=
         "]]},
       Annotation[#, "Charting`Private`Tag$7726#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-0.36802059708413976`, 0}}], 
    LineBox[{{0, 5.}, {0.8819794029158603, 5.}}], 
    LineBox[{{0, 5.}, {-0.15027027134597498`, 5.751351356729875}}], 
    LineBox[{{10., 7.}, {10.04584586379221, 6.770770681038955}}], 
    LineBox[{{20., 0}, {22.13197940291587, 0}}], 
    LineBox[{{20., 5.}, {20.88197940291587, 5.}}], 
    LineBox[{{20., 5.}, {19.825882570524673`, 4.129412852623366}}], 
    LineBox[{{10., 7.}, {10.021998705662858`, 7.109993528314286}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763844418689*^9, 3.8227422062242346`*^9, 3.8227454602163296`*^9, 
   3.824267485216219*^9, {3.824267517626093*^9, 3.8242676022065325`*^9}, 
   3.824267774606755*^9, {3.824268135227057*^9, 3.824268168310135*^9}, 
   3.824268202237314*^9, {3.8242682482673116`*^9, 3.824268257757413*^9}, 
   3.8242692215373983`*^9, {3.8242693781999335`*^9, 3.8242693889994526`*^9}, 
   3.824269524602145*^9, 3.8243547632083054`*^9, {3.824354961148413*^9, 
   3.8243549700488763`*^9}, 3.8243550693434944`*^9, 3.8244454350516114`*^9, 
   3.824445563876424*^9, 3.8249021487082567`*^9, 3.8249022030678186`*^9, 
   3.824904583880373*^9, 3.824961549953639*^9, {3.8275479751742153`*^9, 
   3.827548023044236*^9}, 3.827548064652787*^9, 3.8275490814449973`*^9, 
   3.8275491732009583`*^9, 3.827551539766762*^9, {3.8275515736886983`*^9, 
   3.827551594256807*^9}, 3.8275517987964487`*^9, 3.827552016616235*^9, 
   3.8275523820153284`*^9, 3.8275548685002685`*^9, 3.827626331050741*^9, 
   3.8276270990506153`*^9, {3.8276292245351768`*^9, 3.8276292520505495`*^9}, {
   3.8276295682693353`*^9, 3.8276295761512995`*^9}, 3.827630914691165*^9, 
   3.827673155669526*^9, 3.827673257960969*^9, 3.8276737884451137`*^9, 
   3.828502268009304*^9, 3.8291362022270255`*^9, 3.8291376954014196`*^9, 
   3.8291408155913258`*^9, {3.8293051698107405`*^9, 3.8293052105540037`*^9}, 
   3.8293068151580715`*^9, 3.8293076333348*^9, 3.8297990505142517`*^9, 
   3.8300039715897617`*^9, 3.830004271763977*^9, 3.8300044036581*^9, 
   3.8300639737812376`*^9, 3.830064111496064*^9, 3.830085284326025*^9, 
   3.8300853160009117`*^9},
 CellLabel->
  "Out[845]=",ExpressionUUID->"2899b959-cf22-47dd-8351-dbb15eed9885"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275480699369535`*^9},
 CellLabel->
  "In[846]:=",ExpressionUUID->"fa484218-b2e6-456c-814c-d94e807937e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "momento", " ", "flector"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de momento flector, Mz(x)\>\"", "]"}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.01"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Mz"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267617486412*^9, 3.8242676372666626`*^9}, {
   3.8242676687014*^9, 3.8242677178070507`*^9}, {3.8242677829666433`*^9, 
   3.824267838381813*^9}, {3.824354990528921*^9, 3.8243549929834995`*^9}, 
   3.824902208426962*^9, {3.8275480783063707`*^9, 3.827548084541133*^9}, {
   3.8275481148279605`*^9, 3.82754811509758*^9}, {3.827548145153554*^9, 
   3.8275481743850374`*^9}, {3.8275483164484835`*^9, 3.827548316887497*^9}, {
   3.827551608623444*^9, 3.8275516120968065`*^9}, 3.8293052350198665`*^9},
 CellLabel->
  "In[847]:=",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],

Cell[BoxData["\<\"Diagrama de momento flector, Mz(x)\"\>"], "Print",
 CellChangeTimes->{
  3.813763850103237*^9, 3.82274221134939*^9, 3.8227454649465647`*^9, {
   3.8242676276966057`*^9, 3.8242676374413*^9}, {3.824267671117551*^9, 
   3.824267727146309*^9}, {3.82426778326169*^9, 3.8242678385665607`*^9}, {
   3.8242681352472353`*^9, 3.8242681683272495`*^9}, 3.8242682022572737`*^9, {
   3.8242682482876234`*^9, 3.8242682577770834`*^9}, 3.824269221562194*^9, {
   3.8242693782567496`*^9, 3.824269389020383*^9}, 3.824269524627138*^9, 
   3.8243547632328157`*^9, {3.8243549611687174`*^9, 3.824354993092225*^9}, 
   3.8243550693723764`*^9, 3.824445435239049*^9, 3.8244455639167633`*^9, 
   3.824902148739724*^9, 3.8249022089743075`*^9, 3.82490458389603*^9, 
   3.8249615499840736`*^9, {3.827548086464752*^9, 3.827548115258588*^9}, {
   3.827548151490463*^9, 3.8275481745855875`*^9}, 3.8275490815296364`*^9, 
   3.827549173232204*^9, 3.8275515398164296`*^9, 3.827551625276433*^9, 
   3.8275517990000577`*^9, 3.827552016791382*^9, 3.827552382072402*^9, 
   3.8275548685501285`*^9, 3.827626331147826*^9, 3.8276270990974107`*^9, {
   3.827629224596354*^9, 3.8276292520977926`*^9}, {3.8276295683162017`*^9, 
   3.8276295761915846`*^9}, 3.827630914738283*^9, 3.8276731557107816`*^9, 
   3.8276732580703897`*^9, 3.8276737885549393`*^9, 3.828502276539573*^9, 
   3.829136207168522*^9, 3.829137699733516*^9, 3.8291408199046164`*^9, {
   3.8293052271657534`*^9, 3.8293052380043144`*^9}, 3.8293068189671216`*^9, 
   3.8293076379572673`*^9, 3.829799054761817*^9, 3.830003971759773*^9, 
   3.8300042720039473`*^9, 3.830004403778092*^9, 3.8300639739712296`*^9, 
   3.830064111696076*^9, 3.830085284605985*^9, 3.830085316260893*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[847]:=",ExpressionUUID->"c29c5b57-b9e7-45f2-bbf6-1a781f25c3cc"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$7753#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$7780#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$7806#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$7833#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw12Hk0VI0bB3CyJJFl2ngLlRZLyxuVUM9NKiRlLSFroaKFIiZE2SJLpNJC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         "]]},
       Annotation[#, "Charting`Private`Tag$7859#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0Xs0lAkYBvBhlJKk+L6Z+UZuX1itaOy2NTqah6VolUudsMVkVRQhFCqi
bJQ1xYo2lVSy04UZaQztNq2Tsei6opJc2mqyWddVg7F29o/3POf3z3POc16r
72IDtusyGIx12vs/Q2ce61HrVSkOVR/fEx5JYPCJUtzOlyr2ysUbsrX20uww
uhUjUfwR1e92Q+szHWc3qCQ3FPU9ne6ftA7KSAgYCixXpDJ3tefsJKB3c9bi
FJ9TilCHZR41uwioC4suH0k+J2iZc8KFtZtAdcf1gh3CuwJfHf/8yT0E7lg4
rXQabBNEgy93TSWQV9gdGhPWKyB7vT+KsgkMxIntX4pVglUPFAWRBQQMDtYF
uKUMCHwd+0q4Fwn4XR2dytw5IhjurJJUVhLImDm/XfliTGDSenORh4LAm8x/
m9fwxwUw0n8Z+4jA+EZLhUWoRuCTZxC5rptA8pbFcY7KacG++pzHm4cJzC0s
rmhN0UG83W2mHpNExPdBQ+6zmBCKV4SZECQCu8bLXeR6qCaLuw/bk8iutOoa
XzsT4TOEy0NdSXxadGCaN62PF/eVx+9uIFHy2k9DXpuN474Pu0/vIvHFt2Pe
7fw5iKw8zKhIJ6Eqtl0y2WeI4Nmf4vf/RGJLpETNTDXCNplAFiUlYXchN1TK
NgZRNxaw8j6JRIdnrXUDxhjIOSeLUZF4vNhZKpDNR/yTkvIiHRZOqczatosW
YGNAwqFH5ix4KKOcDYNMUPCM+fCNCws6NomehQtNsc3nG9mSQBZe+ubYykdN
oa553129j4UK+ba94be1fyqO3v+hgIX6tsym8z+SEP3t6J4l0/ZJeB11ESww
NFkZ25+zkH2gp2HnEjZu6B2bd0/Nwr3EZv0SJge9lO5XcjM2ooPPjES1cDDt
WVlmKmCjbejOMvoEBdPwOYePhLHBmJEQEhjORSPTxakmi43aKw2bHezNIBXp
uNlcZ6MxcfeBfdNm2OSkGE17ykZavo3njsaFuDzY2Tcxwcbbp7f0PHLMsSmS
zU+y4sBiRW9krtACXy/tP23kw0G6T8uz+gWWUEkVVmcSOWi1DVINpVrCLNNV
HlHKQXVPfqKpyhJJBmt+8HjIwe8r735u6m2FrpGsgHdqDqbiUsdw0wrB3s1X
JuwodDxw9PchreH/25evbm+ksJSVN+GfZA2/aEPelgwKsW0nJw/1WONUSsjW
81UUhG0xdnnuNN5ekiYLeynE5PZ3rfag0e9cpOa9puDEflug8aQxdVSSpfcn
BWXZak2ENw2kpbWK31DwK22Rr/Kj4SHOshpTUWjivHr/IYSG1/D6ItEAhUBj
cxvPFBp8b2nf/UkKV80/XpvYTyM/ZZ5fqYaCZNqLJzlIYyymtGHvFIXHfOFy
bjqNzp+3dplPU4gWreMNH6XxWbCPco8uFwa1vM6zBTRqrz2PpWZzkT4iWxtQ
SKPOIaFpUOvyf2U1+qdpNMa7OTcYcDH3hF1ufDENxvoUXpwhF84nm228LtIY
wKZ3ynlc8IW22VOXaHj+Jao9a8zFMGPqfVUZjbKgyeL4+Vwk/0JdWSimcTQz
VmRuwoV3e5hu61Uas9yTzv+jdVM9HZJ9XbvnXtWvzaZcaDK2ylwraNgZWvdf
ILh4bcI2Gq2koWQ32CeRXPwHAmQcWg==
         "]]},
       Annotation[#, "Charting`Private`Tag$7886#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91HtUzGkYB/BRyW7XmX4ccuiiCdVgeV+U8H5XyZBabGWLVlkjFVFbR2m0
6ezpQqgkXZDcstu6lEEXtSkOXWbWJblsLod0oWztmJEw9rdnN8853/Ocz3/f
8/zx2K7dvEKmJxAIvPj8u6XXIu/vtyQQ/D9hcYWltbxdK1dXdVv7swdTWlJf
fXYoyz+wYvrXY4ccx0oijoX1fHYaM3Xan7Bg3JDzWFNbuVOv1ZB/YUQ8rGCu
eMgVzGPkNdGJaQTySRsEG6c2snNNMUmOcwi84yHpibrDuK5Pl1a5E/ja5sUo
zjxgsr6LvR7fEOhqqvoeOz9lXm5v8/z8CZLO6L05EvSc9ZxN7bdcR+AXl56q
39zBtLmtR5MjCGQ/XHbaPOklW5a/I8Y6luCEmfu4MYt7WcdWe25dEkHBkhF/
fLWyj7UFJlbe38X3icid9aann6064pmuyyYYLJLbX96mZlXf79924zCBjZte
oI+jhp2e2dzdUEzw+CpxNa7Wsm+7JtuHlhK4KwzXZkUOsEavLNtLlQTS8xKh
ldUg2zHRz929nqA9S7fuxun3bNmz6O9CmgkmP43Uc1vzkc0yS4hVthAYmGV6
tKl1rG7l3Bn1jwiutpzqnuArgMn0wGNhHfw9fi1T+0uGofJMlmr1a4IZWyyW
22iGYcypi2dbtQTPe+puq1R6qInWm1moI3jq31Bskq+Pzqn3FtoaUvzmHVe7
NNgA7YWlAXZmFEsH4z5GuwzH3wHYEz+Kwjnn5m6JviEiXcqivMZTDHRtXdD8
yBA+xc6xrWKKlPobcyIUI7DLZvbCaieKtXs2JxfKv8DooCftowiFSBiiLff9
Ekc7pOSmC4VpkqIi2MYIL370j1wMinvxJbUmnUZIXFR+V7KIIkaiflVYY4xW
mS4wzosiSJkRVpdiAkmoutrBh8La/idTZbApNOKDUxYFUDhuqtcPmWIGA0WH
fGIQhcG80nn6GjNU6VJfB6+nKKv/qyBFaQ63J1d6RRsp/MbXnVR6CtHyRlYx
OopinkKR6VkhhEPTxHdtWymMzeWHG8UiTFqTG2W1neJT8GsfUZoIOeuVraeT
KAKFaeObNSJITl4IrE6heHZRtdd7lQWSCn53zE6n8LbttrtdYwGldf2M0kwK
cadTY4Mjh0wP7V3fHAqbE5Zj0/ZyKBJsWhzGO31+qWZJJgeL5eGVCbzf3pPe
MtnHwfKCLruYt8ooNjUjh0NFWqLkHW/5llbtgUMcIOtrLzhAcd91352TJRw2
vkiMf5JLkXHbZPfV6xxKwl8Wqnl/CD++IbmBw9LUP6+MyKMIGT7XXdrEoexn
H9003vOdw983qTgIdxb5J/LuOdQQeucuB+56cZ5NPoU0NNnj2XMOYed35lDe
Cj2rCcdfcLCbpcmQ8rY+eOGjrJNDuS4oYQtvrapd0f2SQ8zBfa61vI9TN7v+
fo7veV7cwluoeqgrU3M4FBlg3MU7PiTqYbSGw5Ij7JZ5AcWK/KLMgQEOJG/7
OTveNcRlU+Ugh+2T3XbP5u2gvCmVf+Dg4J0R4sk7e/0G8Xwdh9lGMraG93/f
ayT+AVPnHVE=
         "]]},
       Annotation[#, "Charting`Private`Tag$7912#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVzns0lAkABfDRQ+1R0eubme+Tbcwn78eYqTNoxyVqyqOkYYm84sQSazcl
bUdUotFZ2paKyGMZSjW7NGQjkjbWDGNXKxU2tcWO9KBI7ewf99zz++teTnj8
9sg5DAbDS5v/u2Y2OOeAkQCnuv13fhVGQHzh1+RLqwSQZ69b+p3WrhcV4YOG
Aqx/L1Sf0tqnK3WdmBLgxKPKFLnWg7cDRpgsAaaHBLumtb7DtQm9vlSAzZ2z
0dJwAmWVofcm5wlw2sa3oD6CgKJrLGH/KB8q80WxwigC8x9fmF33Cx+1URwP
cSwBl6lYq6pUPhxesmKaEgmc/Es5bO7Nh0Kuu6kvmUCJy6ryWCYfBwaeBoSl
Eai42nkj9Ik9+kWcc/RJAh/jV3ezL9tj2YNu3SNntP/mn7AaTLKHWha5PLuY
AGN9SKrEzR7HqiOMSqsJzFx2c85dbI9qL6OuNAUB5f3OlkP9PNQucUnY0UYg
WE9JJ1byYN3veq68h4BewoQ3L5GH3el7asaHtB4tnzjvzMOCs7LW2ZcEel+q
vHoW8tCe/Huh5RwmXDfGbVyhtoPLXOO+Z8uZ6JJtD/5UbId3Ox7OdTBhIoof
ka+IsQP7dJ5Hv5AJnZyOm2yhHSL1B0++82DisPTNhy06drjS26vJDmPC5Fri
wOI8WxRKPJOK9jMxHVj/QGVvC/Ha+/KPUiZEZV+PCO/YQOb6bdH8cu1+xRel
z0NtkOycYeHayETeec3bqllr+LGHL91TM3Gk0kefyLWG90C3g4WGCTrsrGub
tTVS54SH5CxgQSyaWm18ywprMuNTJrksLNmrMsjxs8JwfVlsHVgwS9BEOL+2
xKjSqdc7iIXnAZUOxRmWUI1kFq5MYUHGqtUTcS0hn2nrK8hnIcw2gPO82QIL
J1wGvOtYCNSNT/Tws4BvkPLgrj4WXMNmzJ6+MsezgivljCkWSsp+/OCUYQ7p
yG1HU5KN4azxjnZjc4wJ3zjedWKDNjAyCGk2g7V9z8SRYDYK0xW2dRIzMOIy
0sbT2HjXoq4RvTJFgedkhOwnNlb4J41nHTeFUby3oaiLjelGK+MnhqZw57fG
T79lI9yzbia6YQ0y3cwfqikSnqnRCYqtayCsU15UuJPY4K/h8sZMkCT4MqEk
jgT5Ov39tSwTCNWP6tPPkKjOX2vC4Jgg786qyqJbJJzbuya/uUljWQu7IneU
BBuLycZGGraOAfKtYyTwVCWad4OG//7OzkX/kjjY8Ez6w3UabfC2zdCQOJ3m
61R7lQbHoKnq0ASJkBzu0GQJDXWxJCVmikSgrHxbSgYNbpZfus9cCuMdmWWt
x2jkli7ZZzCPQg/1+r3eURp6adP7lFqnb5DIClJpGJ2KK/fSpZAl9ydvJtNo
Hm5u2PIZBZ6+xF0nlgbjsGHTJn0KpbrSa5tjaLD+MShbYEBht6X489w9NJyY
DvntWqs+bP1kHEmj6DZds2kZBa+mwm63XTRGdkZ/L15JwZbzcXN2EA0fzYxm
IUEh9OrfrX8E0rjr3hL0m9YyP1FjlD+NPze8iNzConAr7mfHKxIasS88dPTY
FMzllxumfGks8huq7tD6Mdd6PbbTuH68KlJKUhhu4TWd2EZj76EKGy+Kwn9c
rwcn
         "]]},
       Annotation[#, "Charting`Private`Tag$7939#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-0.10193226611762349`, 0}}], 
    LineBox[{{0, 5.}, {-0.3589116690334837, 5.}}], 
    LineBox[{{0, 5.}, {-0.07038836938684187, 5.351941846934209}}], 
    LineBox[{{10., 7.}, {10.036104048975561`, 6.819479755122191}}], 
    LineBox[{{20., 0}, {19.099942710662873`, 0}}], 
    LineBox[{{20., 5.}, {20.606922113578744`, 5.}}], 
    LineBox[{{20., 5.}, {20.119027219244963`, 5.595136096224804}}], 
    LineBox[{{10., 7.}, {9.963895951024439, 6.819479755122191}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763850316541*^9, 3.8227422115093546`*^9, 3.8227454651365542`*^9, {
   3.8242676277962914`*^9, 3.8242676375267944`*^9}, {3.8242676712067113`*^9, 
   3.824267727241511*^9}, {3.8242677833568406`*^9, 3.8242678387016287`*^9}, {
   3.8242681353720922`*^9, 3.824268168427105*^9}, 3.8242682023572836`*^9, {
   3.824268248397614*^9, 3.824268257882285*^9}, 3.824269221672147*^9, {
   3.824269378883638*^9, 3.8242693891635227`*^9}, 3.8242695247323217`*^9, 
   3.824354763338031*^9, {3.8243549612787924`*^9, 3.824354993213543*^9}, 
   3.8243550694684763`*^9, 3.824445435391612*^9, 3.824445564036022*^9, 
   3.8249021488801856`*^9, 3.824902209098981*^9, 3.824904584005147*^9, 
   3.8249615500836897`*^9, {3.827548086669447*^9, 3.8275481154515452`*^9}, {
   3.8275481516885347`*^9, 3.8275481748081417`*^9}, 3.8275490817835665`*^9, 
   3.827549173448365*^9, 3.8275515400869703`*^9, 3.8275516255065203`*^9, 
   3.8275517992566814`*^9, 3.827552017076371*^9, 3.827552382315508*^9, 
   3.8275548687802196`*^9, 3.8276263313484335`*^9, 3.8276270993475466`*^9, {
   3.8276292248163733`*^9, 3.8276292523165627`*^9}, {3.827629568534986*^9, 
   3.8276295764102526`*^9}, 3.8276309149255686`*^9, 3.8276731559452133`*^9, 
   3.8276732582578564`*^9, 3.827673788757616*^9, 3.828502276928954*^9, 
   3.8291362075385227`*^9, 3.829137700113934*^9, 3.829140820277401*^9, {
   3.829305227515746*^9, 3.8293052382643003`*^9}, 3.829306819237108*^9, 
   3.8293076382272525`*^9, 3.829799055041833*^9, 3.830003972009757*^9, 
   3.830004272263951*^9, 3.8300044040080786`*^9, 3.830063974221213*^9, 
   3.830064111956061*^9, 3.830085284845994*^9, 3.830085316500902*^9},
 CellLabel->
  "Out[863]=",ExpressionUUID->"5572da18-5bc3-4a69-85ef-6c1efd8927bd"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824267851036604*^9},
 CellLabel->
  "In[864]:=",ExpressionUUID->"9f5ff0f1-cf07-4395-bf34-7deb3b078584"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"momento", " ", "maximo"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"Mmax", "=", 
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mz", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", 
      RowBox[{"x", "\[Rule]", "Lp"}]}], "/.", "datos"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8242678539570136`*^9, 3.8242680137169094`*^9}, 
   3.824354821320322*^9, {3.8249022383175306`*^9, 3.824902275942642*^9}, {
   3.8275516751268053`*^9, 3.827551680861549*^9}, 3.8285021322099876`*^9, 
   3.8285023028861694`*^9, {3.828503017407469*^9, 3.828503062699514*^9}, {
   3.8285031614676056`*^9, 3.8285031749670963`*^9}, {3.828503394857563*^9, 
   3.828503471782086*^9}, {3.8285035921164885`*^9, 3.8285035923516183`*^9}},
 CellLabel->
  "In[865]:=",ExpressionUUID->"e6e6ae59-8944-4eb0-9d2a-fe746fa21c28"],

Cell[BoxData["60.692211357874214`"], "Output",
 CellChangeTimes->{{3.8242678706867857`*^9, 3.8242680141719112`*^9}, {
   3.8242681353970947`*^9, 3.8242681685471315`*^9}, 3.8242682024373846`*^9, {
   3.824268248427472*^9, 3.8242682579072933`*^9}, 3.8242692217017016`*^9, {
   3.824269366823674*^9, 3.8242693891943293`*^9}, 3.8242695248006268`*^9, 
   3.8243547633757477`*^9, {3.8243548214929543`*^9, 3.824354832928424*^9}, {
   3.8243549613185587`*^9, 3.824354970208575*^9}, 3.8243550695086765`*^9, 
   3.8244454354480705`*^9, 3.82444556408967*^9, 3.8249021489426517`*^9, {
   3.8249022416927443`*^9, 3.8249022762553663`*^9}, 3.8249045840207567`*^9, 
   3.82496155011372*^9, 3.8275481904719534`*^9, 3.827548268854312*^9, 
   3.827549081999374*^9, 3.8275491734796157`*^9, 3.8275515401284704`*^9, 
   3.8275516332068357`*^9, 3.8275516814866924`*^9, 3.8275517993068995`*^9, 
   3.8275518311264424`*^9, 3.827552017086234*^9, 3.8275523825003586`*^9, 
   3.8275548689802065`*^9, 3.8276263315038853`*^9, 3.8276270995194855`*^9, {
   3.827629224863471*^9, 3.827629252488166*^9}, {3.827629568566122*^9, 
   3.8276295765820546`*^9}, 3.827630914957202*^9, 3.8276731559763527`*^9, 
   3.827673258461114*^9, 3.8276737889459133`*^9, 3.828502137816455*^9, {
   3.8285022833252573`*^9, 3.8285023091996994`*^9}, {3.828503020833978*^9, 
   3.828503065836178*^9}, {3.828503165240136*^9, 3.828503178334485*^9}, {
   3.82850340079451*^9, 3.828503474508074*^9}, 3.828503599440341*^9, 
   3.8291362123198743`*^9, 3.8291377050646305`*^9, 3.8291408277410975`*^9, 
   3.829305253781559*^9, 3.8293068245776267`*^9, 3.8293076441069245`*^9, 
   3.8297990593972845`*^9, 3.8300039722097216`*^9, 3.8300042723639216`*^9, 
   3.8300044042280693`*^9, 3.830063974441225*^9, 3.8300641120660534`*^9, 
   3.830085284955968*^9, 3.830085316600896*^9},
 CellLabel->
  "Out[865]=",ExpressionUUID->"4c19f8fc-ca10-4d68-bc71-f20a63f09e1d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Mmax", "/", "Wy"}], ")"}], "/", 
    RowBox[{"10", "^", "3"}]}], "/.", "datos", " ", 
   RowBox[{"(*", " ", "MPa", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.82426924052206*^9, 3.82426925031713*^9}, {
  3.8242692875141544`*^9, 3.8242693136740656`*^9}, {3.8249022811613617`*^9, 
  3.8249023179114227`*^9}},
 CellLabel->
  "In[866]:=",ExpressionUUID->"44d0da90-1c53-4739-aa30-9b50ab7f36ce"],

Cell[BoxData["108.96267748271852`"], "Output",
 CellChangeTimes->{{3.824269291998391*^9, 3.824269305808691*^9}, {
   3.824269366843212*^9, 3.8242693892120214`*^9}, 3.824269524819663*^9, 
   3.824354763378384*^9, 3.8243548329883947`*^9, {3.8243549613385797`*^9, 
   3.824354970228611*^9}, 3.824355069536862*^9, 3.824445435480007*^9, 
   3.8244455641186504`*^9, 3.824902148973909*^9, {3.824902282786324*^9, 
   3.8249023184114695`*^9}, 3.8249045840521946`*^9, 3.824961550133771*^9, 
   3.827548190487562*^9, 3.8275482688699355`*^9, 3.8275490820306177`*^9, 
   3.827549173495231*^9, 3.827551540153788*^9, 3.827551633231427*^9, 
   3.8275516846065493`*^9, 3.827551799336799*^9, 3.8275518311565847`*^9, 
   3.8275520170965033`*^9, 3.827552382538107*^9, 3.8275548690077505`*^9, 
   3.8276263315352135`*^9, 3.827627099541643*^9, {3.827629224879095*^9, 
   3.827629252519421*^9}, {3.8276295685820312`*^9, 3.82762957661322*^9}, 
   3.827630914972827*^9, 3.827673156007598*^9, 3.8276732584921207`*^9, 
   3.8276737889763813`*^9, 3.828502323002646*^9, 3.8285045307111826`*^9, 
   3.829136219570698*^9, 3.8291377080062227`*^9, 3.829140830641123*^9, 
   3.8293052568434315`*^9, 3.829306827388014*^9, 3.829307646497946*^9, 
   3.829799061956753*^9, 3.830003972339714*^9, 3.8300042724339414`*^9, 
   3.83000440432806*^9, 3.8300639745512*^9, 3.830064112136027*^9, 
   3.8300852850359583`*^9, 3.830085316690895*^9},
 CellLabel->
  "Out[866]=",ExpressionUUID->"a35340db-8141-4ce2-9f93-d4a6a8e398b1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Sigma]", ">", "fy"}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.8242693318599234`*^9, 3.8242693377366867`*^9}, 
   3.8242694247994466`*^9, {3.8242694596358056`*^9, 3.824269461747405*^9}, 
   3.824269508488991*^9},
 CellLabel->
  "In[867]:=",ExpressionUUID->"6a321945-0b45-4f96-a6a2-2717793d7fa1"],

Cell[BoxData["\<\"Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8249023221615543`*^9, 3.8249045840678377`*^9, 3.8249615501486382`*^9, 
   3.8275481905188046`*^9, 3.8275482689011784`*^9, 3.82754908206188*^9, 
   3.8275491735017357`*^9, 3.8275515401768246`*^9, 3.827551633256539*^9, 
   3.827551686791568*^9, 3.827551799366763*^9, 3.827551831194903*^9, 
   3.8275520171114798`*^9, 3.827552382553732*^9, 3.8275548690303607`*^9, 
   3.827626331550727*^9, 3.8276270995663376`*^9, {3.8276292249125395`*^9, 
   3.8276292525350456`*^9}, {3.8276295686130714`*^9, 3.8276295766288457`*^9}, 
   3.827630914988479*^9, 3.827673156023219*^9, 3.827673258507984*^9, 
   3.8276737889920053`*^9, 3.8285023271769285`*^9, 3.828504534127234*^9, 
   3.829136223320159*^9, 3.8291377112866783`*^9, 3.8291408342577505`*^9, 
   3.8293052593332815`*^9, 3.8293068300478315`*^9, 3.829307649127507*^9, 
   3.8297990645246954`*^9, 3.830003972469713*^9, 3.8300042725139422`*^9, 
   3.830004404408061*^9, 3.830063974661213*^9, 3.8300641122260447`*^9, 
   3.8300852851259785`*^9, 3.830085316760886*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[867]:=",ExpressionUUID->"52d1231f-1d27-484f-bccf-ac358c830b89"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824269513075886*^9},
 CellLabel->
  "In[868]:=",ExpressionUUID->"43e4bf8c-3423-403c-b321-2ffd98f878b0"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.82755232176589*^9, 3.8275553714409246`*^9},
 CellLabel->
  "In[869]:=",ExpressionUUID->"0e580afd-3b1e-459b-bc40-7b324e575727"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "deformada", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]x", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]y", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          RowBox[{"u", "[", 
           RowBox[{"[", "gdl", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]x", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Nx", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ai"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Mz", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ii"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "L", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "5", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"filas", "=", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", " ", 
         RowBox[{"Simplify", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{
               SubscriptBox["\[Lambda]", "X"], ",", 
               SubscriptBox["\[Lambda]", "Y"]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"filas", ",", "filas"}], "]"}], "]"}], "]"}], ".", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CapitalDelta]x", "[", 
              RowBox[{"[", "b", "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]y", "[", 
              RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}]}], "\n", "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824903197317684*^9, 3.824903226056875*^9}, {
   3.8249032852552605`*^9, 3.824903351646107*^9}, {3.824903405786333*^9, 
   3.8249034118332157`*^9}, {3.8249034503175583`*^9, 3.824903450427369*^9}, {
   3.824903600442598*^9, 3.8249036548019495`*^9}, {3.824903735380418*^9, 
   3.824903795848983*^9}, {3.8249038338022594`*^9, 3.8249038507555094`*^9}, {
   3.824903890661705*^9, 3.824903918817812*^9}, {3.8249040425051785`*^9, 
   3.824904047677004*^9}, {3.8249040832394934`*^9, 3.8249041409430723`*^9}, 
   3.8249883164565105`*^9, {3.8249884296125097`*^9, 3.824988445815678*^9}, {
   3.8249884884719687`*^9, 3.8249885511436844`*^9}, {3.824988678972104*^9, 
   3.824988679175019*^9}, {3.8249887584723215`*^9, 3.824988760643658*^9}, {
   3.8249899082687225`*^9, 3.8249899146905537`*^9}, {3.824989993894018*^9, 
   3.824989996628274*^9}, {3.827673180492067*^9, 3.827673187117256*^9}},
 CellLabel->
  "In[870]:=",ExpressionUUID->"91b10d39-b7b9-419c-b298-0a5259a38adc"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824902572083255*^9},
 CellLabel->
  "In[873]:=",ExpressionUUID->"2a3a2249-a88b-449b-b8cb-f80ce266635d"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8242684738827996`*^9, 3.8242684778478723`*^9}, 
   3.824268518017626*^9},
 CellLabel->
  "In[874]:=",ExpressionUUID->"159faf60-cdac-42db-9d7b-1f70c1c58ca1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dibujar", " ", "deformada"}], "  ", "*)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Deformada, v(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "1.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]x", ",", "\[CapitalDelta]y"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"f", " ", 
          RowBox[{
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"x", "+", 
          RowBox[{"f", " ", 
           RowBox[{
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{
              RowBox[{"kk", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], ",", 
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "3", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "/.", 
      "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824268513397588*^9, 3.8242685996879215`*^9}, 
   3.824268761028268*^9, {3.8242688060484467`*^9, 3.8242689481193123`*^9}, {
   3.8249041820519257`*^9, 3.824904220926916*^9}, {3.824904298255311*^9, 
   3.82490443753664*^9}, {3.824904498208488*^9, 3.824904504942979*^9}, {
   3.8275482864606943`*^9, 3.8275482865298376`*^9}, {3.827548333048594*^9, 
   3.8275483405703316`*^9}, {3.827548422241413*^9, 3.827548560920139*^9}, {
   3.827548699495037*^9, 3.827548724427416*^9}, {3.8275549915700808`*^9, 
   3.8275549916502895`*^9}, 3.8276289678449535`*^9, {3.827629096160222*^9, 
   3.82762913323834*^9}, {3.8285024023364277`*^9, 3.82850246678288*^9}, {
   3.829305279357989*^9, 3.8293053117068815`*^9}},
 CellLabel->
  "In[875]:=",ExpressionUUID->"229cab2e-ef8e-49d6-ac1e-79fc1d4cdb01"],

Cell[BoxData["\<\"Deformada, v(x)\"\>"], "Print",
 CellChangeTimes->{{3.824268563587838*^9, 3.8242685855777936`*^9}, 
   3.8242687612281184`*^9, {3.824268807108351*^9, 3.824268948338293*^9}, 
   3.82426922184945*^9, {3.8242693796120567`*^9, 3.824269389333061*^9}, 
   3.8242695249366775`*^9, {3.824354961748455*^9, 3.8243549703994293`*^9}, 
   3.824355069705298*^9, 3.824445435674446*^9, 3.824445564429936*^9, 
   3.824904190724033*^9, 3.824904221067808*^9, {3.824904300942815*^9, 
   3.824904375426973*^9}, {3.824904412536583*^9, 3.824904437677411*^9}, {
   3.824904498364543*^9, 3.824904505098986*^9}, 3.8249045842398405`*^9, 
   3.824961551713747*^9, {3.8275485296963387`*^9, 3.8275485611424713`*^9}, {
   3.8275486999119463`*^9, 3.8275487245951395`*^9}, 3.827549082272982*^9, 
   3.827549173633218*^9, 3.8275515405017433`*^9, 3.8275517072776904`*^9, 
   3.8275517995364137`*^9, 3.8275523828129663`*^9, {3.827554852960257*^9, 
   3.827554886635292*^9}, 3.8276263317695746`*^9, 3.827627099754036*^9, 
   3.827628968081872*^9, {3.82762909719143*^9, 3.8276291334724083`*^9}, {
   3.8276292252069225`*^9, 3.8276292527382975`*^9}, {3.8276295687553005`*^9, 
   3.8276295768477497`*^9}, 3.8276309151288705`*^9, 3.8276731564920044`*^9, 
   3.827673195335698*^9, 3.827673258710739*^9, 3.827673789251623*^9, 
   3.8285023430095367`*^9, {3.8285024061024895`*^9, 3.8285024605596123`*^9}, 
   3.82850250177483*^9, 3.8291362367633343`*^9, 3.8291377245548377`*^9, 
   3.8291408472745275`*^9, {3.829305269545025*^9, 3.829305314456623*^9}, 
   3.8293068387881656`*^9, 3.8293076598591633`*^9, 3.8297990717628517`*^9, 
   3.8300039728496847`*^9, 3.8300042727538986`*^9, 3.8300044046380434`*^9, 
   3.8300639750111666`*^9, 3.830064112526004*^9, 3.830085285475956*^9, 
   3.8300853170308695`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[875]:=",ExpressionUUID->"27bf91d3-7a72-4507-89cf-db9e34e9768e"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$8035#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$8062#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$8088#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$8115#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxdz3k0ld0eB3CnRIaERyX1Ui9vSpqUQtm/nXsMhQwZUqbTFUoa6AyZ65UM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         "]]},
       Annotation[#, "Charting`Private`Tag$8141#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVz3k0lQkYBvB7wyVL6vru+snSJyok3aQT1/eg0MLMEZUzydIiVJbskzia
iRxZGpLMDBok26gOdRTRNYSKyFoZdZMsSbQgMnf+eM9zfn885zyvrneA85El
DAbDUXb/Z6/r1x0R+yLoUMeGxpFFDYjXfNjfExJHm67TK4tnEGg9UKgxXZNA
P/YVXVzNJJDetWcZt+gibTvgtd9rCYG1aV8snLfm0PIbVbp65QnY7OhM9Dcp
pXNVP6U0LSXg2peeIF9cTTO9oJ6vQUC1uIrwHW6mXd1LdrsZEFjcaHaUldFP
qxYftpV3JuDY529aek1Ka7urPH8YSSCzyYc7+2aELma3CapyCUTHuKQMukzS
33T3uQy2EODFVXhFR0/TF+a0zY2nCPSku093j3yh067Er7yjycGDfyezxHZz
9NGzIfVBdhxEGW5R6zm2QDeeOJTseoIDz4a2Mxk+DASHD2yMyuRgvkNpT88C
E0ObLvc9quVA2d08SzNJDstTpLOuQxxYSpraxZYKCFTtEVHqXIRzC6ZC2lg4
qbV5F7WZCwM5B7X4X5TgUHd71NeTC0+/2XNXTJWx8k9f0fh5LjQZopgH9Spg
VbUO5VfI+rERbZJTatDv/kFU1M/FtR0lI71K6vD+FlgmZfIw5yRlSz2WIzyc
2XrciAfPvjJ7N/MVaM+zVTPfy8P5ygQNNwYb3m8jGRbRPKSeppZu62fDachV
M+0aD9Z5XcF3CjQQn+efqdvGg1Fuq6HRCQJuw17Znz7zYLXTcV3idg6GrYys
tHT4yJ91KgqS/UU4ybPi7PlQfyGutRnlwm723lM6mA/2b5lR7HoeHFIng21/
56PL+dVH//N86HH7l8VK+FCS8jTLvQUoHu9aQ07wcXXTK4MoYyEUvSQ/T3AE
8GAS+ts/CcHjKBiwxAJMbVCUm2klYRPrERbrIwBjxmWrWYYm5I/n521IEcAv
OKrCLWAlKhZj0+yqBVBcO9aiZKEFv4iF0dTXArDY8VNVS7RhIUrnaisL0Smc
z931XBsTxFAO10yIoDf3nlQ660CczLSm3YW4cNPn0ZY6HXyVdLzrTBAi1POQ
+K6hLsbftVBlt4RQSU66LZeqi1PFLTm3ngvx18DJ0dp5XaCm5O0aRRL8G7c8
4L0KiQfHTJtNSBR7W1fX/7MKXgoh2df3kZBysrIqTSkw2Ad75+JILCz90SDw
EgU0FQ4Gl5B4qMwaM71MIamuutyglMTL7QXl01kUfuq4Gf1C5kenc8zC/6Bw
MslJy66cxGn/szZn8ikMBJr4CW6Q2Aa1/Uk3KbQFBRjVVZG41OwQXPSEQrdV
kduyByQUpOtFfu0U3hoP20pk/rX5+7RhB4XsSHmTCAmJjOUHQv/uonDVr0/x
dQMJfRW18KoXFOoShiWVTSSU+neHNYxSuL7a/4j7YxJhC0/Nzo1TeFYY6c5+
QkJ3q/Vn+wkKHxIP7W2S+Qx74FTrRwrfqx/uNG0n0dm4IrBjhkJNQKdYoZPE
VYt369PnKKyqvW1ZLXPYZNF713kKpWOhlgHPSNwxHvHrW6QwqBNj1ddF4sP9
Y2uzmXq429iM5G4S9wo6hg/I6YGb8N7Wtke2741+oZaCHvpFo/YzMtfEHDk8
yNLDy8v3d5f1kvgPPlsNXg==
         "]]},
       Annotation[#, "Charting`Private`Tag$8168#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxN0wk8lVkfB3D3ErJcy1NZuiVLYykt3Fxa/I9B6RWVkKiMJaZkKapRSomQ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         "]]},
       Annotation[#, "Charting`Private`Tag$8195#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0Xs0lAkYBnCG7KbklG+un4nqM+7Mhaz7k5LkspZWqSaFLrYLR9KJGh25
raxaZxKbtbWNQqTZdiOcg+QSlS1lqF13E1GsYhyXtbN/vOc5v/P897zrwqIC
D9I0NDT81Pd/hvd/PLt7mR3a0/hK5ZIBXLsXMn7UtsNQmag4XYOAyY6PuS1a
dtgqXoy00CTQ8SHh9400Ozw4rhw6TiPgf9Tj/ZolEWzGuHWftQlEhiUFtM2K
UNWXs5KmS4Bdu/CFy7gIv2QGapIEgUaBH8XtEMHpbVfcVjMC4t18A1m+CDGB
epnDQQQ0ne7ENkaKoEw75JF4lsC75m0dQw4iyCcDFbYyAp/GWSdaNEW48jJN
36idQE7OOcqrXYjrMedJhorA1FSPbkauEPGm5xXb19Mh9lW5t4UJseGqzst8
Xzpaik9RRXwhmuSplrRYOjb2OXh4zwlwa/bpRGEBHazWP/akNgvQX2e6PLyJ
jh1rDcWPrgig1K/c6f2BDrPEzuJHoQIYmiYkRDEZCFPF7Qu1FkA3IOlQhRsD
s2nu39XN8OE1BfUYDMwkim4Z1/NRuPgsX5XNQNM3pTe5l/jgEr1jiocMbDBm
s3t38SGqfpw1P8hA0U+t51x5fBhFSjN8VjCx1iV7sK7HFjTJ+rt99kwUPgic
X3bSFlarfJpKQ5mIaDI/krLKFoaSh4riVCYiKWzPumEDg4CLsRP3mCiaf1vz
wtkG6S379x7pYkJS+qmT6LKGZWznkOESE/rsiPr+o9bw6O9M55qzkDXulzCq
Y40UyabxoAAW4mJqvBPyrHBVPkDvjmfhmCTXVM/GCgWcqYmfZSzMcO6qup9Y
4kJ+42BeGwtd6ZMQiC0RLr/8w8g0C1XegRcbVBYoqU8aPsFlI/LMba1gqQUG
7k9yN25h4zJ9OvikmQWqMmJ6g06w8eDmtKytwRwGslq94itsuHiGMMuDzVFQ
4ibbWcfGnLn/uWeTZuipvh7qOsKGJOqdaDzTDHEPZ749qM/B6+zFoznG6t68
ZNd7Rw4469yjE6pNMfsPNS07wMFVhbnzuJ8pvH4rDazN5MBayyFFPMCDY15M
DbeCg0q/uQPLJTwU3vY4X97DQbj2ZPCm1TxE3yi1ly0nYW+cXH3/jgm2pOcP
twpIWPtIQ3jbTKAsNhwRhpCQumQHmfxFYVxbnqSRTKK1dzFq32kKnW8b1ize
ITFqRZ7KP0UhvU9aWV5KwqvAP/7NSQobyjeHhpWR4CpVycHRFFLETuXNd0k4
vgq65q9+6rLB70Oy5SSIWNunbnsolMZeV5hWkHh/77CbkTsFpZbRmaBHJN6U
eW4Vu1IYfZnkpNNAwjPL0f+aMwViqH6hUu2pybB9zK/UPv3iwtpGEm6aNYn6
AgpzNLv80WYS8vCUpqX1FDIufZpOfEZiKbuu3XUdBX9fzUbhcxIFSau7E4wo
SMdGpMNq1+V9HlORFOxPezr4/Emi53DtmkmCQp6nIJXRQYK2u8jQxoDC47wV
e5+oLZi7xTu2mkIJu1Z49hWJ/c7DTiN66r3c5QP9r0lUKShP3koKFRUT1dJO
Es9Z8V9H6FIw+lcnx0tBYvPCUMivX1Ion5+JnlO7JvFgRJ8Ohb9za33Lukj8
ByxZEwo=
         "]]},
       Annotation[#, "Charting`Private`Tag$8222#1"]& ]}, {}}}, {}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8242685637279415`*^9, 3.8242685856882534`*^9}, 
   3.8242687613481236`*^9, {3.8242688072179575`*^9, 3.8242689484482393`*^9}, 
   3.8242692219555564`*^9, {3.824269380129015*^9, 3.824269389439476*^9}, 
   3.8242695250500836`*^9, {3.8243549618636284`*^9, 3.8243549704985323`*^9}, 
   3.8243550698089004`*^9, 3.824445435801422*^9, 3.824445564576351*^9, 
   3.8249041909269824`*^9, 3.824904221270889*^9, {3.8249043011458206`*^9, 
   3.8249043756303773`*^9}, {3.82490441275546*^9, 3.824904437817659*^9}, {
   3.82490449850511*^9, 3.8249045052242002`*^9}, 3.8249045844738407`*^9, 
   3.8249615518378797`*^9, {3.82754853011279*^9, 3.827548561290027*^9}, {
   3.82754870008117*^9, 3.8275487247659807`*^9}, 3.827549082431184*^9, 
   3.827549173764724*^9, 3.8275515407215195`*^9, 3.8275517074867144`*^9, 
   3.8275517997367067`*^9, 3.827552383000882*^9, {3.827554853135194*^9, 
   3.827554886855283*^9}, 3.8276263319258456`*^9, 3.8276270999568696`*^9, 
   3.827628968284916*^9, {3.827629097394663*^9, 3.8276291336601954`*^9}, {
   3.8276292254044766`*^9, 3.827629252925612*^9}, {3.827629568925829*^9, 
   3.827629577019515*^9}, 3.827630915300895*^9, 3.827673156757827*^9, 
   3.827673195507833*^9, 3.827673258945366*^9, 3.8276737893985834`*^9, 
   3.8285023432923756`*^9, {3.828502406369338*^9, 3.8285024608180704`*^9}, 
   3.8285025020322666`*^9, 3.82913623700334*^9, 3.82913772482115*^9, 
   3.829140847538761*^9, {3.8293052697950106`*^9, 3.829305314716607*^9}, 
   3.8293068390481243`*^9, 3.8293076601291695`*^9, 3.829799072019932*^9, 
   3.830003973069671*^9, 3.8300042729805636`*^9, 3.830004404868029*^9, 
   3.83006397526115*^9, 3.8300641127860117`*^9, 3.830085285705923*^9, 
   3.8300853172608366`*^9},
 CellLabel->
  "Out[891]=",ExpressionUUID->"011a4c82-8c35-4eeb-9512-e2afb37dc117"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8242689619485164`*^9},
 CellLabel->
  "In[892]:=",ExpressionUUID->"9a07d865-36dd-4dd5-880f-51301e022ebc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "maximo", " ", "vertical"}], "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"\[Delta]", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalDelta]y", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}]}]}]], "Input",
 CellChangeTimes->{{3.8242686267477365`*^9, 3.824268627098134*^9}, {
   3.8242689732085114`*^9, 3.824269024018751*^9}, 3.8244454738564725`*^9, {
   3.824904527130355*^9, 3.8249045357243156`*^9}, {3.8275486501316986`*^9, 
   3.8275486528398385`*^9}, {3.8275488006797915`*^9, 3.827548865930188*^9}, {
   3.8275490018525796`*^9, 3.8275490309361706`*^9}, 3.827551901066804*^9, {
   3.828502560929289*^9, 3.82850259133784*^9}, {3.829307164602903*^9, 
   3.829307166065487*^9}, 3.8293076837180786`*^9},
 CellLabel->
  "In[893]:=",ExpressionUUID->"1e56020a-0ecc-4af0-9036-05ae1c8fe52d"],

Cell[BoxData[
 RowBox[{"-", "0.038401413732375766`"}]], "Output",
 CellChangeTimes->{
  3.8242686276827774`*^9, {3.824269016088257*^9, 3.8242690263986487`*^9}, 
   3.824269221985095*^9, {3.824269380295128*^9, 3.824269389651716*^9}, 
   3.824269525259714*^9, {3.8243549619016953`*^9, 3.824354970708658*^9}, 
   3.8243550700190277`*^9, 3.824445435863812*^9, 3.8244454741023684`*^9, 
   3.824445564626323*^9, {3.8249045283645315`*^9, 3.8249045387864285`*^9}, 
   3.824904584489462*^9, 3.8249615519188895`*^9, {3.8275487875732417`*^9, 
   3.8275488661306334`*^9}, 3.8275490316226854`*^9, 3.827549082500453*^9, 
   3.827549173795972*^9, 3.8275515407615232`*^9, 3.827551707536485*^9, 
   3.8275517997868104`*^9, 3.8275519014866495`*^9, 3.827552383054353*^9, {
   3.8275548531804037`*^9, 3.8275548869001307`*^9}, 3.8276263319726067`*^9, 
   3.827627100003625*^9, {3.827629225457066*^9, 3.8276292529677896`*^9}, {
   3.827629568972639*^9, 3.8276295770821257`*^9}, 3.827630915504072*^9, 
   3.8276731568046207`*^9, 3.8276731955701075`*^9, 3.8276732589609914`*^9, 
   3.8276737894609313`*^9, {3.828502563854814*^9, 3.828502595745098*^9}, 
   3.829136245547557*^9, 3.829137730859236*^9, 3.829140856162819*^9, 
   3.8293054975823307`*^9, 3.8293068451104717`*^9, {3.8293076773462696`*^9, 
   3.829307688352064*^9}, 3.8297990764277425`*^9, 3.8300039734396505`*^9, 
   3.830004273120556*^9, 3.8300044049597797`*^9, 3.8300639754611607`*^9, 
   3.8300641129559793`*^9, 3.8300852858159156`*^9, 3.830085317420823*^9},
 CellLabel->
  "Out[893]=",ExpressionUUID->"e8a22340-5664-459e-a23a-cbe9daab32f9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lcd", "/", "300"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}, 
   3.827549160529557*^9},
 CellLabel->
  "In[894]:=",ExpressionUUID->"a58af74b-dc32-45a8-a75e-50e72931878b"],

Cell[BoxData["0.0339934634239519`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.827548787604484*^9, 3.827549040604042*^9, 
   3.8275490825329103`*^9, {3.827549160676819*^9, 3.827549173802476*^9}, 
   3.8275515407868943`*^9, 3.8275517075668144`*^9, 3.8275517998166966`*^9, 
   3.8275519059264708`*^9, 3.8275523830698757`*^9, {3.8275548532003555`*^9, 
   3.827554886920019*^9}, 3.827626331988095*^9, 3.8276271000350647`*^9, {
   3.8276292254726906`*^9, 3.827629253003916*^9}, {3.827629568988388*^9, 
   3.8276295770977497`*^9}, 3.8276309155195856`*^9, 3.827673156835761*^9, 
   3.827673195585732*^9, 3.8276732589609914`*^9, 3.827673789476642*^9, 
   3.82850262309522*^9, 3.8291362486273584`*^9, 3.8291377335718055`*^9, 
   3.8291408615680847`*^9, 3.8293055012236233`*^9, 3.8293068498101945`*^9, 
   3.829307694624051*^9, 3.829799079241889*^9, 3.8300039735596447`*^9, 
   3.8300042731905513`*^9, 3.8300044050297804`*^9, 3.8300639755611367`*^9, 
   3.8300641130459995`*^9, 3.8300852858859153`*^9, 3.830085317500843*^9},
 CellLabel->
  "Out[894]=",ExpressionUUID->"1702815b-903a-4a3a-8740-9a6ad93f195e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "\[Delta]", "]"}], ">", 
      RowBox[{"Lcd", "/", "300"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
   3.824269488619496*^9, 3.8242694943219905`*^9}, {3.827549044806076*^9, 
   3.8275490496878033`*^9}, 3.8275491565806684`*^9},
 CellLabel->
  "In[895]:=",ExpressionUUID->"6ae074bf-e23d-4b9d-830f-19dbce3a4acf"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.824269389692566*^9, 3.8242694946070585`*^9, 3.8242695252996798`*^9, {
   3.824354961938321*^9, 3.8243549707485447`*^9}, 3.8243550700685444`*^9, 
   3.8244454359249735`*^9, 3.8244454782615476`*^9, 3.8244455646742473`*^9, 
   3.824904546067728*^9, 3.8249045845211377`*^9, 3.8249615520015163`*^9, 
   3.8275487876266103`*^9, 3.827549050489915*^9, 3.827549082564126*^9, {
   3.827549156680909*^9, 3.8275491738337216`*^9}, 3.8275515408066697`*^9, 
   3.8275517075966415`*^9, 3.827551799916582*^9, 3.8275519081002936`*^9, 
   3.827552383101118*^9, {3.827554853230463*^9, 3.827554886940367*^9}, 
   3.827626332003719*^9, 3.827627100050572*^9, {3.827629225504698*^9, 
   3.8276292530194235`*^9}, {3.827629568988388*^9, 3.8276295771287622`*^9}, 
   3.827630915550728*^9, 3.8276731568674083`*^9, 3.827673195617133*^9, 
   3.8276732589764986`*^9, 3.8276737895077844`*^9, 3.8285026265604815`*^9, 
   3.829136251829256*^9, 3.8291377369108586`*^9, 3.8291408648352375`*^9, 
   3.8293055063233185`*^9, 3.8293068524122705`*^9, 3.8293076975638766`*^9, 
   3.8297990822049212`*^9, 3.8300039736996603`*^9, 3.830004273270548*^9, 
   3.8300044051497664`*^9, 3.830063975661127*^9, 3.8300641132259645`*^9, 
   3.8300852859759026`*^9, 3.83008531758084*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[895]:=",ExpressionUUID->"55d82455-07a7-4212-aae5-0f9d6dab912d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "maximo", " ", "horizontal"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"\[Delta]", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalDelta]x", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "Lp"}]}], "/.", "datos"}]}]}]], "Input",
 CellChangeTimes->{{3.8291360124481077`*^9, 3.8291360321567736`*^9}, {
  3.8293062641138206`*^9, 3.82930626682574*^9}},
 CellLabel->
  "In[896]:=",ExpressionUUID->"9ec35fa0-4a04-4af0-96f1-ca646486e825"],

Cell[BoxData["0.02091198761025996`"], "Output",
 CellChangeTimes->{3.8291362564134274`*^9, 3.829137740547619*^9, 
  3.8291408695201235`*^9, 3.8293055121155367`*^9, 3.8293068580660777`*^9, 
  3.829307702825488*^9, 3.829798963808938*^9, 3.829799088067629*^9, 
  3.830003973829664*^9, 3.830004273340522*^9, 3.830004405229762*^9, 
  3.8300639757611237`*^9, 3.8300641133459635`*^9, 3.8300852860459223`*^9, 
  3.8300853176608105`*^9},
 CellLabel->
  "Out[896]=",ExpressionUUID->"13b8c239-b66b-4569-806a-b5d644df7a89"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lp", "/", "250"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.82913604297229*^9, 3.8291360617697306`*^9}, 
   3.829305521165911*^9, {3.829798951736066*^9, 3.829798954874672*^9}},
 CellLabel->
  "In[897]:=",ExpressionUUID->"23008647-b805-49e3-a86d-236694fd0b94"],

Cell[BoxData["0.02`"], "Output",
 CellChangeTimes->{3.8291362612104797`*^9, 3.829137749442706*^9, 
  3.8291408725851736`*^9, 3.8293055273263054`*^9, 3.82930686231327*^9, 
  3.8293077057172575`*^9, 3.8297990922268105`*^9, 3.8300039739596214`*^9, 
  3.83000427342054*^9, 3.830004405299764*^9, 3.8300639758611155`*^9, 
  3.830064113435953*^9, 3.8300852861258945`*^9, 3.8300853177408433`*^9},
 CellLabel->
  "Out[897]=",ExpressionUUID->"5003a8ec-544c-442f-b58f-33157f0206ea"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "\[Delta]", "]"}], ">", 
      RowBox[{"Lp", "/", "250"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.829136070111107*^9, 3.8291360845372124`*^9}, 
   3.82930553395757*^9, {3.829798958567963*^9, 3.8297989593048363`*^9}},
 CellLabel->
  "In[898]:=",ExpressionUUID->"d9eed57d-39b3-429c-bec1-651c0530deab"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8291362654128017`*^9, 3.829137753361497*^9, 3.8291408767259636`*^9, {
   3.829305530247406*^9, 3.8293055367778287`*^9}, 3.8293068727862115`*^9, 
   3.829307709686555*^9, 3.8297990966148148`*^9, 3.830003974099639*^9, 
   3.830004273490511*^9, 3.8300044053697824`*^9, 3.83006397595111*^9, 
   3.8300641135259743`*^9, 3.8300852862058887`*^9, 3.8300853178208027`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[898]:=",ExpressionUUID->"94b17653-f8fc-4ba4-96dc-8ab898d31107"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829305543834111*^9},
 CellLabel->
  "In[899]:=",ExpressionUUID->"5765db46-8bb4-4edd-854e-aa3472db1ed8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dintel", " ", "bc"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Mbc", "=", 
    RowBox[{"Max", "[", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"Mz", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "/.", 
        RowBox[{"x", "\[Rule]", "0"}]}], "]"}], ",", 
      RowBox[{
       RowBox[{"FindMaximum", "[", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{
            RowBox[{"Lcd", "/", "2"}], "/.", "datos"}]}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"valor", " ", "maximo"}], " ", "*)"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8276737949621196`*^9, 3.8276738221484184`*^9}, {
  3.8276739324829445`*^9, 3.827673985195299*^9}, {3.82767428717986*^9, 
  3.8276742947420907`*^9}},
 CellLabel->
  "In[900]:=",ExpressionUUID->"0360c070-88fa-4807-af41-31cea22af8c6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k8lF8XAHDLS0JE9lmeGcaSZBmaR37VHLKmVUKyJSRJkbILCZFCtqJk
LaXsZTcJEZVUo+zZi5BsoXpvf83n+7kzd8499z7nnofqeNbMmYuDg2M9JwfH
v0/1qCNnhGdidj23F74vMqfL2u5s+asy4xTzmR6X7cykLut6tDYhLMOPeZQ6
Wvp6VJelTdqs4pJxlZn5zl//2mddVqxLppZVxi3m7j+jsxufo/GYPu1DGfnM
5sjqi9pxaPzOatW+jEpm57ETDA41XVZFHv+aaUYrk5Mv74qXB7AmuBLeKJV2
M0f8AhlbHu1kMdaL1kd8HGYeuc40WWnUYeko082/qn9j7jccsTjGqc2KIGw+
ToqZZa6lzNVvltrG+u63cqO/4SdTjavmQvUFOuu/N6ZbUphLzOiaMxB5Qo2l
XGg8uq5ghWl9pqGhQ06ZJTHBKxnf95uZvGOgrvukPMs7Jqub7yEH3GuqX+vx
orB692c5fzTiggA7Hk6DX5KsxE9Lf4P6uOGcpZNioagwC2xjD2Yl8UDq7c8D
FZMr9ZOx3H1m6utg8At76uaNTubVykrs0nc+uKclGhL5lAt8HzV5RmbxQ4RA
76MhfhFwMSn5S9ARBOOq0K3Bw5JgNNS/W2V+A9SknVS/uEgGRcWpFy1xwmB6
9Cj/1ruyEFRKDJq9vxFetXkF4mx5uMGYznC7LAIPsqc/lHQoQaZw0aDyQVEw
nP0R7OGxBbaOxa8pqW6CCan2WU1JVagQdWKc+b0JkmWNYgla6nBa9otPRosY
6K1UrnbqaUCqWnCicK44jCs8rVI0o0NjgsDbJi8JYH6fyrDX0QS3nxUjlYck
YSI166MKpgXauAhXuooUuNVGleVOaAHvu6M7G5elgB094zt8Yxvsc204rMyW
Bvb2/OoSVQYkHiFEsXNkgJHK0/HiMQPYTgI/OB7IQO/5tmOxhQyQ8l49uuWR
DMTxEB8fKWZAWkLPlpBiGbAwtb03VMaArLdpbzfXycCcvUPr92oGFJkQJYO6
ZCD5sat8aysD2neS8uT4CdDYHcqTOMIAbgWs8dxZAjgFsp39JXDQKQ+gDXoR
ANIkr4hL4eCl/yn8wEUC1PyRoBdK4zDkGG+gGkSA5JsHt/UTcWBlcL+cjCbA
p/kng8pyOARLT7S65BGgLEmqLVgNh2XB4rc2fQSIO5gxvdEIB/X0DertgwRI
585vCjLG4eQWt7j/Rgigt3pO+asJDmwTuUMykwQIq/jvTvVeHMojkjq7lgmQ
6FajeMAMxcPh/9FMjAhrBW4d6rY4TP3U6zE2JcLiQ/9z/Z44BOpLmgftJ8Jc
za6ydedxEEiabC8+RISHUiXlat44KDMS62SsiLD/cd6PgIs4nPIdzZxyIoKe
6ct9PAE4jK1FusYFE2Gj9Vhyz2UcBnleL3QVI79Ic09OxOGcRaaHYDkRzARN
XFKScPibd2EcKoiwJyOXlJKMA9mY/Dm/jggOWe5NCak42EafrQloI4I5if7L
Px2HbiHRy9goEQTHbv8QysHhg6TlxpNSJFhsGJY3KMHBeiIlZJBAAtF3Cb/V
SnEYqPg0exQjgcUtf2vpMhy+HbV+t1eBBC5W89nj5ThwpNsm0LVIEBUXd8Gr
EgcVipPYnwMkmJo4vUmXhUPJbE64z2ES1N3K2yX2HAf8+ej8rAUJKv4nMzOK
rOd48uOwLQno6x8NhL/AwSrHLbn1NAlU2y/8LWrG4YqSp1RSJAmMdZ5sb2jH
gf9XcZRQDAnaY70rgl7jENc6txx5nQQhaedr8Dc4pLt5f/ZPIoHjKMH8/lv0
/wU+tx2ySaCtKd7g3YlDv3owUaWeBLzPHqa2dOHA2B5DebFIApr9cXXzLziI
te3O51xBZoxIdyH/sFnTgN8kyJOSrbQawqEg5MzuWm4yiHG8lbIaxkG25YDL
s41kYFt9tzEaxUHIUqzgkTIZijR2LI9PoPMx0a71bSsZ/Flnd1p8xaHV/0qt
kgYZmq3ttF8gh99dfJOLk+FNsfuBW99wWBn99CNDnwxPvu7jYkyh8+B9B0+0
Q+MhsgEaMzg08lqwOo+TweElLzEGOTNVyETEmQze0nlew8g2NZesr58mg9Cg
uG7cLA6d3I5BUb5kEF2qdOz+gUNRkgzvywAyRN26WLx5DodYxffXeS6RIcxo
utwH2dhU/17YFTKMNQkNCv/EoS5B4UVgAop/r1il+jzKL23AtDoJrXdPfvkF
ZL+nKR9+pZKhxPzXyUpkrW6+sYsZZOiPfvV9xwIOD6mTfJ4FZOAN1QjWWsQh
qjQ7vrCQDIY9d5XOIjsb2MhMl5CBT/dl1ANkyqnXW05XkuGPqomb5BIOKUWF
+52byVCVKFIyisw1HXHjZisZrlWPy4gv4+C+xa7jeTuKR8fUcDcy5Amakd+T
4YNe1Uga8sPh4YS9bDKEtDVZNiOLUavf+38mQ1aBXewM8kTaqSNdAygeX23Y
9QsHs8+QzDNMhg5Hv9oTyDUSUl2aY2RoyTX6HYkcH99sFTdFBolt1xrbkXUi
5WxMfqHf+5V7Gq3gkNO4ku6zhvZD8Tj3CWQhrs6+3L9kkFG9bRmEPBQYYs/F
i0GjfpnRE+S9VZb31Ndj8Mo8abgR+emS6hc7QQz213LrdSPHePU5VotikJUS
Zci5isNiYVn2V3EMwtdnTIkiO3yPGZGUxoD9Xu+IHPIr5RPyhkQM0hfPh9CR
tVx1XLwxDD550j0A+W6uyP0sWQwSDYLJ+5D5hifGO+QxqPG0jLdCRleq0l8l
DKwXa5sdkXttU05tVcHA431x3WlkwzSPh8fUMFjk0/Q7j1z0yWDyKh05WXfR
D1lGgqRSsQ0D96C+bZeQww/Pu49pY2BXw6t9GXk6ru2x2A4M6g7Xrl1BtnqT
Na3HRPHs5gyPRG4Q8Ffz1MOgP6bz9T9vNTl0LsMArV9FozsCOTVCqfi1MVqv
PCk/HJmr8e+PVVMMon2SdUKR3Tm76MoHMCig3rkeiMze9eS8lRkG+jSN3IvI
EHilLOIIBgcvmQWfRX5YabNQZoVBJ51T5iSy2JImY/gY2o9dO31tkYO1BHxE
7DHQzua9ZYY84Tn0jOmIAc3BNtAQ2aywcvmMMwaBF3RltyPXTMVtT3fFYM9w
SbQysqKyq/+r02h9+cXlMsgJJ5nVyx5ovGVn9nrktRyJNQUvDPyZloeX0H53
YE1Bl30x0MPpq2+QdWzT64oDUHzPfs5V/Dtft8//HQhG+xmn9zgT2VdcNnTH
FQwM90adOvvvfJn9eu4Whdaveum0+b/zFdfBdSsGg4RT3OrayFSBS+EL8Rjk
TZRyrKHzG9bSUOOahIGvqq/JZ+ShK7wLPakY5DjUEMuRsziuOzdkYDB3tdHR
FZmr7t2dbdlo/aFRH5nIjgHi7Ad5aD6n9k5xZNnFdMMbjzGomH3vXouer7DS
wWCuYgzgVsr6G8hD52jPLpRhQFHtUbdHzpp8pGhTjcEUcYi8ip5v2S9VfJtb
0X4LzfhSkcPu/oH0dgzGpEtOjaP6MHRMz0+4A4MQkYWRR8hZ7NavC2wMmptW
/NWRZds/vWoYwcBVj0deCdWf+GMBhqocFOC/JuH5DtU3PZ07Q+OcFGi2+bQ+
BHlOqj44k5sC3dIyW7cim7G5nomto4DgUdKmy6heih6KVlzdQIHwSVlbEqqn
CYa3+FoIFBh0UP4q8B3NJ1+dE0qiAHHp2+ZsVK/nuPvgP4wCeX5bFrSRzZ5T
/J7IUqBlt8oWh0k0344HXxM3U4AypSJ+B9X/BI1nr47jFNCKVf7Sge6P6Vmx
n7+1KRD1xN/hKPKeIi/CbR0KcOievz04gvKvpureuZMCxpW2uybR/eOlkrth
tz4FvJckDX+g+8pM8eZB2iEKzOZTj7D6cHgyNuvLMqOAVd9ysBYyf97+TBtz
FH+o74n7veh5o/HPJVqi+cieNld7cKDLht7ksaNARY6R0K7PKF7SWfaYG4p/
/Kqn2wccPHrb/4S5U2DH1gmDV+9RvUlTVsQ8KPBhePqDEnKYzJiPpScF3HMW
ZIfeoXxI2kq3+KD8nJ8INkD3caeoqU1+OJrf8ATjbSsON/kUh07fRfM3P86e
rkX9xbr/IpTvUcDcqm5WDBnWHVD+monGO+rrt9eg/PD4eLnkUsD1YtJwcBXK
D/dLruMFaL7EGL2lpyg/f1zkLKoosJeUbXuvEOXnZ54TsNH37S7xfchA9+9c
Fd/fLgrovy64+eouum/m3hTUfkb7Ldd2r/4ODm9mF+d1+lC+LndDbhrq16YN
r2wbocCUhH6qXQo6fxNjucpzFJCK1su5eh2HQ/0K42JCVLC5N6X+HPVvHpp7
TrYJU2Fklbc01h+Ha1FnxkNFqLC80t9o5YdDM71sfFqMCo3DL1O+of5vR6Tu
RAsBjdsHrayh/lFB3eZr4GYqtHP5lPaeRP1AaPzkiD4ViHM5PyNR/5ktvzZT
FkAFFZ/JgljU77ofO7a2L4gKD+pIHNKyqJ+Jr+IbD6YCh2OvaDYFh5Y1X6p0
GBXEav5cLCWh/L1fMAuKosJgbdf2JkkctMNmyg2SqOCw3J1fIIBDe/9QAPsJ
FeKMFTRj5hiwkNK6bvkLFXqPdHyLqGFA1YaBG6XDKD6+trG0KgYEX56XPDtK
hZoibrfCCgbwnsWUxibQ+gZUeTvR+4CE4QXjDzNUUK9yT+JB7xPa85SrRb/R
9x0ihBXuMCDwoC//KWlZcPfW8NobiN4H1itu6D4oC+ZPXX6oMhggkhtIta+Q
haJYvfrQ7G1QWnJ/ew9JDg7CnYhXf7VAtN6RuRgjB1MNpn09uBZ4Loqbl83J
wQ7rhXlrV00wXpaXujQvBxRv4aDrTppAXtnWa7IoB06CYl4sB01o/33EaeCX
HKw9683CjmqCAk+yNz8nDfaunsbaTDShd5NEkoMwDVj0sHC2siYYakiwBVVo
UOMU+6dukg4kTYXbXVtp8MFkSY41Tod5LYZdlhr6/WPTp/XDdMjUthjDNWmw
Y6aUWtVDhzVm8qKjDg2M7cM2pbfRoXi/hGSlMQ20ZiVOiD2iQ9RBhZ7Le2gw
VaVkuZZHBzszRsb+vTSY55avGMqig6CFheLIARpsFOljPbxNBxfbZFzYkgbh
kqbfFaPpsNM+b/WzFQ04PhYZc0fQQez40/ocaxTfRk6RvlA6PHdiG+nY0eAa
9/GJGD86pLqMCfA40MC96tySwwU6eLguvn17nAY5M27ntTzpYODGm3j7BA3d
fwdseM/QgeguYeXsTAOVj+QStisd/g+cq2JS
       "]]},
     Annotation[#, "Charting`Private`Tag$8252#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.19803902718557}, {-35.891163713938575`, 
    23.98254095449726}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8276738051951256`*^9, 3.827673822464549*^9}, {
   3.8276739753826933`*^9, 3.8276739857891307`*^9}, 3.8285026332649946`*^9, 
   3.8291362783532085`*^9, 3.829137760588127*^9, 3.829140884154066*^9, 
   3.8293055479638667`*^9, 3.8293077141862636`*^9, 3.8297991153091516`*^9, 
   3.830003974339599*^9, 3.8300042736205273`*^9, 3.83000440548975*^9, 
   3.830063976232648*^9, 3.830064113775936*^9, 3.830085286345905*^9, 
   3.830085317950793*^9},
 CellLabel->
  "Out[900]=",ExpressionUUID->"9cfc6ba7-c285-43a6-bc87-422c550bac73"],

Cell[BoxData["35.89116690334837`"], "Output",
 CellChangeTimes->{{3.8276738051951256`*^9, 3.827673822464549*^9}, {
   3.8276739753826933`*^9, 3.8276739857891307`*^9}, 3.8285026332649946`*^9, 
   3.8291362783532085`*^9, 3.829137760588127*^9, 3.829140884154066*^9, 
   3.8293055479638667`*^9, 3.8293077141862636`*^9, 3.8297991153091516`*^9, 
   3.830003974339599*^9, 3.8300042736205273`*^9, 3.83000440548975*^9, 
   3.830063976232648*^9, 3.830064113775936*^9, 3.830085286345905*^9, 
   3.830085317960795*^9},
 CellLabel->
  "Out[901]=",ExpressionUUID->"10deb89d-ddbb-49b5-9491-7007209156e9"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8276739914297495`*^9},
 CellLabel->
  "In[902]:=",ExpressionUUID->"942914c6-7272-469b-a191-d093d52b1844"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dintel", " ", "cd"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "4", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Mcd", "=", 
    RowBox[{"Max", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"Mz", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "]"}], "/.", 
       RowBox[{"x", "\[Rule]", "0"}]}], ",", 
      RowBox[{
       RowBox[{"FindMinimum", "[", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "4", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{
            RowBox[{"Lcd", "/", "2"}], "/.", "datos"}]}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}], " "}]}]}]], "Input",
 CellChangeTimes->{
  3.8276740441001215`*^9, {3.8276743055546064`*^9, 3.827674321648593*^9}},
 CellLabel->
  "In[903]:=",ExpressionUUID->"aa3e9a19-370a-45ad-85a6-205d4a05ed05"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k4VWsXAHBRUlfmDAln73NChnC2Keme1SRTQpRkTqKUlKJCJeGGDJlS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       "]]},
     Annotation[#, "Charting`Private`Tag$8297#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.19803902718557}, {-19.692694084353363`, 
    60.69220766232068}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.827674041257702*^9, 3.8276740454451923`*^9}, {
   3.8276743111796503`*^9, 3.827674322570534*^9}, 3.82850265965382*^9, 
   3.82913628394341*^9, 3.8291377686684437`*^9, 3.8291408890461617`*^9, 
   3.8293055549553843`*^9, 3.8293077187877617`*^9, 3.829799119431939*^9, 
   3.8300039745595875`*^9, 3.8300042737605205`*^9, 3.8300044056097426`*^9, 
   3.830063976517185*^9, 3.830064113965946*^9, 3.8300852865458927`*^9, 
   3.830085318090784*^9},
 CellLabel->
  "Out[903]=",ExpressionUUID->"22230790-1a70-4be1-a92f-335e5db074c6"],

Cell[BoxData["60.69221135787424`"], "Output",
 CellChangeTimes->{{3.827674041257702*^9, 3.8276740454451923`*^9}, {
   3.8276743111796503`*^9, 3.827674322570534*^9}, 3.82850265965382*^9, 
   3.82913628394341*^9, 3.8291377686684437`*^9, 3.8291408890461617`*^9, 
   3.8293055549553843`*^9, 3.8293077187877617`*^9, 3.829799119431939*^9, 
   3.8300039745595875`*^9, 3.8300042737605205`*^9, 3.8300044056097426`*^9, 
   3.830063976517185*^9, 3.830064113965946*^9, 3.8300852865458927`*^9, 
   3.830085318090784*^9},
 CellLabel->
  "Out[904]=",ExpressionUUID->"390836e3-5c8b-4cbc-8644-e7dc83bec578"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8276743460080495`*^9},
 CellLabel->
  "In[905]:=",ExpressionUUID->"a7712359-d94e-4ea2-aa23-17729380450c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"pilar", " ", "de"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Nx", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "3", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Mz", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "/.", 
    RowBox[{"x", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "Lp"}]}], "/.", "datos"}]}]}]], "Input",
 CellChangeTimes->{{3.827674347351799*^9, 3.8276744190701604`*^9}},
 CellLabel->
  "In[906]:=",ExpressionUUID->"2efee082-fbf9-4d2b-ab33-691c6d9ad496"],

Cell[BoxData[
 RowBox[{"-", "21.63613027709746`"}]], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.8300639766771727`*^9, 3.830064114085916*^9, 
   3.830085286665865*^9, 3.8300853182007933`*^9},
 CellLabel->
  "Out[906]=",ExpressionUUID->"bac1b76a-3b54-4c72-ad71-33e9ba01661e"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxX0803kcAHBCai1nftWdlC3XWUaOuh5W2e+DYmG/F2PLKZVVnlIrRoXE
cKijOUSc88LFSR7yWt15OL6nLlFI7sqaXsljebg8jW1Wu7s/3q/3JoGQe2qZ
jo4O5z//XxgnWG5/Moa17V1ph388Hz3spXkcon2LD9Jtc2xj+Uj7qDmRRgvB
6cdXZmov8FEhSqca0C7hwoa6DSVCPgpziDyzSE3DF9f2JL4/yke9S8HZ09Sb
+LvgfZkJDnxkKB+kT1ErcG5c5y8v1DxU3FF0foJaj+8OknWsieKh6po0eZht
B07BZ+zf+vqgILzn5mR4L57ZOmIn8/JGZ0eshqTVMjzO96cFkjcXkTYl0d/s
HsD7QpS/mjh5oQzjJ4zi40N4BW905KqLJxLIfVr0no7i/amv7v4TTqDzfyYJ
hPRxvHthLUUa4oHuniN7f3FwChdOrJ98leaGimNOj9sdmsalY+kWolQ2Ehdp
vOYnZ/CGFGZEZY0L0ukdgKboOdx7dvoSe3Q/shQFXvRhKPCinR8/vNQ4oWFF
Ln/V7wt47nzdLskeR+Q2Enr5h/NKvKDCFKbqWIgYllibm6vxRPfe8ijjvWj8
gSD+cdUSLhdtWcOr34VsKS82Oh/7iMu0Rsxi+jeIhCsC+uc+4dUE937TGzvk
OuW3aMHTASXrmVd8CwP1tZ7U9bPRhVDS3EyN5kt0L/XhUZpCF5q1d05oMsxQ
oEHkQFfXMqgl7WSZFpPRifCYe+R8PagdTh0YZL5t+TrIussjQB+eqVWyJboe
dJvYrIpkGoAoqDaO9fk6aKwWF9joLYd3dxjJKY9pEKPL8Hz6ejmIyj00CcOW
QOqPZp+VGsL8thT3jDYbGCnblF0UuwKut/js/rDWHrK3mOrX81bCuOtXOenz
20GSH9gWQCOB+lPSDp+cneCX7d9FHiOBYwE9onYDE5T7b6mKmldBR757eWLn
XhgacbrYmkKGSVbf22BnFpQ42Jt1BqyGFTSuLf0cQFVyJCVoqxFIBmSa0WJH
SOGdcNdTGMFNQ+3FpDYn2NFfXJHS+RnI2h1u07TOkGdVUNXpbgyxqVPieLMD
cAWl57nXG8P13CR2CdsFOGa8Wx2bKSASNjZuCXEFx7NthylpFNAnX4mYFbKh
aINg81MFBXZZBRrMJx+EzQ/KbxCHTaBskXdUI3YDydZWxvNmE1gR/DpkWuQO
gXP6Pe0MDBZ/M1UXiDxAcHeWlnYdgz1XKmUPjnAgTOytccvEwCvKP7D1OAci
vaUvyVkYiMevXkAnOZCqiMyQ3MDAzc2X3hjGgWqmaim3EAOfsaam27EcUP2h
fVFWiYFnblVz+I8ckDwnpz9sw8Cw24ZaJudAfumZ4O/aMTAKJfbmvOFAqajL
mf0Eg+3iCXniEAfur5Oon3RhMGiVd/vYBAf6/bDg3r8xaOQ3XqYscYA+ZOo8
OIQBz9JqyX89AXbSaPOfRzDwy1p27IA5AXuS5apTYxhEXz7kamNBgAe9sPb9
OAZm7RG3lFYEhJ+mmc/MYNDnEJV7jUlA7L4EVd0cBq+yrKlCBwKSVw/+JVJg
sBB4xJrrSEBeTek1pRKDrCS7nnUHCSiJ1w9qUGOAdfeGKj0IqPQ65RSrwaDq
xmyqzJMAqcWjjaxPGATLv7du8CGgec5SpdVi4FJYws33JeBfmvJH7g==
       "]]},
     Annotation[#, "Charting`Private`Tag$8342#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5.}, {-90.00572458273453, 60.6922095579162}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.8300639766771727`*^9, 3.830064114085916*^9, 
   3.830085286665865*^9, 3.8300853182607965`*^9},
 CellLabel->
  "Out[907]=",ExpressionUUID->"f11ff24a-8d77-4264-9b05-a7779efca18a"],

Cell[BoxData[
 RowBox[{"-", "90.00572893371287`"}]], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.8300639766771727`*^9, 3.830064114085916*^9, 
   3.830085286665865*^9, 3.8300853182707963`*^9},
 CellLabel->
  "Out[908]=",ExpressionUUID->"a8b8903a-e755-46a1-8d95-692562ff3d32"],

Cell[BoxData["60.692211357874214`"], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.8300639766771727`*^9, 3.830064114085916*^9, 
   3.830085286665865*^9, 3.830085318280775*^9},
 CellLabel->
  "Out[909]=",ExpressionUUID->"18dfad87-0362-4d13-ac4f-8085c1aa50ba"]
}, Open  ]]
},
WindowSize->{1366, 685},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"6f252c92-8ef6-4771-b59d-74a32d83128b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 280, 6, 28, "Input",ExpressionUUID->"3c2dce7b-9fdb-4d7a-80ca-5db1b6bc0cf4"],
Cell[841, 28, 145, 3, 28, "Input",ExpressionUUID->"a0652e02-69ec-4e0e-9bd8-ee1479b8c7d5"],
Cell[989, 33, 306, 8, 28, "Input",ExpressionUUID->"8cf67820-2bfe-4f7e-81ca-f7b9549eff72"],
Cell[CellGroupData[{
Cell[1320, 45, 1361, 39, 102, "Input",ExpressionUUID->"320412f6-ddf1-4a7a-958e-72dcc7e8e230"],
Cell[2684, 86, 4006, 70, 130, "Output",ExpressionUUID->"7d91778c-c916-4806-be2f-e33892806a80"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6727, 161, 20850, 484, 878, "Input",ExpressionUUID->"a05f2022-3b60-40d6-acf0-6ffc0ed0b206"],
Cell[27580, 647, 3752, 73, 130, "Output",ExpressionUUID->"be9a956b-352f-41da-9964-debb97531c63"],
Cell[31335, 722, 14096, 327, 164, "Output",ExpressionUUID->"c8935f53-dd5d-4b07-a256-2f2b0f0c5451"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45468, 1054, 7832, 188, 581, "Input",ExpressionUUID->"66f8db84-4c87-4667-b1d3-cd7006709cf8"],
Cell[53303, 1244, 2367, 49, 130, "Output",ExpressionUUID->"76c26823-8992-460a-aa8e-316ceb571dad"],
Cell[55673, 1295, 5842, 133, 178, "Output",ExpressionUUID->"c61b0b14-c044-4faf-aae8-7d88fed906db"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61552, 1433, 4352, 100, 176, "Input",ExpressionUUID->"7577ce99-213e-401b-b42e-ad18a94355ff"],
Cell[65907, 1535, 5693, 122, 100, "Output",ExpressionUUID->"89586f6c-c3ea-41ed-8f48-0ad700db165e"]
}, Open  ]],
Cell[71615, 1660, 172, 3, 48, "Input",ExpressionUUID->"4b89060b-9a8a-46f9-95ed-e7c755b3d421"],
Cell[71790, 1665, 3911, 81, 180, "Input",ExpressionUUID->"a28aeec8-e3f2-4ec8-822d-f7c22f057e3e"],
Cell[75704, 1748, 177, 3, 28, "Input",ExpressionUUID->"a4261018-f884-443f-88a2-7427ebd18da9"],
Cell[75884, 1753, 6079, 166, 350, "Input",ExpressionUUID->"9efe49f7-6838-462c-9ecc-6a1cabf0806b"],
Cell[81966, 1921, 582, 17, 103, "Input",ExpressionUUID->"4d9e2177-f774-42a7-848c-4e1d0ce2acbb"],
Cell[CellGroupData[{
Cell[82573, 1942, 7347, 199, 595, "Input",ExpressionUUID->"aa60404e-0461-44d4-b035-1bc716bf9f4d"],
Cell[CellGroupData[{
Cell[89945, 2145, 2946, 44, 22, "Print",ExpressionUUID->"08e1b0a1-934e-47f9-b589-36cdb5d2a9cc"],
Cell[92894, 2191, 3061, 46, 24, "Print",ExpressionUUID->"acaa5970-4fa8-414a-971a-e1aaa3328e6f"],
Cell[95958, 2239, 3059, 46, 24, "Print",ExpressionUUID->"a82368cc-3cec-40ca-8ace-9ee91ffc5ea7"],
Cell[99020, 2287, 3954, 70, 95, "Print",ExpressionUUID->"7239461a-3307-4536-afee-a28c76fbb52c"],
Cell[102977, 2359, 2946, 44, 22, "Print",ExpressionUUID->"cb20c859-b176-4739-89d6-4f05a3aee1db"],
Cell[105926, 2405, 3097, 47, 24, "Print",ExpressionUUID->"2ff7f122-75f9-4cfe-9cdd-bc61e7d745bb"],
Cell[109026, 2454, 3100, 47, 24, "Print",ExpressionUUID->"cd3d5c32-d1b6-4bd1-8fa7-6eec8d83a137"],
Cell[112129, 2503, 4465, 79, 95, "Print",ExpressionUUID->"d79866f2-0755-4999-bc6c-58f08b98bbc6"],
Cell[116597, 2584, 2944, 44, 22, "Print",ExpressionUUID->"f870a26e-1459-4725-9eb2-81307b11e5b9"],
Cell[119544, 2630, 3059, 46, 24, "Print",ExpressionUUID->"0ad6f6b5-c83d-45bd-a2f8-464f5e59a5b7"],
Cell[122606, 2678, 3059, 46, 24, "Print",ExpressionUUID->"99e5c11f-7531-4b7b-951a-9fde34da45cf"],
Cell[125668, 2726, 3954, 70, 95, "Print",ExpressionUUID->"1c20bfe0-013f-4ba9-90a5-c3dc473412b5"],
Cell[129625, 2798, 2944, 44, 22, "Print",ExpressionUUID->"d66db1c0-6c59-4156-a670-a0ca015d9ce6"],
Cell[132572, 2844, 3113, 48, 24, "Print",ExpressionUUID->"75aee4cf-1d42-4d79-857d-104ba41bdd2c"],
Cell[135688, 2894, 3098, 47, 24, "Print",ExpressionUUID->"8cbe8c62-c980-4fef-9f67-04d832e962b5"],
Cell[138789, 2943, 4463, 79, 95, "Print",ExpressionUUID->"566ecaa6-513b-4b3b-b7da-9f488be51794"]
}, Open  ]]
}, Open  ]],
Cell[143279, 3026, 172, 3, 48, "Input",ExpressionUUID->"d22f26a4-4c47-4ce9-8183-072de2f80a29"],
Cell[CellGroupData[{
Cell[143476, 3033, 6389, 162, 927, "Input",ExpressionUUID->"c073a168-8d14-4aab-a1fc-c907a22e034f"],
Cell[149868, 3197, 7373, 131, 283, "Output",ExpressionUUID->"194e9a6c-3689-438c-aa40-efc4e4511a8b"]
}, Open  ]],
Cell[157256, 3331, 170, 3, 48, "Input",ExpressionUUID->"78820b82-3892-4c21-9e23-85f508f75f6a"],
Cell[CellGroupData[{
Cell[157451, 3338, 7882, 203, 708, "Input",ExpressionUUID->"19073785-5c5c-448f-a0ac-02c114791d77"],
Cell[CellGroupData[{
Cell[165358, 3545, 2809, 42, 22, "Print",ExpressionUUID->"60b96705-c22a-4773-bb24-0c53664b40bc"],
Cell[168170, 3589, 2924, 44, 24, "Print",ExpressionUUID->"80d1833a-e56b-4c1f-a133-6cb29a6b105e"],
Cell[171097, 3635, 2924, 44, 24, "Print",ExpressionUUID->"498b5849-8a14-4b76-abb5-2f8fea6bc01b"],
Cell[174024, 3681, 3295, 60, 95, "Print",ExpressionUUID->"216db26d-50d7-41cd-afe1-b8350ec05113"],
Cell[177322, 3743, 2811, 42, 22, "Print",ExpressionUUID->"586ced11-995b-44da-b0cc-d89c84ef3c8d"],
Cell[180136, 3787, 2962, 45, 24, "Print",ExpressionUUID->"ba237d65-2dca-48b1-8cfc-c763b0998857"],
Cell[183101, 3834, 2965, 45, 24, "Print",ExpressionUUID->"e608fde7-25c5-4884-9544-077b0031462f"],
Cell[186069, 3881, 3307, 60, 95, "Print",ExpressionUUID->"b45df554-0ecc-4e3f-a41d-85411751eb9c"],
Cell[189379, 3943, 2809, 42, 22, "Print",ExpressionUUID->"360fcb1a-080b-4d50-af34-929c0073dfb0"],
Cell[192191, 3987, 2924, 44, 24, "Print",ExpressionUUID->"fc01a818-34e4-4a1a-8009-84cfd7dae137"],
Cell[195118, 4033, 2924, 44, 24, "Print",ExpressionUUID->"675def5b-b622-4196-8a7c-d78b4a149e01"],
Cell[198045, 4079, 3297, 60, 95, "Print",ExpressionUUID->"b572dafe-2ad2-43d8-b978-66390579b162"],
Cell[201345, 4141, 2811, 42, 22, "Print",ExpressionUUID->"4fdbe9d3-015e-4133-8ad5-3dc03fc27233"],
Cell[204159, 4185, 2980, 46, 24, "Print",ExpressionUUID->"9335263b-ed5d-4cd4-afba-f1f07a51dd84"],
Cell[207142, 4233, 2963, 45, 24, "Print",ExpressionUUID->"eea9c58a-0d6a-46e5-a273-35e90a010f9d"],
Cell[210108, 4280, 3351, 62, 95, "Print",ExpressionUUID->"deff1482-fd0e-48af-8e2b-9646e16566da"]
}, Open  ]]
}, Open  ]],
Cell[213486, 4346, 170, 3, 48, "Input",ExpressionUUID->"842395ec-3cf6-427b-854f-bf66b1e7530f"],
Cell[CellGroupData[{
Cell[213681, 4353, 2998, 80, 495, "Input",ExpressionUUID->"78e69b2c-f4a6-4431-8448-d86b0a1a9bf8"],
Cell[216682, 4435, 3907, 78, 283, "Output",ExpressionUUID->"db1c5db3-a4b8-44f9-be3b-eca9ee4a182e"]
}, Open  ]],
Cell[220604, 4516, 170, 3, 48, "Input",ExpressionUUID->"61b18380-1f65-4ea4-b9c5-07d9d68d826e"],
Cell[CellGroupData[{
Cell[220799, 4523, 3223, 86, 402, "Input",ExpressionUUID->"4ede6b6a-e6bf-4622-9b70-6b0e9b1d2eaa"],
Cell[224025, 4611, 4414, 86, 283, "Output",ExpressionUUID->"a39c1d24-50a6-43f8-9993-dc1fe721164e"],
Cell[228442, 4699, 4180, 83, 283, "Output",ExpressionUUID->"756fe8ef-b3e8-4634-84c9-95dabbea560d"]
}, Open  ]],
Cell[232637, 4785, 170, 3, 48, "Input",ExpressionUUID->"74164ad8-2fd3-4eaa-b3ec-7d49db9486bb"],
Cell[CellGroupData[{
Cell[232832, 4792, 1715, 55, 250, "Input",ExpressionUUID->"17c197ee-d665-4cb9-addd-410e484374e8"],
Cell[234550, 4849, 2422, 36, 32, "Output",ExpressionUUID->"c34478e5-ebe9-4a01-ac60-bcf863d3de5a"]
}, Open  ]],
Cell[236987, 4888, 172, 3, 48, "Input",ExpressionUUID->"1333136d-6aba-4aae-b627-c07f9e3e966c"],
Cell[CellGroupData[{
Cell[237184, 4895, 1944, 52, 269, "Input",ExpressionUUID->"7c5f67b5-8952-4ca9-ae1e-0d7ad33b29c6"],
Cell[239131, 4949, 2406, 52, 181, "Output",ExpressionUUID->"d7a18217-95b2-40ff-81b5-551e91d77b12"],
Cell[241540, 5003, 4176, 79, 181, "Output",ExpressionUUID->"ee7609df-0540-43d5-8fb4-6f3acd9c4acd"],
Cell[245719, 5084, 2510, 53, 181, "Output",ExpressionUUID->"645bbcd7-3619-4ed3-93aa-875e0325ae79"]
}, Open  ]],
Cell[248244, 5140, 177, 3, 28, "Input",ExpressionUUID->"d6779cfd-78fe-49d2-a9ca-05e005f5360d"],
Cell[CellGroupData[{
Cell[248446, 5147, 1263, 39, 214, "Input",ExpressionUUID->"2469b782-7fbf-4b7b-bbc9-6417f6c92b5f"],
Cell[249712, 5188, 3726, 67, 130, "Output",ExpressionUUID->"56f7d521-0254-4e7a-8f6f-31dee9d8bb1a"],
Cell[253441, 5257, 3192, 54, 32, "Output",ExpressionUUID->"86100160-b2cf-44f2-b648-97dce2f614e3"],
Cell[256636, 5313, 3307, 61, 130, "Output",ExpressionUUID->"a1e372e1-5ea1-4db1-b239-5f39c3333f5c"]
}, Open  ]],
Cell[259958, 5377, 172, 3, 48, "Input",ExpressionUUID->"4e5581b5-2030-40a8-a647-9fb956d00344"],
Cell[CellGroupData[{
Cell[260155, 5384, 7611, 199, 686, "Input",ExpressionUUID->"448064d9-cecd-4ae2-81c1-c485cf64cbb2"],
Cell[CellGroupData[{
Cell[267791, 5587, 1449, 24, 22, "Print",ExpressionUUID->"9190c5f7-e39e-420a-bb1a-9a17055af26c"],
Cell[269243, 5613, 2014, 43, 95, "Print",ExpressionUUID->"c605368f-ffd4-4aab-a77a-1514b1a7d049"],
Cell[271260, 5658, 1447, 24, 22, "Print",ExpressionUUID->"7ae0b4da-a64c-42ca-b9f0-3313462f4db3"],
Cell[272710, 5684, 1988, 42, 95, "Print",ExpressionUUID->"378e6d77-9c7c-4d91-a248-69afa34470b9"],
Cell[274701, 5728, 1447, 24, 22, "Print",ExpressionUUID->"a572f7b0-201b-4ecf-91e4-008063f44c84"],
Cell[276151, 5754, 2011, 43, 95, "Print",ExpressionUUID->"5e60b5cb-e203-4336-8456-ebc21ecd0ea6"],
Cell[278165, 5799, 1449, 24, 22, "Print",ExpressionUUID->"3abbab9a-26a6-4343-b76d-415997dc7d87"],
Cell[279617, 5825, 2082, 46, 95, "Print",ExpressionUUID->"fb7b803d-27f1-45a5-a4a5-93e64f3738d6"]
}, Open  ]]
}, Open  ]],
Cell[281726, 5875, 172, 3, 48, "Input",ExpressionUUID->"5af4e960-9bc0-4693-9955-215035b7b61c"],
Cell[281901, 5880, 4801, 122, 331, "Input",ExpressionUUID->"561167fc-3999-42c8-bee7-1598dda19648"],
Cell[286705, 6004, 170, 3, 48, "Input",ExpressionUUID->"44fdaa46-11ea-4552-9dce-8ccb62cc4563"],
Cell[CellGroupData[{
Cell[286900, 6011, 16241, 442, 1070, "Input",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],
Cell[303144, 6455, 2337, 33, 22, "Print",ExpressionUUID->"fb37fc19-88b2-4119-ad10-a36e2bbc3f74"],
Cell[305484, 6490, 14847, 265, 146, "Output",ExpressionUUID->"75455d44-91c5-4b7b-9697-e1f076bc88ef"]
}, Open  ]],
Cell[320346, 6758, 172, 3, 48, "Input",ExpressionUUID->"a7e1f7f0-42fb-4cb6-aedb-4c8b48fb7a4c"],
Cell[CellGroupData[{
Cell[320543, 6765, 15329, 426, 1012, "Input",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],
Cell[335875, 7193, 1783, 26, 22, "Print",ExpressionUUID->"148ec4c6-8a37-44f9-a29b-d99d589508d6"],
Cell[337661, 7221, 16253, 291, 131, "Output",ExpressionUUID->"2899b959-cf22-47dd-8351-dbb15eed9885"]
}, Open  ]],
Cell[353929, 7515, 172, 3, 48, "Input",ExpressionUUID->"fa484218-b2e6-456c-814c-d94e807937e9"],
Cell[CellGroupData[{
Cell[354126, 7522, 15459, 427, 1012, "Input",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],
Cell[369588, 7951, 1832, 26, 22, "Print",ExpressionUUID->"c29c5b57-b9e7-45f2-bbf6-1a781f25c3cc"],
Cell[371423, 7979, 20133, 353, 138, "Output",ExpressionUUID->"5572da18-5bc3-4a69-85ef-6c1efd8927bd"]
}, Open  ]],
Cell[391571, 8335, 170, 3, 48, "Input",ExpressionUUID->"9f5ff0f1-cf07-4395-bf34-7deb3b078584"],
Cell[CellGroupData[{
Cell[391766, 8342, 903, 19, 83, "Input",ExpressionUUID->"e6e6ae59-8944-4eb0-9d2a-fe746fa21c28"],
Cell[392672, 8363, 1892, 26, 32, "Output",ExpressionUUID->"4c19f8fc-ca10-4d68-bc71-f20a63f09e1d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[394601, 8394, 490, 12, 28, "Input",ExpressionUUID->"44d0da90-1c53-4739-aa30-9b50ab7f36ce"],
Cell[395094, 8408, 1481, 21, 32, "Output",ExpressionUUID->"a35340db-8141-4ce2-9f93-d4a6a8e398b1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[396612, 8434, 523, 12, 45, "Input",ExpressionUUID->"6a321945-0b45-4f96-a6a2-2717793d7fa1"],
Cell[397138, 8448, 1186, 18, 22, "Print",ExpressionUUID->"52d1231f-1d27-484f-bccf-ac358c830b89"]
}, Open  ]],
Cell[398339, 8469, 170, 3, 48, "Input",ExpressionUUID->"43e4bf8c-3423-403c-b321-2ffd98f878b0"],
Cell[398512, 8474, 174, 3, 28, "Input",ExpressionUUID->"0e580afd-3b1e-459b-bc40-7b324e575727"],
Cell[398689, 8479, 11858, 296, 856, "Input",ExpressionUUID->"91b10d39-b7b9-419c-b298-0a5259a38adc"],
Cell[410550, 8777, 170, 3, 48, "Input",ExpressionUUID->"2a3a2249-a88b-449b-b8cb-f80ce266635d"],
Cell[410723, 8782, 205, 4, 28, "Input",ExpressionUUID->"159faf60-cdac-42db-9d7b-1f70c1c58ca1"],
Cell[CellGroupData[{
Cell[410953, 8790, 9131, 262, 735, "Input",ExpressionUUID->"229cab2e-ef8e-49d6-ac1e-79fc1d4cdb01"],
Cell[420087, 9054, 1896, 27, 22, "Print",ExpressionUUID->"27bf91d3-7a72-4507-89cf-db9e34e9768e"],
Cell[421986, 9083, 18423, 325, 144, "Output",ExpressionUUID->"011a4c82-8c35-4eeb-9512-e2afb37dc117"]
}, Open  ]],
Cell[440424, 9411, 172, 3, 48, "Input",ExpressionUUID->"9a07d865-36dd-4dd5-880f-51301e022ebc"],
Cell[CellGroupData[{
Cell[440621, 9418, 954, 19, 67, "Input",ExpressionUUID->"1e56020a-0ecc-4af0-9036-05ae1c8fe52d"],
Cell[441578, 9439, 1581, 23, 32, "Output",ExpressionUUID->"e8a22340-5664-459e-a23a-cbe9daab32f9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[443196, 9467, 285, 7, 45, "Input",ExpressionUUID->"a58af74b-dc32-45a8-a75e-50e72931878b"],
Cell[443484, 9476, 1462, 20, 32, "Output",ExpressionUUID->"1702815b-903a-4a3a-8740-9a6ad93f195e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[444983, 9501, 609, 14, 45, "Input",ExpressionUUID->"6ae074bf-e23d-4b9d-830f-19dbce3a4acf"],
Cell[445595, 9517, 1417, 21, 22, "Print",ExpressionUUID->"55d82455-07a7-4212-aae5-0f9d6dab912d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447049, 9543, 606, 14, 86, "Input",ExpressionUUID->"9ec35fa0-4a04-4af0-96f1-ca646486e825"],
Cell[447658, 9559, 511, 8, 32, "Output",ExpressionUUID->"13b8c239-b66b-4569-806a-b5d644df7a89"]
}, Open  ]],
Cell[CellGroupData[{
Cell[448206, 9572, 327, 7, 45, "Input",ExpressionUUID->"23008647-b805-49e3-a86d-236694fd0b94"],
Cell[448536, 9581, 471, 7, 32, "Output",ExpressionUUID->"5003a8ec-544c-442f-b58f-33157f0206ea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[449044, 9593, 555, 13, 45, "Input",ExpressionUUID->"d9eed57d-39b3-429c-bec1-651c0530deab"],
Cell[449602, 9608, 549, 9, 22, "Print",ExpressionUUID->"94b17653-f8fc-4ba4-96dc-8ab898d31107"]
}, Open  ]],
Cell[450166, 9620, 170, 3, 48, "Input",ExpressionUUID->"5765db46-8bb4-4edd-854e-aa3472db1ed8"],
Cell[CellGroupData[{
Cell[450361, 9627, 1380, 39, 160, "Input",ExpressionUUID->"0360c070-88fa-4807-af41-31cea22af8c6"],
Cell[451744, 9668, 7544, 143, 232, "Output",ExpressionUUID->"9cfc6ba7-c285-43a6-bc87-422c550bac73"],
Cell[459291, 9813, 589, 9, 32, "Output",ExpressionUUID->"10deb89d-ddbb-49b5-9491-7007209156e9"]
}, Open  ]],
Cell[459895, 9825, 172, 3, 48, "Input",ExpressionUUID->"942914c6-7272-469b-a191-d093d52b1844"],
Cell[CellGroupData[{
Cell[460092, 9832, 1201, 35, 139, "Input",ExpressionUUID->"aa3e9a19-370a-45ad-85a6-205d4a05ed05"],
Cell[461296, 9869, 7399, 141, 232, "Output",ExpressionUUID->"22230790-1a70-4be1-a92f-335e5db074c6"],
Cell[468698, 10012, 590, 9, 32, "Output",ExpressionUUID->"390836e3-5c8b-4cbc-8644-e7dc83bec578"]
}, Open  ]],
Cell[469303, 10024, 172, 3, 48, "Input",ExpressionUUID->"a7712359-d94e-4ea2-aa23-17729380450c"],
Cell[CellGroupData[{
Cell[469500, 10031, 987, 28, 180, "Input",ExpressionUUID->"2efee082-fbf9-4d2b-ab33-691c6d9ad496"],
Cell[470490, 10061, 559, 9, 32, "Output",ExpressionUUID->"bac1b76a-3b54-4c72-ad71-33e9ba01661e"],
Cell[471052, 10072, 3834, 81, 232, "Output",ExpressionUUID->"f11ff24a-8d77-4264-9b05-a7779efca18a"],
Cell[474889, 10155, 559, 9, 32, "Output",ExpressionUUID->"a8b8903a-e755-46a1-8d95-692562ff3d32"],
Cell[475451, 10166, 541, 8, 32, "Output",ExpressionUUID->"18dfad87-0362-4d13-ac4f-8085c1aa50ba"]
}, Open  ]]
}
]
*)

