(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    722634,      15636]
NotebookOptionsPosition[    709128,      15453]
NotebookOutlinePosition[    709606,      15470]
CellTagsIndexPosition[    709563,      15467]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"sR", ":", " ", 
   RowBox[{"nudos", " ", "semirrigidos"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.824967111769003*^9, 3.8249671262844367`*^9}},
 CellLabel->
  "In[203]:=",ExpressionUUID->"294a5db9-7fbb-4dd6-b644-09321c7ebe20"],

Cell[BoxData[
 RowBox[{"(*", "definiciones", "*)"}]], "Input",
 CellLabel->
  "In[204]:=",ExpressionUUID->"8799c2c7-a58e-448e-84bf-1e3de7ecaa78"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"unidades", ":", " ", "m"}], ",", " ", "kN"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.801121643941407*^9, 3.801121660352407*^9}, 
   3.8248827740607753`*^9},
 CellLabel->
  "In[205]:=",ExpressionUUID->"a379d45a-6b23-4ff6-8330-eccf5748e148"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"matriz", " ", "de", " ", 
     RowBox[{"paso", ":", " ", "globales"}]}], " ", "->", " ", "locales"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "y"}], ",", "x", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "x", ",", "y", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{"-", "y"}], ",", "x", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
        "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"T", "[", 
     RowBox[{
      SubscriptBox["\[Lambda]", "X"], ",", 
      SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}]}]}]], "Input",
 CellLabel->
  "In[206]:=",ExpressionUUID->"7165a887-b205-4a14-abeb-02fc057dd924"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.`", "1.`", "0", "0", "0", "0"},
     {
      RowBox[{"-", "1.`"}], "0.`", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", "0.`", "1.`", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "1.`"}], "0.`", "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144726831339*^9, {3.8011216859614067`*^9, 3.8011217004534073`*^9}, {
   3.8011218253816075`*^9, 3.801121850903208*^9}, 3.801121888999408*^9, 
   3.801122031053009*^9, {3.8011220676818094`*^9, 3.801122077884209*^9}, 
   3.80112247078761*^9, 3.8011405548464146`*^9, 3.8011415745446186`*^9, 
   3.801141605292219*^9, 3.8011419831574216`*^9, 3.8011420336234217`*^9, 
   3.8011420810630217`*^9, 3.801142427621024*^9, 3.80114337819643*^9, 
   3.8011439935112343`*^9, 3.8011450774162397`*^9, {3.8011460567284427`*^9, 
   3.801146107538643*^9}, 3.8012059892749586`*^9, 3.8150274152798185`*^9, 
   3.824883440666317*^9, 3.824883967596857*^9, 3.8248848537892995`*^9, 
   3.82488591345844*^9, 3.8248859976184783`*^9, 3.8248860664384727`*^9, 
   3.8248861328982472`*^9, 3.824886254134751*^9, 3.824886303458293*^9, {
   3.82488634306242*^9, 3.8248863700381827`*^9}, 3.824886406215122*^9, 
   3.824886461938282*^9, 3.8248865121580276`*^9, 3.824900621489464*^9, 
   3.824902054786778*^9, 3.8249045825051126`*^9, 3.8249615474636908`*^9, 
   3.824967253519128*^9, 3.8249688725033393`*^9, 3.8249690627843823`*^9, 
   3.824969986831246*^9, {3.82497061914395*^9, 3.824970643987838*^9}, 
   3.824971110784436*^9, 3.8249711639562883`*^9, 3.8249715812999525`*^9, 
   3.824971725331246*^9, 3.82497288433125*^9, 3.8249729768156495`*^9, 
   3.8249730933156567`*^9, 3.8249734615972776`*^9, 3.8249746433316813`*^9, 
   3.8249751969406276`*^9, 3.8249755990815105`*^9, 3.824976017471896*^9, 
   3.824977042175041*^9, 3.824977079112506*^9, 3.8249778270344057`*^9, 
   3.824977888019041*^9, {3.824978004675024*^9, 3.8249780325034623`*^9}, 
   3.824978088815606*^9, 3.8249866416905956`*^9, 3.824986694190558*^9, 
   3.8249869308937593`*^9, 3.824987917233922*^9, 3.8249885624249544`*^9, 
   3.8249900709410543`*^9, 3.8249901545812483`*^9, 3.8249902373781*^9, 
   3.8249902874093556`*^9, 3.824990466675149*^9, {3.8249905176439037`*^9, 
   3.8249905475034046`*^9}, 3.82499057947215*^9, 3.824990749425308*^9, 
   3.8249907902847786`*^9, 3.824991124815751*^9, 3.824991161315744*^9, 
   3.824991209987578*^9, 3.824991734018841*^9, 3.8249917737846985`*^9, 
   3.829743394807968*^9, 3.8297436428988953`*^9, 3.829743709726807*^9, 
   3.829743773242751*^9, 3.8297438347424965`*^9, 3.8297439349454393`*^9, 
   3.8297439990760984`*^9, 3.8297440616798687`*^9, 3.8297441709093556`*^9, 
   3.829749685398589*^9, 3.829751810586236*^9, 3.8297519785236874`*^9, 
   3.829752283471939*^9, 3.829757362726694*^9, {3.8297574108830647`*^9, 
   3.829757432133441*^9}, 3.829757469039221*^9, 3.8297575634768343`*^9, 
   3.829757654054988*^9, {3.829758052586546*^9, 3.829758067445904*^9}, 
   3.829758510961544*^9, 3.829759121242461*^9, 3.8297593610548124`*^9, 
   3.829759431867342*^9, 3.8297597487737865`*^9, 3.8297598197114444`*^9, 
   3.8297598781329637`*^9, 3.8297656070863028`*^9, 3.8297857698520803`*^9, 
   3.829786447789281*^9, 3.8297865059766994`*^9, 3.8297865630079126`*^9, 
   3.8297866202738533`*^9, 3.8297867612580433`*^9, 3.8297869233673553`*^9, 
   3.8297869818986654`*^9, 3.829795297305316*^9, 3.8297955523518467`*^9, 
   3.8297969641333566`*^9, 3.829863202530072*^9, 3.829863326725218*^9, 
   3.8298633894799304`*^9, 3.8298634571048965`*^9, 3.8298638426206503`*^9, 
   3.829864602777151*^9, 3.8299810437008123`*^9, 3.829981412216419*^9, 
   3.829982204044692*^9, 3.8299823731695013`*^9, 3.8299825543418255`*^9, {
   3.8300549720717764`*^9, 3.8300549846851854`*^9}, 3.8300551264977026`*^9, 
   3.830055227701088*^9, 3.8300555609638214`*^9, 3.8300556191699123`*^9, 
   3.8300556680604863`*^9, 3.830056070591745*^9, 3.830057031107355*^9, 
   3.8300570894978447`*^9, 3.830239084274312*^9, 3.8302391370441294`*^9, 
   3.830239172056218*^9, 3.8302392103254457`*^9, 3.8302401056314955`*^9, 
   3.8302402176417646`*^9, 3.830251797488287*^9, 3.8302518329725986`*^9, 
   3.8302518706756477`*^9, 3.830321993786886*^9, 3.8303221723059998`*^9, 
   3.830324087248023*^9, 3.8303326376243553`*^9, 3.8303327263284054`*^9, 
   3.8303328686594443`*^9, 3.830332930043323*^9, 3.8303334332564783`*^9, 
   3.830333516319046*^9, 3.830333567210466*^9, 3.830345492047887*^9},
 CellLabel->
  "Out[207]//MatrixForm=",ExpressionUUID->"ac479588-f4ae-414d-80b9-\
f9c68725b8aa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "rig_"}], "]"}], ":=",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"k", "[", 
          RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0", ",", 
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0"}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", "0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8249737727375865`*^9, 3.8249738038002014`*^9}, 
   3.8249739775811596`*^9, 3.824974009784603*^9, {3.82497407506614*^9, 
   3.824974167206256*^9}, {3.824974209597046*^9, 3.824974219175372*^9}, 
   3.824975082518759*^9, {3.829862581508423*^9, 3.829862635464396*^9}},
 CellLabel->
  "In[208]:=",ExpressionUUID->"6d0da847-db04-49de-88ab-91770e62a506"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"0.03498542274052478`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.03498542274052478`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.5714285714285714`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.2857142857142857`", " ", "Iz", " ", "vE"}]},
     {
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "0.03498542274052478`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], "0", 
      RowBox[{"0.03498542274052478`", " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.2857142857142857`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.5714285714285714`", " ", "Iz", " ", "vE"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.8297433948675833`*^9, 3.8297436429456806`*^9, 3.829743709773657*^9, 
   3.8297437732893953`*^9, 3.8297438347909336`*^9, 3.8297439349923787`*^9, 
   3.829743999133068*^9, 3.8297440617424374`*^9, 3.829744170945611*^9, 
   3.8297496854454565`*^9, 3.8297518106486354`*^9, 3.8297519785704517`*^9, 
   3.8297522835082617`*^9, 3.829757362757985*^9, {3.8297574109301567`*^9, 
   3.829757432179953*^9}, 3.8297574690865045`*^9, 3.8297575635235987`*^9, 
   3.8297576540861263`*^9, {3.8297580526333337`*^9, 3.8297580686437516`*^9}, 
   3.8297585110238314`*^9, 3.8297591213990316`*^9, 3.829759361117302*^9, 
   3.829759431914233*^9, 3.82975974882209*^9, 3.8297598197739363`*^9, 
   3.829759878180114*^9, 3.829765607117438*^9, 3.829785769898569*^9, 
   3.8297864478365245`*^9, 3.829786506023981*^9, 3.8297865630552692`*^9, 
   3.829786620304911*^9, 3.8297867613147154`*^9, 3.82978692341467*^9, 
   3.8297869819456587`*^9, 3.829795297352067*^9, 3.8297955523986087`*^9, 
   3.8297969641800146`*^9, 3.829860303745493*^9, 3.829861597151978*^9, 
   3.8298617057922816`*^9, 3.829861796183299*^9, 3.8298619487142887`*^9, 
   3.829862124464611*^9, 3.829862160276692*^9, 3.829862204214556*^9, {
   3.8298626293861213`*^9, 3.8298626364329576`*^9}, 3.8298627513079243`*^9, 
   3.8298629405891523`*^9, 3.829862994323577*^9, 3.8298630785895925`*^9, 
   3.829863202604959*^9, 3.8298633267769427`*^9, 3.8298633895266533`*^9, 
   3.829863457151824*^9, 3.8298638438393264`*^9, 3.8298646029174433`*^9, 
   3.8299810437633853`*^9, 3.829981412263817*^9, 3.8299822041072855`*^9, 
   3.8299823741072607`*^9, 3.829982554388424*^9, {3.830054972123038*^9, 
   3.8300549847320485`*^9}, 3.8300551265447464`*^9, 3.830055227747719*^9, 
   3.8300555610134673`*^9, 3.830055619232188*^9, 3.830055668118455*^9, 
   3.830056070685433*^9, 3.8300570323356743`*^9, 3.8300570907011194`*^9, 
   3.8302390843241787`*^9, 3.8302391371179304`*^9, 3.830239172104792*^9, 
   3.830239210376277*^9, 3.8302401056916018`*^9, 3.83024021769655*^9, 
   3.830251797535236*^9, 3.8302518330038605`*^9, 3.83025187070689*^9, 
   3.8303219938457623`*^9, 3.8303221723558655`*^9, 3.8303240873399663`*^9, 
   3.8303326377043304`*^9, 3.8303327264083796`*^9, 3.8303328687364006`*^9, 
   3.83033293012508*^9, 3.830333433326502*^9, 3.8303335164090433`*^9, 
   3.830333567290474*^9, 3.8303454921379023`*^9},
 CellLabel->
  "Out[209]//MatrixForm=",ExpressionUUID->"d97672ec-e384-47ed-b679-\
2844d3c93ebc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"2.58048`*^9", "+", 
          RowBox[{"38400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"134400.`", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"16457.142857142855`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"134400.`", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"2.58048`*^9", "+", 
           RowBox[{"38400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"134400.`", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"16457.142857142855`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"134400.`", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {"0", 
      FractionBox[
       RowBox[{"16457.142857142855`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"134400.`", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"76800.`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"134400.`", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"16457.142857142855`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"134400.`", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"5.16096`*^9", " ", "Iz", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"134400.`", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"2.58048`*^9", "+", 
           RowBox[{"38400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"134400.`", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"16457.142857142855`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"134400.`", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], "0", 
      FractionBox[
       RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"2.58048`*^9", "+", 
          RowBox[{"38400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"134400.`", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"16457.142857142855`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"134400.`", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
     {"0", 
      FractionBox[
       RowBox[{"16457.142857142855`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"134400.`", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"5.16096`*^9", " ", "Iz", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"134400.`", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"16457.142857142855`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"134400.`", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"76800.`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"134400.`", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.8297433948675833`*^9, 3.8297436429456806`*^9, 3.829743709773657*^9, 
   3.8297437732893953`*^9, 3.8297438347909336`*^9, 3.8297439349923787`*^9, 
   3.829743999133068*^9, 3.8297440617424374`*^9, 3.829744170945611*^9, 
   3.8297496854454565`*^9, 3.8297518106486354`*^9, 3.8297519785704517`*^9, 
   3.8297522835082617`*^9, 3.829757362757985*^9, {3.8297574109301567`*^9, 
   3.829757432179953*^9}, 3.8297574690865045`*^9, 3.8297575635235987`*^9, 
   3.8297576540861263`*^9, {3.8297580526333337`*^9, 3.8297580686437516`*^9}, 
   3.8297585110238314`*^9, 3.8297591213990316`*^9, 3.829759361117302*^9, 
   3.829759431914233*^9, 3.82975974882209*^9, 3.8297598197739363`*^9, 
   3.829759878180114*^9, 3.829765607117438*^9, 3.829785769898569*^9, 
   3.8297864478365245`*^9, 3.829786506023981*^9, 3.8297865630552692`*^9, 
   3.829786620304911*^9, 3.8297867613147154`*^9, 3.82978692341467*^9, 
   3.8297869819456587`*^9, 3.829795297352067*^9, 3.8297955523986087`*^9, 
   3.8297969641800146`*^9, 3.829860303745493*^9, 3.829861597151978*^9, 
   3.8298617057922816`*^9, 3.829861796183299*^9, 3.8298619487142887`*^9, 
   3.829862124464611*^9, 3.829862160276692*^9, 3.829862204214556*^9, {
   3.8298626293861213`*^9, 3.8298626364329576`*^9}, 3.8298627513079243`*^9, 
   3.8298629405891523`*^9, 3.829862994323577*^9, 3.8298630785895925`*^9, 
   3.829863202604959*^9, 3.8298633267769427`*^9, 3.8298633895266533`*^9, 
   3.829863457151824*^9, 3.8298638438393264`*^9, 3.8298646029174433`*^9, 
   3.8299810437633853`*^9, 3.829981412263817*^9, 3.8299822041072855`*^9, 
   3.8299823741072607`*^9, 3.829982554388424*^9, {3.830054972123038*^9, 
   3.8300549847320485`*^9}, 3.8300551265447464`*^9, 3.830055227747719*^9, 
   3.8300555610134673`*^9, 3.830055619232188*^9, 3.830055668118455*^9, 
   3.830056070685433*^9, 3.8300570323356743`*^9, 3.8300570907011194`*^9, 
   3.8302390843241787`*^9, 3.8302391371179304`*^9, 3.830239172104792*^9, 
   3.830239210376277*^9, 3.8302401056916018`*^9, 3.83024021769655*^9, 
   3.830251797535236*^9, 3.8302518330038605`*^9, 3.83025187070689*^9, 
   3.8303219938457623`*^9, 3.8303221723558655`*^9, 3.8303240873399663`*^9, 
   3.8303326377043304`*^9, 3.8303327264083796`*^9, 3.8303328687364006`*^9, 
   3.83033293012508*^9, 3.830333433326502*^9, 3.8303335164090433`*^9, 
   3.830333567290474*^9, 3.8303454921678953`*^9},
 CellLabel->
  "Out[211]//MatrixForm=",ExpressionUUID->"42dfe801-5687-413c-8a89-\
5f2781b31022"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", 
     RowBox[{"carga", " ", "distribuida", " ", "uniforme"}], ")"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Femp", "[", 
     RowBox[{"Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{"qy", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Femp", "[", 
      RowBox[{
      "Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_", ",", "rig_"}], 
      "]"}], ":=", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"Femp", "[", 
          RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"3", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"ka", " ", 
                  SuperscriptBox["L", "3"], " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                 RowBox[{"12", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"L", " ", "qy", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"2", " ", "ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                  ")"}]}], ",", 
               FractionBox[
                RowBox[{"kb", " ", 
                 SuperscriptBox["L", "3"], " ", "qy", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"ka", " ", "L"}], "+", 
                   RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                RowBox[{"12", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                  ")"}]}]]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8249747003156137`*^9, 3.8249747820815997`*^9}, {
   3.8249748196065784`*^9, 3.824974874362481*^9}, {3.8249749293227262`*^9, 
   3.824975162159298*^9}, 3.8249752192062273`*^9, {3.8249752628781085`*^9, 
   3.824975277987465*^9}, 3.8249753762373357`*^9, {3.824975485768603*^9, 
   3.8249755287533646`*^9}, {3.829862687461405*^9, 3.8298626887458277`*^9}},
 CellLabel->
  "In[212]:=",ExpressionUUID->"4f965e56-8919-4b98-822e-37d37213d88a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"175.`"},
      {"204.16666666666666`"},
      {"0.`"},
      {"175.`"},
      {
       RowBox[{"-", "204.16666666666666`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8297433949298754`*^9, 
   3.829743643023929*^9, 3.829743709836445*^9, 3.8297437733674016`*^9, 
   3.8297438348752823`*^9, 3.8297439350665827`*^9, 3.829743999195569*^9, 
   3.8297440618052273`*^9, 3.829744171023697*^9, 3.829749685617567*^9, 
   3.8297518107270403`*^9, 3.829751978651988*^9, 3.8297522835861063`*^9, 
   3.829757362836138*^9, {3.829757410992517*^9, 3.8297574322423253`*^9}, 
   3.8297574691488824`*^9, 3.829757563586182*^9, 3.829757654164214*^9, {
   3.8297580538518267`*^9, 3.8297580695551553`*^9}, 3.829758512226947*^9, 
   3.8297591214769316`*^9, 3.8297593612893286`*^9, 3.8297594319926095`*^9, 
   3.8297597488989573`*^9, 3.8297598198516717`*^9, 3.829759878259221*^9, 
   3.829765607195836*^9, 3.829785769961071*^9, 3.829786447898816*^9, 
   3.829786506101802*^9, 3.8297865631174345`*^9, 3.8297866203675756`*^9, 
   3.8297867613833313`*^9, 3.8297869234925666`*^9, 3.8297869820239277`*^9, 
   3.829795297416868*^9, 3.829795552461344*^9, 3.8297969642583103`*^9, 
   3.829860303823953*^9, 3.8298615972142572`*^9, 3.8298617058705516`*^9, 
   3.829861796261057*^9, 3.8298619487924833`*^9, 3.8298621245424175`*^9, 
   3.8298621603548026`*^9, 3.8298622054331017`*^9, 3.829862751380477*^9, 
   3.829862940659178*^9, 3.8298629944018154`*^9, 3.8298630786587906`*^9, 
   3.8298632026831384`*^9, 3.829863326839388*^9, 3.829863389589609*^9, 
   3.8298634572141256`*^9, 3.829863844761259*^9, 3.829864603761015*^9, 
   3.8299810438572755`*^9, 3.8299814123414726`*^9, 3.829982204185316*^9, 
   3.8299823741852217`*^9, 3.829982554466482*^9, {3.8300549721855583`*^9, 
   3.830054984796048*^9}, 3.8300551266058464`*^9, 3.8300552278104076`*^9, 
   3.8300555610754423`*^9, 3.8300556192944546`*^9, 3.830055668185186*^9, 
   3.830056070794628*^9, 3.8300570332945566`*^9, 3.8300570916072702`*^9, 
   3.8302390843890066`*^9, 3.830239137201562*^9, 3.83023917217929*^9, 
   3.8302392104531493`*^9, 3.830240105761458*^9, 3.8302402177715454`*^9, 
   3.8302517976131573`*^9, 3.8302518330822954`*^9, 3.830251870785366*^9, 
   3.830321993902625*^9, 3.830322172416269*^9, 3.830324087448908*^9, 
   3.8303326378143215`*^9, 3.8303327265183744`*^9, 3.8303328688337154`*^9, 
   3.8303329302242317`*^9, 3.830333433426468*^9, 3.8303335165037785`*^9, 
   3.830333567380451*^9, 3.830345492224474*^9},
 CellLabel->
  "Out[213]//MatrixForm=",ExpressionUUID->"b897d4cc-7c9b-4f0f-a6f5-\
47e623ac20e3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {
       FractionBox[
        RowBox[{"350.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"134400.`", " ", 
            RowBox[{"(", 
             RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"8", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"268800.`", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {
       FractionBox[
        RowBox[{"2.744`*^7", " ", 
         RowBox[{"(", 
          RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"134400.`", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {"0.`"},
      {
       FractionBox[
        RowBox[{"350.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"134400.`", " ", 
            RowBox[{"(", 
             RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{"672000.`", "\[VeryThinSpace]", "+", 
              RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"8", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"268800.`", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2.744`*^7", " ", 
          RowBox[{"(", 
           RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"134400.`", " ", 
           RowBox[{"(", 
            RowBox[{"134400.`", "\[VeryThinSpace]", "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8297433949298754`*^9, 
   3.829743643023929*^9, 3.829743709836445*^9, 3.8297437733674016`*^9, 
   3.8297438348752823`*^9, 3.8297439350665827`*^9, 3.829743999195569*^9, 
   3.8297440618052273`*^9, 3.829744171023697*^9, 3.829749685617567*^9, 
   3.8297518107270403`*^9, 3.829751978651988*^9, 3.8297522835861063`*^9, 
   3.829757362836138*^9, {3.829757410992517*^9, 3.8297574322423253`*^9}, 
   3.8297574691488824`*^9, 3.829757563586182*^9, 3.829757654164214*^9, {
   3.8297580538518267`*^9, 3.8297580695551553`*^9}, 3.829758512226947*^9, 
   3.8297591214769316`*^9, 3.8297593612893286`*^9, 3.8297594319926095`*^9, 
   3.8297597488989573`*^9, 3.8297598198516717`*^9, 3.829759878259221*^9, 
   3.829765607195836*^9, 3.829785769961071*^9, 3.829786447898816*^9, 
   3.829786506101802*^9, 3.8297865631174345`*^9, 3.8297866203675756`*^9, 
   3.8297867613833313`*^9, 3.8297869234925666`*^9, 3.8297869820239277`*^9, 
   3.829795297416868*^9, 3.829795552461344*^9, 3.8297969642583103`*^9, 
   3.829860303823953*^9, 3.8298615972142572`*^9, 3.8298617058705516`*^9, 
   3.829861796261057*^9, 3.8298619487924833`*^9, 3.8298621245424175`*^9, 
   3.8298621603548026`*^9, 3.8298622054331017`*^9, 3.829862751380477*^9, 
   3.829862940659178*^9, 3.8298629944018154`*^9, 3.8298630786587906`*^9, 
   3.8298632026831384`*^9, 3.829863326839388*^9, 3.829863389589609*^9, 
   3.8298634572141256`*^9, 3.829863844761259*^9, 3.829864603761015*^9, 
   3.8299810438572755`*^9, 3.8299814123414726`*^9, 3.829982204185316*^9, 
   3.8299823741852217`*^9, 3.829982554466482*^9, {3.8300549721855583`*^9, 
   3.830054984796048*^9}, 3.8300551266058464`*^9, 3.8300552278104076`*^9, 
   3.8300555610754423`*^9, 3.8300556192944546`*^9, 3.830055668185186*^9, 
   3.830056070794628*^9, 3.8300570332945566`*^9, 3.8300570916072702`*^9, 
   3.8302390843890066`*^9, 3.830239137201562*^9, 3.83023917217929*^9, 
   3.8302392104531493`*^9, 3.830240105761458*^9, 3.8302402177715454`*^9, 
   3.8302517976131573`*^9, 3.8302518330822954`*^9, 3.830251870785366*^9, 
   3.830321993902625*^9, 3.830322172416269*^9, 3.830324087448908*^9, 
   3.8303326378143215`*^9, 3.8303327265183744`*^9, 3.8303328688337154`*^9, 
   3.8303329302242317`*^9, 3.830333433426468*^9, 3.8303335165037785`*^9, 
   3.830333567380451*^9, 3.8303454922344913`*^9},
 CellLabel->
  "Out[215]//MatrixForm=",ExpressionUUID->"6ffdfcc7-a78e-421e-a654-\
d035b2907533"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"libertades", " ", "de", " ", "giro"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz_", ",", "L_", ",", "vE_", ",", "ka_", ",", "kb_", ",", "qx_", ",", 
      "qy_", ",", "va_", ",", "\[Theta]a_", ",", "vb_", ",", "\[Theta]b_"}], 
     "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "kb"}], " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "-", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]a"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "+", 
           RowBox[{"24", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "+", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "+", 
           RowBox[{"24", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]b"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
     "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz", ",", "L", ",", "vE", ",", "ka", ",", "kb", ",", "qx", ",", "qy", 
      ",", "va", ",", "\[Theta]a", ",", "vb", ",", "\[Theta]b"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824969572112459*^9, 3.8249696736125183`*^9}, {
   3.824969819315745*^9, 3.8249698754405937`*^9}, 3.824971100206714*^9, 
   3.8249715725345993`*^9, 3.8249728520970907`*^9, 3.829862711733771*^9},
 CellLabel->
  "In[216]:=",ExpressionUUID->"6504b2ea-3789-4c73-aa6f-6f4aee682200"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.011904761904761904`", " ", 
          RowBox[{"(", 
           RowBox[{"1.613472`*^10", "+", 
            RowBox[{"720300.`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{"9.6768`*^6", " ", "Iz", " ", "va", " ", "vE"}], "-", 
            RowBox[{"9.6768`*^6", " ", "Iz", " ", "vb", " ", "vE"}], "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"1.51732224`*^12", " ", "\[Theta]a"}], "-", 
            RowBox[{"4.51584`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]a"}], 
            "+", 
            RowBox[{"2.25792`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]b"}]}],
            ")"}]}], 
         RowBox[{"1.806336`*^10", "+", 
          RowBox[{"1.0752`*^6", " ", "Iz", " ", "vE"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.011904761904761904`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1.613472`*^10"}], "-", 
            RowBox[{"720300.`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{"9.6768`*^6", " ", "Iz", " ", "va", " ", "vE"}], "-", 
            RowBox[{"9.6768`*^6", " ", "Iz", " ", "vb", " ", "vE"}], "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "+", 
            RowBox[{"2.25792`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]a"}], 
            "-", 
            RowBox[{"1.51732224`*^12", " ", "\[Theta]b"}], "-", 
            RowBox[{"4.51584`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]b"}]}],
            ")"}]}], 
         RowBox[{"1.806336`*^10", "+", 
          RowBox[{"1.0752`*^6", " ", "Iz", " ", "vE"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249696611438837`*^9, 3.8249696743315663`*^9}, {
   3.824969845003606*^9, 3.824969876143938*^9}, 3.8249699869563007`*^9, {
   3.824970619269081*^9, 3.824970644144149*^9}, 3.8249711109562783`*^9, 
   3.824971164097201*^9, 3.824971581456395*^9, 3.8249716553001504`*^9, 
   3.8249717254876623`*^9, 3.8249728845033374`*^9, 3.824972977097243*^9, 
   3.8249730934874973`*^9, 3.824973461784561*^9, {3.824975577315757*^9, 
   3.824975599268757*^9}, 3.8249760176749496`*^9, 3.8249770423625546`*^9, 
   3.8249770792844114`*^9, 3.8249778272220078`*^9, 3.8249778882062273`*^9, {
   3.8249780048627663`*^9, 3.8249780327062507`*^9}, 3.824978088987469*^9, 
   3.824986641847317*^9, 3.824986694362526*^9, 3.824986931065916*^9, 
   3.824987917394084*^9, 3.8249885626124926`*^9, 3.8249900711125193`*^9, 
   3.8249901547534943`*^9, 3.8249902375343633`*^9, 3.824990287581452*^9, 
   3.8249904668471937`*^9, {3.8249905178160458`*^9, 3.8249905476595483`*^9}, 
   3.824990579628443*^9, 3.824990749597167*^9, 3.8249907904718933`*^9, 
   3.8249911250031214`*^9, 3.8249911614875083`*^9, 3.824991210159362*^9, 
   3.824991734190717*^9, 3.8249917739406767`*^9, 3.8297433949767427`*^9, 
   3.8297436430739355`*^9, 3.829743709898718*^9, 3.8297437734171743`*^9, 
   3.8297438349302406`*^9, 3.8297439351332026`*^9, 3.829744000445529*^9, 
   3.8297440630145226`*^9, 3.829744171086075*^9, 3.829749685696683*^9, 
   3.8297518107579813`*^9, 3.829751978711259*^9, 3.8297522836174383`*^9, 
   3.8297573641084757`*^9, {3.829757411037649*^9, 3.8297574323052845`*^9}, 
   3.8297574692111692`*^9, 3.8297575636487117`*^9, 3.829757654215004*^9, {
   3.829758054772461*^9, 3.829758069617365*^9}, 3.829758513150363*^9, 
   3.829759121539283*^9, 3.8297593613678083`*^9, 3.8297594320550117`*^9, 
   3.829759750117694*^9, 3.82975982105506*^9, 3.8297598783050795`*^9, 
   3.8297656072271595`*^9, 3.829785770008336*^9, 3.829786447945586*^9, 
   3.82978650614856*^9, 3.829786563164193*^9, 3.8297866204143343`*^9, 
   3.8297867614300327`*^9, 3.829786923539338*^9, 3.8297869820864105`*^9, 
   3.8297952974926357`*^9, 3.8297955525126085`*^9, 3.829796964304901*^9, 
   3.829860303870906*^9, 3.8298615972770214`*^9, 3.8298617059264183`*^9, 
   3.829861796323602*^9, 3.829861949980194*^9, 3.8298621257060204`*^9, 
   3.829862161513456*^9, 3.8298622063549886`*^9, 3.829862751433163*^9, 
   3.82986294069884*^9, 3.829862994448493*^9, 3.82986307871449*^9, 
   3.8298632027454805`*^9, 3.8298633269018445`*^9, 3.8298633896517*^9, 
   3.8298634572781916`*^9, 3.829863844823681*^9, 3.829864603823761*^9, 
   3.82998104395082*^9, 3.8299814123883243`*^9, 3.8299822042635703`*^9, 
   3.829982374325819*^9, 3.829982554544628*^9, {3.8300549722167234`*^9, 
   3.8300549848258514`*^9}, 3.830055126644641*^9, 3.830055227841591*^9, 
   3.8300555611072435`*^9, 3.830055619328794*^9, 3.830055668247755*^9, 
   3.8300560708886137`*^9, 3.8300570333754234`*^9, 3.8300570916698003`*^9, 
   3.8302390844242363`*^9, 3.830239137272573*^9, 3.8302391722319627`*^9, 
   3.830239210515875*^9, 3.8302401058218803`*^9, 3.8302402178317986`*^9, 
   3.8302517976760373`*^9, 3.830251833129006*^9, 3.8302518708427615`*^9, 
   3.8303219939372196`*^9, 3.8303221724836025`*^9, 3.8303240875600033`*^9, 
   3.8303326379143353`*^9, 3.830332726608412*^9, 3.8303328689221077`*^9, 
   3.830332930309512*^9, 3.8303334335064793`*^9, 3.830333516583772*^9, 
   3.8303335674704456`*^9, 3.8303454922744675`*^9},
 CellLabel->
  "Out[217]//MatrixForm=",ExpressionUUID->"04b18273-3fcb-425a-ad47-\
56ff012409a3"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248826685905666`*^9},
 CellLabel->
  "In[218]:=",ExpressionUUID->"bd2580b4-2535-4756-b39c-7103bd8c68e7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", "\t", 
   RowBox[{"rigido", ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "12"}]}], "\[IndentingNewLine]", "  ", 
     "semirrigido"}], ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "4"}]}], " ", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], "\[IndentingNewLine]", "  ", 
     RowBox[{"articulado", ":", " ", 
      RowBox[{"1.0", "\[CenterDot]", 
       RowBox[{"10", "^", 
        RowBox[{"-", "4"}]}]}]}]}]}], "\[IndentingNewLine]", " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"datos", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ld", "\[Rule]", "10.0"}], ",", 
      RowBox[{"Lp", "\[Rule]", "5.0"}], ",", 
      RowBox[{"H", "\[Rule]", "7.0"}], ",", 
      RowBox[{"\[Theta]", "->", 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"H", "-", "Lp"}], ")"}], "/", "Ld"}], "]"}]}], ",", 
      RowBox[{"Ka", "\[Rule]", 
       RowBox[{"1.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "12"}]}]}]}], ",", 
      RowBox[{"K0", "\[Rule]", 
       RowBox[{"1.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "12"}]}]}]}], ",", 
      RowBox[{"vE", "\[Rule]", 
       RowBox[{"2.1", " ", 
        RowBox[{"10", "^", "8"}]}]}], ",", 
      RowBox[{"A", "\[Rule]", 
       RowBox[{"53.8", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", " ", 
      RowBox[{"Iy", "\[Rule]", 
       RowBox[{"8356.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "8"}]}]}]}], ",", 
      RowBox[{"Wy", "\[Rule]", 
       RowBox[{"557.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}]}]}], ",", 
      RowBox[{"fy", "\[Rule]", "275.0"}], ",", 
      RowBox[{"v", "\[Rule]", "50.0"}], ",", 
      RowBox[{"q", "\[Rule]", "20.0"}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.824882757110754*^9, 3.824882793440569*^9}, {
   3.8248829239206715`*^9, 3.8248829904071894`*^9}, {3.824884903288989*^9, 
   3.824884908479391*^9}, {3.824886114432556*^9, 3.8248861164882784`*^9}, {
   3.824886237738434*^9, 3.82488623788818*^9}, {3.8248862796083403`*^9, 
   3.8248862809098988`*^9}, {3.8248863241981044`*^9, 3.8248863563668427`*^9}, 
   3.8248863885583096`*^9, 3.82488643533702*^9, {3.824886490568218*^9, 
   3.8248864906282115`*^9}, {3.8249010749895525`*^9, 
   3.8249010772239017`*^9}, {3.824967447597184*^9, 3.8249674644252486`*^9}, {
   3.824973570846686*^9, 3.824973570987552*^9}, {3.824977726831568*^9, 
   3.824977741425001*^9}, {3.8249778722531233`*^9, 3.824977878815629*^9}, {
   3.824977951753088*^9, 3.824977954378475*^9}, {3.824990126351965*^9, 
   3.8249901356751966`*^9}, {3.824990267065647*^9, 3.824990270675438*^9}, {
   3.824990537690506*^9, 3.824990571690587*^9}, {3.824990721409603*^9, 
   3.8249907236753826`*^9}, {3.824990779722327*^9, 3.824990782456306*^9}, {
   3.824990835378228*^9, 3.824990851440775*^9}, {3.8249909035031357`*^9, 
   3.8249911147064495`*^9}, {3.824991724706246*^9, 3.8249917274875298`*^9}, {
   3.8249917662687483`*^9, 3.8249917691906557`*^9}, {3.8297433880254717`*^9, 
   3.8297433907114058`*^9}, {3.8297436137268906`*^9, 
   3.8297436138050117`*^9}, {3.829743687331747*^9, 3.8297437052269583`*^9}, {
   3.829743742258331*^9, 3.8297437636019382`*^9}, {3.8297438203489227`*^9, 
   3.8297438266957293`*^9}, {3.8297439234614058`*^9, 
   3.8297439259923563`*^9}, {3.829743988180004*^9, 3.829743990851763*^9}, {
   3.829744027445855*^9, 3.829744052242682*^9}, {3.8297441596490073`*^9, 
   3.8297441621925535`*^9}, {3.8297597420864816`*^9, 3.829759745086625*^9}, {
   3.829759812101802*^9, 3.829759815836361*^9}, {3.829759872711401*^9, 
   3.829759873992738*^9}, {3.8297864397426047`*^9, 3.8297864443988285`*^9}, {
   3.8297864987311525`*^9, 3.829786502476842*^9}, {3.829786554290691*^9, 
   3.829786598726751*^9}, {3.8297869071021013`*^9, 3.8297869072426395`*^9}, {
   3.8297952874112787`*^9, 3.829795290285303*^9}, {3.829795542458662*^9, 
   3.8297955490394325`*^9}, {3.829796859992366*^9, 3.8297968615552287`*^9}, {
   3.829863317708397*^9, 3.829863320854826*^9}, {3.8298633816856337`*^9, 
   3.829863385604924*^9}, {3.82986345215166*^9, 3.8298634533864336`*^9}, {
   3.82998219756022*^9, 3.829982200326254*^9}, {3.8299823367635875`*^9, 
   3.8299823412008133`*^9}, {3.829982541653951*^9, 3.8299825457008305`*^9}, {
   3.8300552216667023`*^9, 3.8300552241854496`*^9}, {3.8300555488574324`*^9, 
   3.830055557029495*^9}, {3.8300556126283903`*^9, 3.8300556161852446`*^9}, {
   3.8300556622635713`*^9, 3.8300556642791758`*^9}, 3.830056040007996*^9, 
   3.830057005591787*^9, 3.8300570810604544`*^9, {3.830239069059452*^9, 
   3.8302390691645136`*^9}, {3.8302391292293563`*^9, 3.830239129378622*^9}, {
   3.8302391682616396`*^9, 3.8302392018699045`*^9}, {3.830240102371847*^9, 
   3.83024010247199*^9}, 3.8302402145218663`*^9, {3.8302518658790026`*^9, 
   3.830251866941487*^9}, {3.8303240822441893`*^9, 3.8303240837288237`*^9}, {
   3.830332722622551*^9, 3.830332722879935*^9}, {3.8303328062466908`*^9, 
   3.8303328656693974`*^9}, {3.8303329245558233`*^9, 
   3.8303329268301053`*^9}, {3.83033342733679*^9, 3.830333428227991*^9}, {
   3.8303335120555534`*^9, 3.8303335121756115`*^9}, 3.8303335648631353`*^9, {
   3.830345487697761*^9, 3.830345489433366*^9}},
 CellLabel->
  "In[219]:=",ExpressionUUID->"3487b1be-dd69-45f1-8b8d-498a536438a8"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8248832307228994`*^9, 3.824883232679021*^9}},
 CellLabel->
  "In[220]:=",ExpressionUUID->"d62f3fbc-87a2-4c98-bfdc-f27eb97d176b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodos", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "H"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"coordenadas", "/", "desplazamientos"}], " ", "y", " ", 
    RowBox[{"giros", "/", "fuerzas"}], " ", "y", " ", "momento"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"material", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"vE", ",", "fy"}], "}"}], "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "material"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perfil", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", "Iy", ",", "Wy"}], "}"}], "}"}], "/.", "datos"}]}], 
   ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "perfil"}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"barras", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"-", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}], "q"}], ",", 
         RowBox[{"Ka", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"5", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}], "q"}], ",", 
         RowBox[{"{", 
          RowBox[{"Ka", ",", "K0"}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
      "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nodos", "/", "material"}], " ", "y", " ", 
    RowBox[{"perfil", "/", "qx"}], " ", "y", " ", "qy", " ", 
    RowBox[{
     RowBox[{"(", "locales", ")"}], "/", "rigidez"}], " ", "rotacional", " ", 
    "secciones", " ", "extremas", " ", 
    RowBox[{"(", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], ")"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.824883050411138*^9, 3.824883224314022*^9}, {
   3.8248841446340065`*^9, 3.824884218249561*^9}, 3.8248854084137993`*^9, {
   3.8249020332238264`*^9, 3.824902037723857*^9}, {3.824967478612815*^9, 
   3.824967479878155*^9}, {3.8249676257688*^9, 3.8249676798628836`*^9}, {
   3.8249677142063613`*^9, 3.824967763784465*^9}, {3.82497358179986*^9, 
   3.8249736746125326`*^9}, {3.82497599200303*^9, 3.824975998362917*^9}, {
   3.8275505066321898`*^9, 3.827550508237195*^9}, {3.8275505471072664`*^9, 
   3.827550557697241*^9}, {3.827550608597313*^9, 3.827550642527129*^9}, 
   3.8275506774670625`*^9, {3.8275507088471985`*^9, 3.8275507181572075`*^9}, {
   3.827551118846966*^9, 3.8275511189771957`*^9}, {3.8275513015770063`*^9, 
   3.827551315076634*^9}, {3.8275517762866096`*^9, 3.827551788504186*^9}, {
   3.827552369920845*^9, 3.8275523781753254`*^9}, {3.8276292214724927`*^9, 
   3.8276292410977693`*^9}, {3.8297454508987927`*^9, 
   3.8297454617737494`*^9}, {3.829746702809687*^9, 3.829746707023878*^9}, 
   3.8297578977843657`*^9, {3.8302518301602616`*^9, 3.830251830722692*^9}},
 CellLabel->
  "In[221]:=",ExpressionUUID->"9b6435f4-f425-4aaf-bb21-1e8761329e27"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nd", "=", 
    RowBox[{"Length", "[", "nodos", "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "nudos"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nb", "=", 
    RowBox[{"Length", "[", "barras", "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "barras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{3.824883274040423*^9},
 CellLabel->
  "In[225]:=",ExpressionUUID->"49183002-63ed-451b-98d0-8913db89c36f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
          ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n", 
       "\t", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ki", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
         ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
      "}"}]}], "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8249677805191298`*^9, 3.824967940347165*^9}, {3.8249711471907735`*^9, 
   3.824971150987585*^9}, {3.824975622362924*^9, 3.8249756333000665`*^9}, {
   3.824990226831185*^9, 3.8249902307687674`*^9}, 3.827550810347227*^9, {
   3.827550920616914*^9, 3.8275509378672895`*^9}, {3.8275510136767826`*^9, 
   3.827551014271906*^9}},
 CellLabel->
  "In[227]:=",ExpressionUUID->"dc0d79aa-4392-4fe9-b873-ff5daf1130ba"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.830345492444477*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"fd7c4eb4-74eb-481b-a4d5-7b061f2cc855"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.830345492444477*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"4dcfbe41-cba7-4440-adbd-477ff9127bdd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.8303454924544535`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"ce2fb531-9d1c-4b84-b9f8-f91b646b7fdd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", "1684.5696`", 
      "0.`", "4211.424000000001`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4211.424000000001`", "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.8303454924544535`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"281d24d8-cdae-4181-956f-11a9a938ffff"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.830345492464453*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"0e73c154-2cc9-4afd-a19f-7a84691e0e8a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.830345492464453*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"79e3a03f-3945-4955-bb7e-9d10620b55b0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.830345492464453*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"a04b120e-49b7-476b-9c2c-9083236c4edb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106525.0045572694`", "21305.00091145388`", 
      RowBox[{"-", "1.9230769230769227`*^-14"}], 
      RowBox[{"-", "106525.0045572694`"}], 
      RowBox[{"-", "21305.00091145388`"}], 
      RowBox[{"-", "1.9230769230769227`*^-14"}]},
     {"21305.000911453884`", "4261.000182290776`", "9.615384615384614`*^-14", 
      RowBox[{"-", "21305.000911453884`"}], 
      RowBox[{"-", "4261.000182290776`"}], "9.615384615384614`*^-14"},
     {
      RowBox[{"-", "1.9230769230769227`*^-14"}], "9.615384615384614`*^-14", 
      "9.999999999999996`*^-13", "1.9230769230769227`*^-14", 
      RowBox[{"-", "9.615384615384614`*^-14"}], "9.686072005274758`*^-29"},
     {
      RowBox[{"-", "106525.0045572694`"}], 
      RowBox[{"-", "21305.00091145388`"}], "1.9230769230769227`*^-14", 
      "106525.0045572694`", "21305.00091145388`", "1.9230769230769227`*^-14"},
     {
      RowBox[{"-", "21305.000911453884`"}], 
      RowBox[{"-", "4261.000182290776`"}], 
      RowBox[{"-", "9.615384615384614`*^-14"}], "21305.000911453884`", 
      "4261.000182290776`", 
      RowBox[{"-", "9.615384615384614`*^-14"}]},
     {
      RowBox[{"-", "1.9230769230769227`*^-14"}], "9.615384615384614`*^-14", 
      "9.686072005274758`*^-29", "1.9230769230769227`*^-14", 
      RowBox[{"-", "9.615384615384614`*^-14"}], "9.999999999999996`*^-13"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.830345492464453*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"52e7dba3-5b54-41d8-be1f-a9f5750e28af"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.830345492474453*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"c21e4956-dc38-47b6-ba38-c6ab4c60f70c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.830345492474453*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"c3c37ce1-5882-4564-bd3a-9b2737c8012f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.830345492474453*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"beadd2dc-0eb3-4662-a24d-5c003abdf70e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", "1684.5696`", 
      "0.`", "4211.424000000001`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4211.424000000001`", "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.8303454924844556`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"acbc5552-3f76-4ee6-a1b4-9bb37ea7e2fd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.8303454924844556`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"ee7ef3a8-7def-465b-b8be-ca71e07a399f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.8303454924844556`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"9baeca9e-2e6f-4ea9-b09c-b681cd0213d1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.8303454924844556`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"51208029-3439-4ab3-9a3b-cfbbb27498a0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106525.0045572694`", 
      RowBox[{"-", "21305.00091145388`"}], 
      RowBox[{"-", "1.9230769230769227`*^-14"}], 
      RowBox[{"-", "106525.0045572694`"}], "21305.00091145388`", 
      RowBox[{"-", "1.9230769230769227`*^-14"}]},
     {
      RowBox[{"-", "21305.000911453884`"}], "4261.000182290776`", 
      RowBox[{"-", "9.615384615384614`*^-14"}], "21305.000911453884`", 
      RowBox[{"-", "4261.000182290776`"}], 
      RowBox[{"-", "9.615384615384614`*^-14"}]},
     {
      RowBox[{"-", "1.9230769230769227`*^-14"}], 
      RowBox[{"-", "9.615384615384614`*^-14"}], "9.999999999999996`*^-13", 
      "1.9230769230769227`*^-14", "9.615384615384614`*^-14", 
      "9.686072005274758`*^-29"},
     {
      RowBox[{"-", "106525.0045572694`"}], "21305.00091145388`", 
      "1.9230769230769227`*^-14", "106525.0045572694`", 
      RowBox[{"-", "21305.00091145388`"}], "1.9230769230769227`*^-14"},
     {"21305.000911453884`", 
      RowBox[{"-", "4261.000182290776`"}], "9.615384615384614`*^-14", 
      RowBox[{"-", "21305.000911453884`"}], "4261.000182290776`", 
      "9.615384615384614`*^-14"},
     {
      RowBox[{"-", "1.9230769230769227`*^-14"}], 
      RowBox[{"-", "9.615384615384614`*^-14"}], "9.686072005274758`*^-29", 
      "1.9230769230769227`*^-14", "9.615384615384614`*^-14", 
      "9.999999999999996`*^-13"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.828508545679577*^9, 3.828679714378122*^9, 3.8286805283488927`*^9, 
   3.829744571086438*^9, 3.829745490242546*^9, 3.8297465718049555`*^9, 
   3.8297468575074787`*^9, 3.8297478898673873`*^9, 3.829748243415865*^9, {
   3.8297578049924912`*^9, 3.8297578199145937`*^9}, 3.8297578997736115`*^9, 
   3.8297580051237307`*^9, 3.830056073122896*^9, 3.8300570336226854`*^9, 
   3.8300570919352026`*^9, 3.8302390867506795`*^9, 3.830239139689289*^9, 
   3.830239172332389*^9, 3.8302392106360507`*^9, 3.830240105901807*^9, 
   3.830240217951971*^9, 3.830251797769455*^9, 3.8302518332480364`*^9, 
   3.8302518709730268`*^9, 3.830321994026738*^9, 3.830322172623357*^9, 
   3.8303240877838774`*^9, 3.830332638134303*^9, 3.830332726808385*^9, 
   3.830332869125502*^9, 3.830332930507899*^9, 3.8303334337164545`*^9, 
   3.830333516783758*^9, 3.830333567670436*^9, 3.8303454924944754`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[227]:=",ExpressionUUID->"9e1e03cd-1ed5-4ebd-a2d2-7278632701f9"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248834442701035`*^9},
 CellLabel->
  "In[231]:=",ExpressionUUID->"8e591585-91ba-4cbc-aaa2-cddeef789115"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "12"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "21"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "22"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";"}], "\[IndentingNewLine]", "\n", 
       "\t", "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"K", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248836844701896`*^9, 3.824883685309964*^9}, {
  3.82488375429014*^9, 3.8248838422197986`*^9}, {3.8248838852148933`*^9, 
  3.8248839056599283`*^9}},
 CellLabel->
  "In[232]:=",ExpressionUUID->"80678969-7afd-4447-98d1-4333cea11446"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", 
      "108209.57415726941`", "21305.00091145388`", "4211.424000000001`", 
      RowBox[{"-", "106525.0045572694`"}], 
      RowBox[{"-", "21305.00091145388`"}], 
      RowBox[{"-", "1.9230769230769227`*^-14"}], "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "21305.000911453884`", 
      "230221.00018229077`", "9.615384615384614`*^-14", 
      RowBox[{"-", "21305.000911453884`"}], 
      RowBox[{"-", "4261.000182290776`"}], "9.615384615384614`*^-14", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4211.424000000001`", "9.615384615384614`*^-14", "14038.080000000004`", 
      "1.9230769230769227`*^-14", 
      RowBox[{"-", "9.615384615384614`*^-14"}], "9.686072005274758`*^-29", 
      "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106525.0045572694`"}], 
      RowBox[{"-", "21305.00091145388`"}], "1.9230769230769227`*^-14", 
      "213050.0091145388`", "0.`", "3.8461538461538454`*^-14", 
      RowBox[{"-", "106525.0045572694`"}], "21305.00091145388`", 
      "1.9230769230769227`*^-14", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "21305.000911453884`"}], 
      RowBox[{"-", "4261.000182290776`"}], 
      RowBox[{"-", "9.615384615384614`*^-14"}], "0.`", "8522.000364581552`", 
      "0.`", "21305.000911453884`", 
      RowBox[{"-", "4261.000182290776`"}], "9.615384615384614`*^-14", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "1.9230769230769227`*^-14"}], "9.615384615384614`*^-14", 
      "9.686072005274758`*^-29", "3.8461538461538454`*^-14", "0.`", 
      "1.999999999999999`*^-12", 
      RowBox[{"-", "1.9230769230769227`*^-14"}], 
      RowBox[{"-", "9.615384615384614`*^-14"}], "9.686072005274758`*^-29", 
      "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "106525.0045572694`"}], "21305.00091145388`", 
      RowBox[{"-", "1.9230769230769227`*^-14"}], "108209.57415726941`", 
      RowBox[{"-", "21305.00091145388`"}], "4211.424000000001`", 
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "21305.000911453884`", 
      RowBox[{"-", "4261.000182290776`"}], 
      RowBox[{"-", "9.615384615384614`*^-14"}], 
      RowBox[{"-", "21305.000911453884`"}], "230221.00018229077`", 
      RowBox[{"-", "9.615384615384614`*^-14"}], "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "1.9230769230769227`*^-14", 
      "9.615384615384614`*^-14", "9.686072005274758`*^-29", 
      "4211.424000000001`", 
      RowBox[{"-", "9.615384615384614`*^-14"}], "14038.080000000004`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "4211.424000000001`", "0.`", "7019.040000000001`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7481447270341387`*^9, {3.801121686311407*^9, 3.8011217006004066`*^9}, {
   3.8011218255532074`*^9, 3.8011218510280075`*^9}, 3.8011218891398077`*^9, 
   3.801122031193409*^9, {3.8011220678222094`*^9, 3.801122078102609*^9}, 
   3.801140555072415*^9, 3.801141574716219*^9, 3.8011416054638195`*^9, 
   3.8011419833914213`*^9, 3.801142033795022*^9, 3.801142081234622*^9, 
   3.8011424278550243`*^9, 3.8011433783992305`*^9, 3.8011439937452345`*^9, 
   3.8011450776970396`*^9, {3.801146056931243*^9, 3.8011461077414427`*^9}, 
   3.8012059895789585`*^9, 3.815027415589819*^9, 3.824883704390147*^9, 
   3.8248838438499455`*^9, {3.8248838998498507`*^9, 3.8248839076899977`*^9}, 
   3.824883967969691*^9, 3.824884854158909*^9, 3.8248859138981743`*^9, 
   3.824885998028139*^9, 3.8248860668332586`*^9, 3.8248861333299613`*^9, 
   3.824886254466587*^9, 3.824886303788156*^9, {3.824886343388139*^9, 
   3.8248863703712645`*^9}, 3.8248864065416627`*^9, 3.8248864622678356`*^9, 
   3.8248865124878893`*^9, 3.824900621802342*^9, 3.8249020551459312`*^9, 
   3.8249045828021216`*^9, 3.8249615478236513`*^9, 3.8249679534406056`*^9, 
   3.824968872878145*^9, 3.824969063190992*^9, 3.824969987222251*^9, {
   3.8249706195345187`*^9, 3.8249706443937283`*^9}, 3.8249711112377787`*^9, 
   3.8249711715659113`*^9, 3.824971581706655*^9, 3.8249717257533283`*^9, 
   3.824972884753443*^9, 3.8249729773782063`*^9, 3.824973093737755*^9, 
   3.824973462050033*^9, 3.8249756451751275`*^9, 3.824976018003063*^9, 
   3.8249770427063303`*^9, 3.824977079612465*^9, 3.824977827612764*^9, 
   3.8249778885968294`*^9, {3.824978005175016*^9, 3.8249780330501275`*^9}, 
   3.82497808928452*^9, 3.824986642128433*^9, 3.8249866946750116`*^9, 
   3.824986931425417*^9, 3.8249879176906404`*^9, 3.8249885629879303`*^9, 
   3.8249900713938217`*^9, 3.8249901550345087`*^9, 3.8249902941907635`*^9, 
   3.8249904670969114`*^9, {3.824990518065958*^9, 3.8249905478624916`*^9}, 
   3.824990579847103*^9, 3.8249907498468847`*^9, 3.8249907906908855`*^9, 
   3.8249911252376404`*^9, 3.8249911617374725`*^9, 3.824991210378236*^9, 
   3.8249917344094048`*^9, 3.8249917741752605`*^9, 3.827551383461856*^9, 
   3.8275517975515475`*^9, 3.8275520153360577`*^9, 3.827552380835299*^9, 
   3.827554867370024*^9, 3.8276263299255924`*^9, 3.8276270977540083`*^9, {
   3.827629223510912*^9, 3.8276292508321*^9}, {3.8276295672693834`*^9, 
   3.827629575082081*^9}, 3.827630913722544*^9, 3.8276731539764204`*^9, 
   3.827673256851788*^9, 3.8276737872264977`*^9, 3.828508545836505*^9, 
   3.8286797145347157`*^9, 3.8286805285171537`*^9, 3.829744571195771*^9, 
   3.8297454903673463`*^9, 3.829746571929892*^9, 3.8297468576489277`*^9, 
   3.829747890008187*^9, 3.8297482435706244`*^9, {3.8297578050864024`*^9, 
   3.829757820074487*^9}, 3.8297578998833227`*^9, 3.8297580053052025`*^9, 
   3.8300560732165403`*^9, 3.8300570337477875`*^9, 3.8300570920604506`*^9, 
   3.8302390870120115`*^9, 3.830239139806975*^9, 3.830239174558561*^9, 
   3.8302392128965054`*^9, 3.830240105996545*^9, 3.8302402192019405`*^9, 
   3.830251797868849*^9, 3.83025183333231*^9, 3.8302518722437134`*^9, 
   3.830321994115673*^9, 3.830322172735546*^9, 3.830324087925796*^9, 
   3.8303326382243013`*^9, 3.830332726908352*^9, 3.830332869229631*^9, 
   3.8303329306078205`*^9, 3.830333433816445*^9, 3.8303335168837757`*^9, 
   3.8303335677704506`*^9, 3.830345492564453*^9},
 CellLabel->
  "Out[235]//MatrixForm=",ExpressionUUID->"bc7dc031-f710-4ee3-b4af-\
200e6177f350"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824883910060026*^9},
 CellLabel->
  "In[236]:=",ExpressionUUID->"343faca1-871f-4e4b-a436-e68229768e03"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", "locales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "locales", "*)"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"Fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "globales", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n",
         "\t", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}], "=", 
         RowBox[{"Femp", "[", 
          RowBox[{
          "Ii", ",", "L", ",", "vEi", ",", "qx", ",", "qy", ",", "ki"}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"fe", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"Fe", ",", "b"}], "]"}], "=", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"T", "[", 
             RowBox[{
              SubscriptBox["\[Lambda]", "X"], ",", 
              SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
           RowBox[{"Part", "[", 
            RowBox[{"fe", ",", "b"}], "]"}]}]}]}], ";"}], "\n", "\t", "}"}]}],
      "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}},
 CellLabel->
  "In[237]:=",ExpressionUUID->"83ddf0d7-31d5-481f-be0e-2305b0aef9a5"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.8303454926544647`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"2c00c7f0-a7ae-4f3e-8f80-08893983871f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.8303454926544647`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"bab32602-c119-4bba-921a-a0ade3e37c42"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.830345492664444*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"dee4f04e-a1c3-4da6-868d-56b3a5d206bd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"125.`"},
      {"104.16666666666666`"},
      {"0.`"},
      {"125.`"},
      {
       RowBox[{"-", "104.16666666666666`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.830345492664444*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"3aff8e3a-f694-43b7-9bdb-356a30fa86ae"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.830345492664444*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"152d7bd1-e1fd-4320-b1ae-ef59f11b62ba"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.830345492674445*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"6e443b43-322c-4711-b57a-5a3186c00f9a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.830345492674445*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"09a4e0b5-695a-4dda-87df-70ebdd3024a1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"19.999999999999996`"},
      {"99.99999999999997`"},
      {"4.938947016496079`*^-14"},
      {"19.999999999999996`"},
      {"99.99999999999999`"},
      {
       RowBox[{"-", "4.938947016496079`*^-14"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.830345492674445*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"343509c2-9051-47cd-9425-3b2f049d2be4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.830345492674445*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"64e7b62f-8f5f-4efe-b3b1-095eb9aeb1a4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.830345492684442*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"79eeb766-e982-4685-8aa4-bfbed633bb9a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.830345492684442*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"59bdba13-fce9-48d9-888e-1642663623cb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"125.`"},
      {"104.16666666666666`"},
      {"0.`"},
      {"125.`"},
      {
       RowBox[{"-", "104.16666666666666`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.830345492684442*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"debef906-9057-4511-a67d-dc973ee44512"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.8303454926944437`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"9fac8b74-70f7-4a62-90d4-cdcb6656bda8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.8303454926944437`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"46d07541-6e82-4868-845d-88aed88539f4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.8303454926944437`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"2fcb6b41-0f27-44c8-a796-6e969fab6b10"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"19.999999999999996`"},
      {
       RowBox[{"-", "99.99999999999997`"}]},
      {
       RowBox[{"-", "4.938947016496079`*^-14"}]},
      {"19.999999999999996`"},
      {
       RowBox[{"-", "99.99999999999999`"}]},
      {"4.938947016496079`*^-14"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828508545887594*^9, 3.828679714585164*^9, 3.828680528577285*^9, 
   3.8297445712579803`*^9, 3.829745490429843*^9, 3.829746571998974*^9, 
   3.8297468577423344`*^9, 3.829747890070819*^9, 3.829748243648568*^9, {
   3.8297578051300454`*^9, 3.8297578201330395`*^9}, 3.829757899945941*^9, 
   3.8297580053674793`*^9, 3.8300560732763443`*^9, 3.830057033826125*^9, 
   3.8300570921227503`*^9, 3.8302390871401005`*^9, 3.830239139871808*^9, 
   3.8302391746931987`*^9, 3.830239213038128*^9, 3.830240108191783*^9, 
   3.83024022015172*^9, 3.8302517990822372`*^9, 3.8302518333947306`*^9, 
   3.830251873144384*^9, 3.8303219941545258`*^9, 3.8303221727943892`*^9, 
   3.8303240879907565`*^9, 3.830332638274295*^9, 3.8303327269483466`*^9, 
   3.830332869274625*^9, 3.8303329306527953`*^9, 3.8303334338664446`*^9, 
   3.83033351693375*^9, 3.8303335678204255`*^9, 3.8303454926944437`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[237]:=",ExpressionUUID->"8d251539-463b-4044-aa57-0178897509f3"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824884412839452*^9},
 CellLabel->
  "In[240]:=",ExpressionUUID->"eb8b3f17-32df-4f06-89d7-44682a6fedbc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensamblar", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Feqv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "i"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", "f"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "j"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", 
              RowBox[{"s", "+", "f"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "}"}]}], 
     "\n", "]"}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Feqv", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248849657389603`*^9, 3.8248851298439417`*^9}},
 CellLabel->
  "In[241]:=",ExpressionUUID->"4f8b0653-c4bd-4b02-9682-ce1001f797b0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"125.`"},
      {"0.`"},
      {
       RowBox[{"-", "104.16666666666666`"}]},
      {"125.`"},
      {
       RowBox[{"-", "101.98039027185567`"}]},
      {"104.16666666666661`"},
      {"0.`"},
      {
       RowBox[{"-", "203.96078054371137`"}]},
      {"0.`"},
      {"125.`"},
      {
       RowBox[{"-", "101.98039027185567`"}]},
      {"104.1666666666667`"},
      {"125.`"},
      {"0.`"},
      {
       RowBox[{"-", "104.16666666666666`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727080939*^9, {3.801121686351407*^9, 3.801121700642407*^9}, {
   3.801121825584408*^9, 3.801121851074808*^9}, 3.8011218891866083`*^9, 
   3.8011220312402086`*^9, {3.8011220678534093`*^9, 3.801122078180609*^9}, 
   3.801140555138415*^9, 3.8011415747630186`*^9, 3.801141605510619*^9, 
   3.8011419834694214`*^9, 3.8011420338418217`*^9, 3.8011420812814217`*^9, 
   3.8011424279330244`*^9, 3.8011433784616303`*^9, 3.8011439938076344`*^9, 
   3.8011450777750397`*^9, {3.801146056993643*^9, 3.801146107788243*^9}, 
   3.8012059896549587`*^9, 3.815027415653819*^9, {3.8248851305392056`*^9, 
   3.8248851426888795`*^9}, 3.8248859140884466`*^9, 3.824885998248155*^9, 
   3.824886067044672*^9, 3.824886133548252*^9, 3.8248862547003026`*^9, 
   3.824886304031616*^9, {3.8248863436179667`*^9, 3.824886370552657*^9}, 
   3.824886406726345*^9, 3.8248864624616084`*^9, 3.824886512723078*^9, 
   3.8249006220054502`*^9, 3.824902055333541*^9, 3.8249045829895983`*^9, 
   3.8249615480936146`*^9, 3.824968016800456*^9, {3.8249680662999725`*^9, 
   3.8249680889252357`*^9}, 3.8249688730347033`*^9, 3.8249690633624926`*^9, 
   3.8249699873782225`*^9, {3.824970619706648*^9, 3.824970644565668*^9}, 
   3.824971111487539*^9, 3.824971300784565*^9, 3.82497158187813*^9, 
   3.8249717259250193`*^9, 3.824972909706245*^9, 3.8249729775499988`*^9, 
   3.8249730938939238`*^9, 3.824973462206681*^9, 3.8249756891751485`*^9, 
   3.824976018190624*^9, 3.8249770429095254`*^9, 3.8249770797999926`*^9, 
   3.8249778278158927`*^9, 3.8249778888000293`*^9, {3.8249780053473372`*^9, 
   3.8249780332533836`*^9}, 3.8249780895188723`*^9, 3.8249866422848434`*^9, 
   3.8249866948627634`*^9, 3.8249869315813584`*^9, 3.82498791786248*^9, 
   3.824988563253251*^9, 3.8249900715502844`*^9, 3.824990155190628*^9, 
   3.8249903163157196`*^9, 3.8249904672378097`*^9, {3.824990518206213*^9, 
   3.8249905480189495`*^9}, 3.824990580003421*^9, 3.8249907500033164`*^9, 
   3.824990790846972*^9, 3.8249911254253407`*^9, 3.8249911618940353`*^9, 
   3.8249912105343237`*^9, 3.824991734565772*^9, 3.824991774331322*^9, 
   3.827551431611307*^9, 3.827551797856285*^9, 3.8275520155362554`*^9, 
   3.827552381013255*^9, 3.8275548675703897`*^9, 3.8276263301359825`*^9, 
   3.8276270979415483`*^9, {3.8276292236755314`*^9, 3.827629251003935*^9}, {
   3.8276295674537735`*^9, 3.8276295752692647`*^9}, 3.827630913910125*^9, 
   3.8276731541839776`*^9, 3.82767325705513*^9, 3.8276737874138403`*^9, 
   3.8285085460147743`*^9, 3.828679714708127*^9, 3.8286805287244425`*^9, 
   3.8297445713519926`*^9, 3.8297454905237694`*^9, 3.829746572114504*^9, 
   3.829746857867343*^9, 3.829747890179996*^9, 3.829748243789557*^9, {
   3.8297578052423906`*^9, 3.8297578202266765`*^9}, 3.829757900024002*^9, 
   3.82975800546139*^9, 3.830056073341814*^9, 3.8300570339353404`*^9, 
   3.8300570922359695`*^9, 3.8302390872388287`*^9, 3.830239139958582*^9, 
   3.8302391747916813`*^9, 3.8302392131319904`*^9, 3.8302401083516483`*^9, 
   3.830240220251604*^9, 3.830251800035325*^9, 3.830251833457122*^9, 
   3.830251873223003*^9, 3.830321994229664*^9, 3.830322172901102*^9, 
   3.830324088105694*^9, 3.8303326383542995`*^9, 3.830332727038345*^9, 
   3.8303328693645535`*^9, 3.8303329307389536`*^9, 3.830333433956437*^9, 
   3.8303335170237684`*^9, 3.8303335679104195`*^9, 3.8303454927544365`*^9},
 CellLabel->
  "Out[243]//MatrixForm=",ExpressionUUID->"b20472c8-e3d2-4a28-b178-\
4ae2ec939dac"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885151788886*^9},
 CellLabel->
  "In[244]:=",ExpressionUUID->"0f9f5eb3-11c7-48d0-bfd3-4bd269b28473"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"\[CapitalLambda]", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", "desplazamientos", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"W", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"fuerzas", " ", "en", " ", "los", " ", "nudos"}], "*)"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "nd"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "s"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"nodos", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "\[Equal]", "\"\<x\>\""}], 
              ")"}], ",", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "u", "]"}], " ", 
  RowBox[{"(*", "desplazamientos", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "F", "]"}], 
  RowBox[{"(*", "fuerzas", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.59552165608381*^9, 3.595521657069866*^9}, {
  3.5955218038092594`*^9, 3.595521876845436*^9}, {3.8248852973289304`*^9, 
  3.8248853209141083`*^9}, {3.8248853702290173`*^9, 3.824885373333248*^9}, {
  3.8248854846490707`*^9, 3.824885494998535*^9}},
 CellLabel->
  "In[245]:=",ExpressionUUID->"adbf1094-f6d3-485d-b195-b6f832cf9e03"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"\[CapitalLambda]", "[", "4", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "5", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "6", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "7", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "8", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "9", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "10", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "11", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "12", "]"}]},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8285085460541515`*^9, 3.8286797147506943`*^9, 
   3.828680528776718*^9, 3.829744571398666*^9, 3.8297454905861006`*^9, 
   3.8297465721642632`*^9, 3.829746857945594*^9, 3.829747890258304*^9, 
   3.829748243852089*^9, {3.829757805289383*^9, 3.829757820278558*^9}, 
   3.8297579000708065`*^9, 3.8297580055082035`*^9, 3.830056073404111*^9, 
   3.8300570340135317`*^9, 3.8300570923103137`*^9, 3.830239087316248*^9, 
   3.8302391400097322`*^9, 3.8302391748395233`*^9, 3.8302392131878414`*^9, 
   3.8302401083915787`*^9, 3.8302402203118896`*^9, 3.830251800085019*^9, 
   3.8302518335038166`*^9, 3.830251873300662*^9, 3.8303219942644825`*^9, 
   3.8303221729609423`*^9, 3.8303240881596603`*^9, 3.8303326383943105`*^9, 
   3.8303327270783606`*^9, 3.830332869407525*^9, 3.830332930779931*^9, 
   3.830333433996434*^9, 3.830333517063741*^9, 3.8303335679504395`*^9, 
   3.8303454928244333`*^9},
 CellLabel->
  "Out[248]//MatrixForm=",ExpressionUUID->"3cc824ad-20b8-41e4-b7fd-\
f8b9c9bd80cd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"W", "[", "1", "]"}]},
      {
       RowBox[{"W", "[", "2", "]"}]},
      {
       RowBox[{"W", "[", "3", "]"}]},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"W", "[", "13", "]"}]},
      {
       RowBox[{"W", "[", "14", "]"}]},
      {
       RowBox[{"W", "[", "15", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8285085460541515`*^9, 3.8286797147506943`*^9, 
   3.828680528776718*^9, 3.829744571398666*^9, 3.8297454905861006`*^9, 
   3.8297465721642632`*^9, 3.829746857945594*^9, 3.829747890258304*^9, 
   3.829748243852089*^9, {3.829757805289383*^9, 3.829757820278558*^9}, 
   3.8297579000708065`*^9, 3.8297580055082035`*^9, 3.830056073404111*^9, 
   3.8300570340135317`*^9, 3.8300570923103137`*^9, 3.830239087316248*^9, 
   3.8302391400097322`*^9, 3.8302391748395233`*^9, 3.8302392131878414`*^9, 
   3.8302401083915787`*^9, 3.8302402203118896`*^9, 3.830251800085019*^9, 
   3.8302518335038166`*^9, 3.830251873300662*^9, 3.8303219942644825`*^9, 
   3.8303221729609423`*^9, 3.8303240881596603`*^9, 3.8303326383943105`*^9, 
   3.8303327270783606`*^9, 3.830332869407525*^9, 3.830332930779931*^9, 
   3.830333433996434*^9, 3.830333517063741*^9, 3.8303335679504395`*^9, 
   3.8303454928244333`*^9},
 CellLabel->
  "Out[249]//MatrixForm=",ExpressionUUID->"37d2be81-e289-4dfb-af56-\
04985efb210e"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885739448489*^9},
 CellLabel->
  "In[250]:=",ExpressionUUID->"9d491168-0774-42ad-9707-4a8a1265d675"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orden", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"orden", "++"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cono", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "orden", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "conocidos"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"a", "=", "1"}]}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"cono", ",", "a"}], "]"}], "=", "i"}], ",", 
        RowBox[{"a", "++"}]}], "}"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"kk", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ngdl"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"incog", "=", 
  RowBox[{"Complement", "[", 
   RowBox[{"kk", ",", " ", "cono"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "incognita"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8248857481786947`*^9, 3.8248857738783617`*^9}},
 CellLabel->
  "In[251]:=",ExpressionUUID->"a7040599-377f-43d0-b24b-e775d8eae2d8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", "10", ",", "11",
    ",", "12"}], "}"}]], "Output",
 CellChangeTimes->{{3.824885742563437*^9, 3.8248857571786833`*^9}, 
   3.824885914208475*^9, 3.8248859983784385`*^9, 3.8248860671682673`*^9, 
   3.824886133683365*^9, 3.824886254797388*^9, 3.8248863041280384`*^9, {
   3.824886343707958*^9, 3.824886370687562*^9}, 3.8248864068595304`*^9, 
   3.824886462600004*^9, 3.8248865128181334`*^9, 3.8249006220990267`*^9, 
   3.8249020554585905`*^9, 3.824904583068107*^9, 3.8249615481884623`*^9, 
   3.824968099581478*^9, 3.824968873144102*^9, 3.8249690634718947`*^9, 
   3.824969987471922*^9, {3.824970619800283*^9, 3.824970644659655*^9}, 
   3.8249711116438684`*^9, 3.8249713070812187`*^9, 3.8249715819874897`*^9, 
   3.8249717260343924`*^9, 3.8249729098000717`*^9, 3.8249729776750145`*^9, 
   3.8249730940033026`*^9, 3.8249734623159466`*^9, 3.8249757008312397`*^9, 
   3.824976018362563*^9, 3.824977043065646*^9, 3.82497707995662*^9, 
   3.824977827987509*^9, 3.8249778889720125`*^9, {3.8249780055191755`*^9, 
   3.8249780334564147`*^9}, 3.8249780896438003`*^9, 3.8249866423316464`*^9, 
   3.824986694971853*^9, 3.8249869316908984`*^9, 3.8249879179564905`*^9, 
   3.8249885633781853`*^9, 3.8249900716282887`*^9, 3.8249901552688913`*^9, 
   3.824990324940792*^9, 3.824990467300029*^9, {3.8249905182689857`*^9, 
   3.8249905480971613`*^9}, 3.82499058006569*^9, 3.824990750128436*^9, 
   3.8249907909719*^9, 3.8249911255191746`*^9, 3.8249911620187683`*^9, 
   3.8249912106752396`*^9, 3.82499173469073*^9, 3.824991774456395*^9, 
   3.827551444796522*^9, 3.827551797976651*^9, 3.827552015707852*^9, 
   3.827552381135455*^9, 3.82755486772285*^9, 3.827626330222621*^9, 
   3.827627098039548*^9, {3.827629223769253*^9, 3.8276292510975285`*^9}, {
   3.8276295675506363`*^9, 3.8276295753630185`*^9}, 3.8276309140038815`*^9, 
   3.827673154335826*^9, 3.82767325714867*^9, 3.8276737875701637`*^9, 
   3.828508546103997*^9, 3.828679714802986*^9, 3.828680528834053*^9, 
   3.8297445714503784`*^9, 3.8297454906524153`*^9, 3.8297465722425966`*^9, 
   3.829746858108176*^9, 3.8297478903833714`*^9, 3.8297482439301624`*^9, {
   3.829757805351905*^9, 3.8297578203516865`*^9}, 3.829757900133217*^9, 
   3.829758005570443*^9, 3.8300560734508843`*^9, 3.830057034091652*^9, 
   3.830057092388441*^9, 3.830239087376091*^9, 3.83023914006231*^9, 
   3.830239174891385*^9, 3.8302392132466974`*^9, 3.830240108441922*^9, 
   3.8302402203718157`*^9, 3.8302518001288986`*^9, 3.83025183355084*^9, 
   3.830251873344839*^9, 3.8303219942991133`*^9, 3.830322173030757*^9, 
   3.830324088257603*^9, 3.8303326384443073`*^9, 3.8303327271183367`*^9, 
   3.8303328694534993`*^9, 3.8303329308249063`*^9, 3.830333434036446*^9, 
   3.8303335171137395`*^9, 3.8303335679904165`*^9, 3.8303454928844285`*^9},
 CellLabel->
  "Out[256]=",ExpressionUUID->"ced31348-0ec4-484e-b97b-f565c5b1b1b7"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248858267686844`*^9},
 CellLabel->
  "In[257]:=",ExpressionUUID->"be7c71b6-9806-4436-97e6-2f73df23dddc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cargas", "=", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], "+", 
      RowBox[{"Feqv", "[", 
       RowBox[{"[", "incog", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "cargas", "]"}], "\n", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"M", ",", "3"}], "]"}], "]"}], "\n", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"LinearSolve", "[", 
      RowBox[{"M", ",", "cargas"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"ngdl", "-", "orden"}]}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", 
        RowBox[{"incog", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], ",", "4"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}},
 CellLabel->
  "In[258]:=",ExpressionUUID->"723dcb9b-b4cb-442a-acb6-0f267bb16303"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"125.`"},
      {
       RowBox[{"-", "101.98039027185567`"}]},
      {"104.16666666666661`"},
      {"0.`"},
      {
       RowBox[{"-", "203.96078054371137`"}]},
      {"0.`"},
      {"125.`"},
      {
       RowBox[{"-", "101.98039027185567`"}]},
      {"104.1666666666667`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285085461389256`*^9, 3.8286797148363576`*^9, 
   3.8286805289223156`*^9, 3.829744571492734*^9, 3.829745490711188*^9, 
   3.829746572304888*^9, 3.829746858195635*^9, 3.8297478904613647`*^9, 
   3.8297482440157013`*^9, {3.8297578053986287`*^9, 3.8297578203986793`*^9}, 
   3.8297579001887684`*^9, 3.8297580056394606`*^9, 3.8300560734979477`*^9, 
   3.8300570341539245`*^9, 3.8300570924512596`*^9, 3.8302390874329395`*^9, 
   3.8302391401097155`*^9, 3.8302391749482307`*^9, 3.830239213302534*^9, 
   3.830240108481675*^9, 3.830240220421727*^9, 3.8302518002069836`*^9, 
   3.830251833597541*^9, 3.8302518733946066`*^9, 3.830321994337839*^9, 
   3.8303221731015663`*^9, 3.8303240883175697`*^9, 3.8303326384942813`*^9, 
   3.8303327271583524`*^9, 3.830332869493476*^9, 3.830332930869881*^9, 
   3.8303334340864305`*^9, 3.830333517163741*^9, 3.8303335680451727`*^9, 
   3.830345492983573*^9},
 CellLabel->
  "Out[259]//MatrixForm=",ExpressionUUID->"d6e7b0c3-466f-42fc-880f-\
c0d3a236f0f5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"108209.57415726941`", "21305.00091145388`", "4211.424000000001`", 
      RowBox[{"-", "106525.0045572694`"}], 
      RowBox[{"-", "21305.00091145388`"}], 
      RowBox[{"-", "1.9230769230769227`*^-14"}], "0.`", "0.`", "0.`"},
     {"21305.000911453884`", "230221.00018229077`", "9.615384615384614`*^-14", 
      RowBox[{"-", "21305.000911453884`"}], 
      RowBox[{"-", "4261.000182290776`"}], "9.615384615384614`*^-14", "0.`", 
      "0.`", "0.`"},
     {"4211.424000000001`", "9.615384615384614`*^-14", "14038.080000000004`", 
      "1.9230769230769227`*^-14", 
      RowBox[{"-", "9.615384615384614`*^-14"}], "9.686072005274758`*^-29", 
      "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "106525.0045572694`"}], 
      RowBox[{"-", "21305.00091145388`"}], "1.9230769230769227`*^-14", 
      "213050.0091145388`", "0.`", "3.8461538461538454`*^-14", 
      RowBox[{"-", "106525.0045572694`"}], "21305.00091145388`", 
      "1.9230769230769227`*^-14"},
     {
      RowBox[{"-", "21305.000911453884`"}], 
      RowBox[{"-", "4261.000182290776`"}], 
      RowBox[{"-", "9.615384615384614`*^-14"}], "0.`", "8522.000364581552`", 
      "0.`", "21305.000911453884`", 
      RowBox[{"-", "4261.000182290776`"}], "9.615384615384614`*^-14"},
     {
      RowBox[{"-", "1.9230769230769227`*^-14"}], "9.615384615384614`*^-14", 
      "9.686072005274758`*^-29", "3.8461538461538454`*^-14", "0.`", 
      "1.999999999999999`*^-12", 
      RowBox[{"-", "1.9230769230769227`*^-14"}], 
      RowBox[{"-", "9.615384615384614`*^-14"}], "9.686072005274758`*^-29"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106525.0045572694`"}], "21305.00091145388`", 
      RowBox[{"-", "1.9230769230769227`*^-14"}], "108209.57415726941`", 
      RowBox[{"-", "21305.00091145388`"}], "4211.424000000001`"},
     {"0.`", "0.`", "0.`", "21305.000911453884`", 
      RowBox[{"-", "4261.000182290776`"}], 
      RowBox[{"-", "9.615384615384614`*^-14"}], 
      RowBox[{"-", "21305.000911453884`"}], "230221.00018229077`", 
      RowBox[{"-", "9.615384615384614`*^-14"}]},
     {"0.`", "0.`", "0.`", "1.9230769230769227`*^-14", 
      "9.615384615384614`*^-14", "9.686072005274758`*^-29", 
      "4211.424000000001`", 
      RowBox[{"-", "9.615384615384614`*^-14"}], "14038.080000000004`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285085461389256`*^9, 3.8286797148363576`*^9, 
   3.8286805289223156`*^9, 3.829744571492734*^9, 3.829745490711188*^9, 
   3.829746572304888*^9, 3.829746858195635*^9, 3.8297478904613647`*^9, 
   3.8297482440157013`*^9, {3.8297578053986287`*^9, 3.8297578203986793`*^9}, 
   3.8297579001887684`*^9, 3.8297580056394606`*^9, 3.8300560734979477`*^9, 
   3.8300570341539245`*^9, 3.8300570924512596`*^9, 3.8302390874329395`*^9, 
   3.8302391401097155`*^9, 3.8302391749482307`*^9, 3.830239213302534*^9, 
   3.830240108481675*^9, 3.830240220421727*^9, 3.8302518002069836`*^9, 
   3.830251833597541*^9, 3.8302518733946066`*^9, 3.830321994337839*^9, 
   3.8303221731015663`*^9, 3.8303240883175697`*^9, 3.8303326384942813`*^9, 
   3.8303327271583524`*^9, 3.830332869493476*^9, 3.830332930869881*^9, 
   3.8303334340864305`*^9, 3.830333517163741*^9, 3.8303335680451727`*^9, 
   3.8303454929935713`*^9},
 CellLabel->
  "Out[261]//MatrixForm=",ExpressionUUID->"ba457a8f-84dd-4c41-a2ee-\
ad28c28bad40"],

Cell[BoxData[
 TemplateBox[{
  "LinearSolve", "luc", 
   "\"Result for \\!\\(\\*RowBox[{\\\"LinearSolve\\\"}]\\) of badly \
conditioned matrix \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{\\\"108209.57415726941`\\\", \\\",\\\", \\\"21305.00091145388`\\\", \
\\\",\\\", \\\"4211.424000000001`\\\", \\\",\\\", RowBox[{\\\"-\\\", \
\\\"106525.0045572694`\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"21305.00091145388`\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"1.9230769230769227`*^-14\\\"}], \\\",\\\", \\\"0.`\\\", \\\",\\\", \
\\\"0.`\\\", \\\",\\\", \\\"0.`\\\"}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"21305.000911453884`\\\", \\\",\\\", \
\\\"230221.00018229077`\\\", \\\",\\\", \\\"9.615384615384614`*^-14\\\", \
\\\",\\\", RowBox[{\\\"-\\\", \\\"21305.000911453884`\\\"}], \\\",\\\", \
RowBox[{\\\"-\\\", \\\"4261.000182290776`\\\"}], \\\",\\\", \
\\\"9.615384615384614`*^-14\\\", \\\",\\\", \\\"0.`\\\", \\\",\\\", \\\"0.`\\\
\", \\\",\\\", \\\"0.`\\\"}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"\
\[LeftSkeleton]\\\", \\\"5\\\", \\\"\[RightSkeleton]\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{\\\"0.`\\\", \\\",\\\", \\\"0.`\\\", \\\",\\\", \\\
\"0.`\\\", \\\",\\\", \\\"21305.000911453884`\\\", \\\",\\\", RowBox[{\\\"-\\\
\", \\\"4261.000182290776`\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"9.615384615384614`*^-14\\\"}], \\\",\\\", RowBox[{\\\"-\\\", \
\\\"21305.000911453884`\\\"}], \\\",\\\", \\\"230221.00018229077`\\\", \
\\\",\\\", RowBox[{\\\"-\\\", \\\"9.615384615384614`*^-14\\\"}]}], \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{\\\"0.`\\\", \\\",\\\", \\\
\"0.`\\\", \\\",\\\", \\\"0.`\\\", \\\",\\\", \
\\\"1.9230769230769227`*^-14\\\", \\\",\\\", \\\"9.615384615384614`*^-14\\\", \
\\\",\\\", \\\"9.686072005274758`*^-29\\\", \\\",\\\", \\\"4211.424000000001`\
\\\", \\\",\\\", RowBox[{\\\"-\\\", \\\"9.615384615384614`*^-14\\\"}], \
\\\",\\\", \\\"14038.080000000004`\\\"}], \\\"}\\\"}]}], \\\"}\\\"}]\\) may \
contain significant numerical errors.\"", 2, 262, 1, 24589236785372120691, 
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8303335682551584`*^9, 3.830345493023569*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[258]:=",ExpressionUUID->"b67f9b96-8dae-4595-95d8-24125d6064cc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.9881502108533612`"}]},
      {
       RowBox[{"-", "0.0009026410893242586`"}]},
      {"0.30386535624954214`"},
      {"0.22260878980599458`"},
      {
       RowBox[{"-", "6.078631083932927`"}]},
      {"4.923381294365586`*^-18"},
      {"1.4333677904653506`"},
      {
       RowBox[{"-", "0.0009026410893242532`"}]},
      {
       RowBox[{"-", "0.4225900441460714`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285085461389256`*^9, 3.8286797148363576`*^9, 
   3.8286805289223156`*^9, 3.829744571492734*^9, 3.829745490711188*^9, 
   3.829746572304888*^9, 3.829746858195635*^9, 3.8297478904613647`*^9, 
   3.8297482440157013`*^9, {3.8297578053986287`*^9, 3.8297578203986793`*^9}, 
   3.8297579001887684`*^9, 3.8297580056394606`*^9, 3.8300560734979477`*^9, 
   3.8300570341539245`*^9, 3.8300570924512596`*^9, 3.8302390874329395`*^9, 
   3.8302391401097155`*^9, 3.8302391749482307`*^9, 3.830239213302534*^9, 
   3.830240108481675*^9, 3.830240220421727*^9, 3.8302518002069836`*^9, 
   3.830251833597541*^9, 3.8302518733946066`*^9, 3.830321994337839*^9, 
   3.8303221731015663`*^9, 3.8303240883175697`*^9, 3.8303326384942813`*^9, 
   3.8303327271583524`*^9, 3.830332869493476*^9, 3.830332930869881*^9, 
   3.8303334340864305`*^9, 3.830333517163741*^9, 3.8303335680451727`*^9, 
   3.830345493242471*^9},
 CellLabel->
  "Out[264]//MatrixForm=",ExpressionUUID->"0b3c5930-1786-43b4-b805-\
3c1ff7a0c405"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.824886530427928*^9, 3.8248865332379026`*^9}},
 CellLabel->
  "In[265]:=",ExpressionUUID->"2de51c6d-2393-478a-96db-0b15d1c3184a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"K", "[", 
    RowBox[{"[", 
     RowBox[{"cono", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"M", ",", "7"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "incog", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], "+", 
    RowBox[{"Feqv", "[", 
     RowBox[{"[", "cono", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"M", ".", "x"}], "==", "b"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", "  ", 
    RowBox[{"F", "/.", "sol"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], ",", "7"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.801121868047608*^9, 3.801121887923008*^9}, {
  3.8248859598187227`*^9, 3.824885972978363*^9}, {3.824900600708428*^9, 
  3.8249006058021536`*^9}},
 CellLabel->
  "In[266]:=",ExpressionUUID->"1029a8a6-3d87-40bb-b756-bcf0679cba6a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"4211.424000000001`", "0.`", "7019.040000000001`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "4211.424000000001`", "0.`", 
      "7019.040000000001`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.828508546195327*^9, 3.828679715160496*^9, 
   3.828680528988739*^9, 3.8297445715549335`*^9, 3.829745490789435*^9, 
   3.8297465723829947`*^9, 3.8297468582893496`*^9, 3.829747890539709*^9, 
   3.8297482441173787`*^9, {3.829757805461478*^9, 3.829757820478565*^9}, 
   3.829757900258376*^9, 3.829758005711111*^9, 3.8300560736228547`*^9, 
   3.8300570342478633`*^9, 3.8300570925450487`*^9, 3.8302390878652935`*^9, 
   3.830239140164568*^9, 3.8302391750489593`*^9, 3.8302392133663645`*^9, 
   3.8302401085416965`*^9, 3.83024022048187*^9, 3.8302518002694173`*^9, 
   3.830251833648614*^9, 3.8302518734450035`*^9, 3.8303219943795085`*^9, 
   3.830322173295049*^9, 3.830324088390354*^9, 3.830332638544278*^9, 
   3.83033272721833*^9, 3.8303328695444465`*^9, 3.830332930921871*^9, 
   3.8303334341364408`*^9, 3.8303335172137327`*^9, 3.8303335690559006`*^9, 
   3.830345493366925*^9},
 CellLabel->
  "Out[267]//MatrixForm=",ExpressionUUID->"fd812c78-df42-42a0-a095-\
5d201d4712a7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "1", "]"}], "\[Rule]", "259.90195135929025`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "2", "]"}], "\[Rule]", "203.9607805437095`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "3", "]"}], "\[Rule]", 
    RowBox[{"-", "1924.5097567964538`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "13", "]"}], "\[Rule]", 
    RowBox[{"-", "759.9019513592748`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "14", "]"}], "\[Rule]", "203.96078054370827`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "15", "]"}], "\[Rule]", "3174.509756796375`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.828508546195327*^9, 3.828679715160496*^9, 
   3.828680528988739*^9, 3.8297445715549335`*^9, 3.829745490789435*^9, 
   3.8297465723829947`*^9, 3.8297468582893496`*^9, 3.829747890539709*^9, 
   3.8297482441173787`*^9, {3.829757805461478*^9, 3.829757820478565*^9}, 
   3.829757900258376*^9, 3.829758005711111*^9, 3.8300560736228547`*^9, 
   3.8300570342478633`*^9, 3.8300570925450487`*^9, 3.8302390878652935`*^9, 
   3.830239140164568*^9, 3.8302391750489593`*^9, 3.8302392133663645`*^9, 
   3.8302401085416965`*^9, 3.83024022048187*^9, 3.8302518002694173`*^9, 
   3.830251833648614*^9, 3.8302518734450035`*^9, 3.8303219943795085`*^9, 
   3.830322173295049*^9, 3.830324088390354*^9, 3.830332638544278*^9, 
   3.83033272721833*^9, 3.8303328695444465`*^9, 3.830332930921871*^9, 
   3.8303334341364408`*^9, 3.8303335172137327`*^9, 3.8303335690559006`*^9, 
   3.830345493376942*^9},
 CellLabel->
  "Out[270]=",ExpressionUUID->"b777ec4f-47ab-4a03-886e-30bda310ed1a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"259.90195135929025`"},
      {"203.9607805437095`"},
      {
       RowBox[{"-", "1924.5097567964538`"}]},
      {
       RowBox[{"-", "759.9019513592748`"}]},
      {"203.96078054370827`"},
      {"3174.509756796375`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.828508546195327*^9, 3.828679715160496*^9, 
   3.828680528988739*^9, 3.8297445715549335`*^9, 3.829745490789435*^9, 
   3.8297465723829947`*^9, 3.8297468582893496`*^9, 3.829747890539709*^9, 
   3.8297482441173787`*^9, {3.829757805461478*^9, 3.829757820478565*^9}, 
   3.829757900258376*^9, 3.829758005711111*^9, 3.8300560736228547`*^9, 
   3.8300570342478633`*^9, 3.8300570925450487`*^9, 3.8302390878652935`*^9, 
   3.830239140164568*^9, 3.8302391750489593`*^9, 3.8302392133663645`*^9, 
   3.8302401085416965`*^9, 3.83024022048187*^9, 3.8302518002694173`*^9, 
   3.830251833648614*^9, 3.8302518734450035`*^9, 3.8303219943795085`*^9, 
   3.830322173295049*^9, 3.830324088390354*^9, 3.830332638544278*^9, 
   3.83033272721833*^9, 3.8303328695444465`*^9, 3.830332930921871*^9, 
   3.8303334341364408`*^9, 3.8303335172137327`*^9, 3.8303335690559006`*^9, 
   3.830345493381939*^9},
 CellLabel->
  "Out[272]//MatrixForm=",ExpressionUUID->"0bb4c4dc-f702-4575-8f04-\
90634ce0583f"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248865250578823`*^9},
 CellLabel->
  "In[273]:=",ExpressionUUID->"51bc72f5-e056-4211-b786-5aa7e7d68633"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"esfuerzos", ":", " ", "axil"}], ",", 
    RowBox[{"cortante", " ", "y", " ", "flector"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"esf", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "s", "}"}]}], "]"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
          ".", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "+=", 
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"esf", ",", "b"}], "]"}], ",", "7"}], "]"}], "]"}], 
         "]"}], ";"}], "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7481447420257387`*^9, {3.824900664333045*^9, 3.8249008186147537`*^9}, 
   3.824977539441535*^9, {3.8249778103317113`*^9, 3.824977816565706*^9}, {
   3.8249781271754174`*^9, 3.824978133206257*^9}, {3.8249783930503683`*^9, 
   3.8249784019564657`*^9}, {3.82498663000359*^9, 3.824986631471881*^9}, {
   3.824986893471794*^9, 3.8249869029405174`*^9}, 3.824987838753045*^9, {
   3.8249878849877596`*^9, 3.824987901956401*^9}, {3.824990392534313*^9, 
   3.8249904069561296`*^9}, {3.829751461758258*^9, 3.8297514618858805`*^9}},
 CellLabel->
  "In[274]:=",ExpressionUUID->"be576158-5595-4523-8871-80c15eb8a912"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, {
   3.830054972794932*^9, 3.8300549873261957`*^9}, 3.8300551271449146`*^9, 
   3.830055230544628*^9, 3.830055563716604*^9, 3.830055621966507*^9, 
   3.8300556708104177`*^9, 3.8300563321540127`*^9, 3.830057034341502*^9, 
   3.8300570926227503`*^9, 3.8302390881056504`*^9, 3.8302391402393804`*^9, 
   3.8302391751207457`*^9, 3.83023921344666*^9, 3.8302401086117053`*^9, 
   3.8302402205417986`*^9, 3.8302518003476706`*^9, 3.8302518336915555`*^9, 
   3.830251873519408*^9, 3.8303219944213204`*^9, 3.830322173379946*^9, 
   3.8303240884630785`*^9, 3.8303326386342735`*^9, 3.8303327272983294`*^9, 
   3.830332869630422*^9, 3.8303329310118213`*^9, 3.830333434226423*^9, 
   3.830333517303751*^9, 3.8303335691558943`*^9, 3.8303454934542103`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[274]:=",ExpressionUUID->"74cd7b9a-9df2-4551-ab6c-548bc993ade0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"203.9607805437095`"},
      {
       RowBox[{"-", "259.90195135929025`"}]},
      {
       RowBox[{"-", "1924.5097567964538`"}]},
      {
       RowBox[{"-", "203.9607805437095`"}]},
      {"509.90195135929025`"},
      {
       RowBox[{"-", "5.968558980384842`*^-13"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, {
   3.830054972794932*^9, 3.8300549873261957`*^9}, 3.8300551271449146`*^9, 
   3.830055230544628*^9, 3.830055563716604*^9, 3.830055621966507*^9, 
   3.8300556708104177`*^9, 3.8300563321540127`*^9, 3.830057034341502*^9, 
   3.8300570926227503`*^9, 3.8302390881056504`*^9, 3.8302391402393804`*^9, 
   3.8302391751207457`*^9, 3.83023921344666*^9, 3.8302401086117053`*^9, 
   3.8302402205417986`*^9, 3.8302518003476706`*^9, 3.8302518336915555`*^9, 
   3.830251873519408*^9, 3.8303219944213204`*^9, 3.830322173379946*^9, 
   3.8303240884630785`*^9, 3.8303326386342735`*^9, 3.8303327272983294`*^9, 
   3.830332869630422*^9, 3.8303329310118213`*^9, 3.830333434226423*^9, 
   3.830333517303751*^9, 3.8303335691558943`*^9, 3.8303454934602337`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[274]:=",ExpressionUUID->"08fcb4e4-3475-4db6-96e6-d3da56c7a8f4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, {
   3.830054972794932*^9, 3.8300549873261957`*^9}, 3.8300551271449146`*^9, 
   3.830055230544628*^9, 3.830055563716604*^9, 3.830055621966507*^9, 
   3.8300556708104177`*^9, 3.8300563321540127`*^9, 3.830057034341502*^9, 
   3.8300570926227503`*^9, 3.8302390881056504`*^9, 3.8302391402393804`*^9, 
   3.8302391751207457`*^9, 3.83023921344666*^9, 3.8302401086117053`*^9, 
   3.8302402205417986`*^9, 3.8302518003476706`*^9, 3.8302518336915555`*^9, 
   3.830251873519408*^9, 3.8303219944213204`*^9, 3.830322173379946*^9, 
   3.8303240884630785`*^9, 3.8303326386342735`*^9, 3.8303327272983294`*^9, 
   3.830332869630422*^9, 3.8303329310118213`*^9, 3.830333434226423*^9, 
   3.830333517303751*^9, 3.8303335691558943`*^9, 3.830345493467226*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[274]:=",ExpressionUUID->"11e228d2-ea09-41cf-9be6-9104c363a8ea"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"540.0000000000291`"},
      {"100.00000000000011`"},
      {"9.609356190082985`*^-13"},
      {
       RowBox[{"-", "500.0000000000291`"}]},
      {"99.99999999999984`"},
      {"5.582913224288348`*^-13"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, {
   3.830054972794932*^9, 3.8300549873261957`*^9}, 3.8300551271449146`*^9, 
   3.830055230544628*^9, 3.830055563716604*^9, 3.830055621966507*^9, 
   3.8300556708104177`*^9, 3.8300563321540127`*^9, 3.830057034341502*^9, 
   3.8300570926227503`*^9, 3.8302390881056504`*^9, 3.8302391402393804`*^9, 
   3.8302391751207457`*^9, 3.83023921344666*^9, 3.8302401086117053`*^9, 
   3.8302402205417986`*^9, 3.8302518003476706`*^9, 3.8302518336915555`*^9, 
   3.830251873519408*^9, 3.8303219944213204`*^9, 3.830322173379946*^9, 
   3.8303240884630785`*^9, 3.8303326386342735`*^9, 3.8303327272983294`*^9, 
   3.830332869630422*^9, 3.8303329310118213`*^9, 3.830333434226423*^9, 
   3.830333517303751*^9, 3.8303335691558943`*^9, 3.830345493469225*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[274]:=",ExpressionUUID->"a5e56408-0d02-43d5-83f7-77ad79621da8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, {
   3.830054972794932*^9, 3.8300549873261957`*^9}, 3.8300551271449146`*^9, 
   3.830055230544628*^9, 3.830055563716604*^9, 3.830055621966507*^9, 
   3.8300556708104177`*^9, 3.8300563321540127`*^9, 3.830057034341502*^9, 
   3.8300570926227503`*^9, 3.8302390881056504`*^9, 3.8302391402393804`*^9, 
   3.8302391751207457`*^9, 3.83023921344666*^9, 3.8302401086117053`*^9, 
   3.8302402205417986`*^9, 3.8302518003476706`*^9, 3.8302518336915555`*^9, 
   3.830251873519408*^9, 3.8303219944213204`*^9, 3.830322173379946*^9, 
   3.8303240884630785`*^9, 3.8303326386342735`*^9, 3.8303327272983294`*^9, 
   3.830332869630422*^9, 3.8303329310118213`*^9, 3.830333434226423*^9, 
   3.830333517303751*^9, 3.8303335691558943`*^9, 3.8303454934722*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[274]:=",ExpressionUUID->"c4200ae4-8c2c-4636-ba8d-4ede65c51f51"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"203.96078054370827`"},
      {"759.9019513592748`"},
      {"3174.509756796375`"},
      {
       RowBox[{"-", "203.96078054370827`"}]},
      {
       RowBox[{"-", "509.9019513592748`"}]},
      {"3.126388037344441`*^-13"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, {
   3.830054972794932*^9, 3.8300549873261957`*^9}, 3.8300551271449146`*^9, 
   3.830055230544628*^9, 3.830055563716604*^9, 3.830055621966507*^9, 
   3.8300556708104177`*^9, 3.8300563321540127`*^9, 3.830057034341502*^9, 
   3.8300570926227503`*^9, 3.8302390881056504`*^9, 3.8302391402393804`*^9, 
   3.8302391751207457`*^9, 3.83023921344666*^9, 3.8302401086117053`*^9, 
   3.8302402205417986`*^9, 3.8302518003476706`*^9, 3.8302518336915555`*^9, 
   3.830251873519408*^9, 3.8303219944213204`*^9, 3.830322173379946*^9, 
   3.8303240884630785`*^9, 3.8303326386342735`*^9, 3.8303327272983294`*^9, 
   3.830332869630422*^9, 3.8303329310118213`*^9, 3.830333434226423*^9, 
   3.830333517303751*^9, 3.8303335691558943`*^9, 3.8303454934751997`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[274]:=",ExpressionUUID->"85117d54-9551-4433-94ca-71e1523568cf"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, {
   3.830054972794932*^9, 3.8300549873261957`*^9}, 3.8300551271449146`*^9, 
   3.830055230544628*^9, 3.830055563716604*^9, 3.830055621966507*^9, 
   3.8300556708104177`*^9, 3.8300563321540127`*^9, 3.830057034341502*^9, 
   3.8300570926227503`*^9, 3.8302390881056504`*^9, 3.8302391402393804`*^9, 
   3.8302391751207457`*^9, 3.83023921344666*^9, 3.8302401086117053`*^9, 
   3.8302402205417986`*^9, 3.8302518003476706`*^9, 3.8302518336915555`*^9, 
   3.830251873519408*^9, 3.8303219944213204`*^9, 3.830322173379946*^9, 
   3.8303240884630785`*^9, 3.8303326386342735`*^9, 3.8303327272983294`*^9, 
   3.830332869630422*^9, 3.8303329310118213`*^9, 3.830333434226423*^9, 
   3.830333517303751*^9, 3.8303335691558943`*^9, 3.830345493478196*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[274]:=",ExpressionUUID->"2465503d-681e-47d3-948c-0d53840f728b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"540.`"},
      {
       RowBox[{"-", "100.00000000000013`"}]},
      {
       RowBox[{"-", "1.0796603069048274`*^-12"}]},
      {
       RowBox[{"-", "500.`"}]},
      {
       RowBox[{"-", "99.99999999999983`"}]},
      {
       RowBox[{"-", "5.582913224288348`*^-13"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, {
   3.830054972794932*^9, 3.8300549873261957`*^9}, 3.8300551271449146`*^9, 
   3.830055230544628*^9, 3.830055563716604*^9, 3.830055621966507*^9, 
   3.8300556708104177`*^9, 3.8300563321540127`*^9, 3.830057034341502*^9, 
   3.8300570926227503`*^9, 3.8302390881056504`*^9, 3.8302391402393804`*^9, 
   3.8302391751207457`*^9, 3.83023921344666*^9, 3.8302401086117053`*^9, 
   3.8302402205417986`*^9, 3.8302518003476706`*^9, 3.8302518336915555`*^9, 
   3.830251873519408*^9, 3.8303219944213204`*^9, 3.830322173379946*^9, 
   3.8303240884630785`*^9, 3.8303326386342735`*^9, 3.8303327272983294`*^9, 
   3.830332869630422*^9, 3.8303329310118213`*^9, 3.830333434226423*^9, 
   3.830333517303751*^9, 3.8303335691558943`*^9, 3.8303454934812183`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[274]:=",ExpressionUUID->"d59bba61-f082-424d-abde-1630e58dea6d"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"esfuerzos", " ", "en", " ", "los", " ", "nudos"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.82979681800832*^9, 3.8297968268208714`*^9}},
 CellLabel->
  "In[276]:=",ExpressionUUID->"7e6e5bfb-d613-4283-a1fa-088a1b937e74"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8300561094979134`*^9},
 CellLabel->
  "In[277]:=",ExpressionUUID->"9dad86aa-ac15-44c1-b80a-a578007d1845"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"comprobar", " ", "equilibrio"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8297503991745024`*^9, 3.829750408023841*^9}},
 CellLabel->
  "In[278]:=",ExpressionUUID->"cce272fc-f31b-48c9-940f-e613b8535aa3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"barra", " ", "ab"}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.8297504114985623`*^9, 3.8297504179455714`*^9}, {
  3.829750621711159*^9, 3.8297508664771333`*^9}, {3.8297509025237284`*^9, 
  3.829750906364671*^9}, {3.829751914418375*^9, 3.829751925695897*^9}, {
  3.829981030904001*^9, 3.829981033044726*^9}, {3.830056115533124*^9, 
  3.8300561172321615`*^9}},
 CellLabel->
  "In[279]:=",ExpressionUUID->"dc283d57-fef4-4f5e-921f-fcb0dcd2bed7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "portico", " ", "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.8297509641799297`*^9, 3.829750965492489*^9}, {
  3.8297509963989944`*^9, 3.8297510077114363`*^9}, {3.829751051226821*^9, 
  3.829751088461281*^9}, {3.829751144023898*^9, 3.8297512860862317`*^9}, {
  3.8297513353052034`*^9, 3.829751337963705*^9}, {3.8297519298676577`*^9, 
  3.8297519341330853`*^9}, {3.8299810706993732`*^9, 3.829981074075876*^9}, {
  3.8300561235681095`*^9, 3.830056127247757*^9}},
 CellLabel->
  "In[280]:=",ExpressionUUID->"9e79fc3a-a97a-4514-bc65-087f9c06287c"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.828680074346546*^9},
 CellLabel->
  "In[281]:=",ExpressionUUID->"8d3d36e2-2d50-409b-bd9c-d0d7dd82d3a9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Leyes", " ", "de", " ", "esfuerzos"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Vy", "=", 
      RowBox[{"Mz", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nb", "}"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Nx", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "-", " ", 
            RowBox[{"qx", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Vy", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], " ", "-", 
            RowBox[{"qy", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "x"}], "+", 
            RowBox[{"qy", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], " ", "/", "2"}]}]}], " ", "/.",
            "sol"}], "/.", "datos"}]}], ";"}], "\n", "\t", "}"}]}], "\n", 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.8227415899171314`*^9, {3.822741632786193*^9, 3.8227416933779936`*^9}, {
   3.822741740051754*^9, 3.8227417478321533`*^9}, 3.822741790603916*^9, {
   3.8242664817797613`*^9, 3.8242665315750475`*^9}, {3.8242665948552556`*^9, 
   3.8242666632850575`*^9}, {3.8242667747751493`*^9, 3.824266787205226*^9}, {
   3.824266888860256*^9, 3.82426690423549*^9}, {3.824266937475377*^9, 
   3.824267136355652*^9}, {3.8242682118572845`*^9, 3.824268243687301*^9}, {
   3.824354957898378*^9, 3.8243549579437184`*^9}, {3.824358013769393*^9, 
   3.824358013833223*^9}, {3.8249009106145086`*^9, 3.82490091805242*^9}, {
   3.8249009620362606`*^9, 3.824901025145709*^9}, {3.8249010619114037`*^9, 
   3.8249010635051622`*^9}, {3.8249011030365815`*^9, 
   3.8249012111926374`*^9}, {3.824901509052289*^9, 3.824901515895771*^9}, 
   3.8249015463644733`*^9, {3.824901633208172*^9, 3.8249016806928463`*^9}, {
   3.8249017200832253`*^9, 3.8249017231613426`*^9}, {3.824901776692705*^9, 
   3.8249018113179874`*^9}, 3.824901893645711*^9, {3.8249019280519853`*^9, 
   3.824901940177229*^9}, {3.8297981048923235`*^9, 3.8297981169162683`*^9}, {
   3.8299811738880887`*^9, 3.829981175076071*^9}},
 CellLabel->
  "In[282]:=",ExpressionUUID->"b80c04a4-8acf-486a-a861-0b74dc58d7d4"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.828681505608279*^9},
 CellLabel->
  "In[285]:=",ExpressionUUID->"e3f63fdc-c84a-4ad7-84f0-82dbb9d431c3"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.828681505608279*^9},
 CellLabel->
  "In[286]:=",ExpressionUUID->"6c13028a-be39-4746-82ae-25b134e97ccc"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824900856911745*^9},
 CellLabel->
  "In[287]:=",ExpressionUUID->"4e08e98b-ce1b-4241-936b-01b33e7057fa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", "en", " ", 
    "funcion", " ", "del", " ", "Axil"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "N0_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\n", "          ", 
       RowBox[{
        RowBox[{"a", "=", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"-", "\[Lambda]"}], " ", 
           RowBox[{"N0", "/", 
            RowBox[{"(", 
             RowBox[{"vE", " ", "Iz"}], ")"}]}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"Cos", "[", 
              RowBox[{"a", " ", "L"}], "]"}]}], ")"}]}], "-", 
          RowBox[{"a", " ", "L", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "L"}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"C1", "=", 
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", 
          RowBox[{"L", "^", "2"}], " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"Cos", "[", 
              RowBox[{"a", " ", "L"}], "]"}]}], ")"}], "/", 
           "\[CapitalDelta]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"C2", "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"a", " ", "L", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "L"}], "]"}]}], "-", 
            RowBox[{
             RowBox[{"a", "^", "2"}], " ", 
             RowBox[{"L", "^", "2"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"a", " ", "L"}], "]"}]}]}], ")"}], "/", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"C3", "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"a", "^", "2"}], " ", 
             RowBox[{"L", "^", "2"}]}], "-", 
            RowBox[{"a", " ", "L", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "L"}], "]"}]}]}], ")"}], "/", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"C4", "=", 
         RowBox[{
          RowBox[{"a", "^", "3"}], " ", 
          RowBox[{"L", "^", "3"}], " ", 
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "L"}], "]"}], "/", "\[CapitalDelta]"}]}]}], ";",
         "\n", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"A", " ", 
             RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
            RowBox[{
             RowBox[{"-", "A"}], " ", 
             RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", 
          "\n", "          \t\t", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"C4", " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "3"}]}]}], ",", 
            RowBox[{"C1", " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
            RowBox[{
             RowBox[{"-", "C4"}], " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "3"}]}]}], ",", 
            RowBox[{"C1", " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", 
          "          \t\t", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"C1", " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}], ",", 
            RowBox[{"C2", " ", "vE", " ", 
             RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
            RowBox[{
             RowBox[{"-", "C1"}], " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}], ",", 
            RowBox[{"C3", " ", "vE", " ", 
             RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "          \t\t", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "A"}], " ", 
             RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
            RowBox[{"A", " ", 
             RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", 
          "\n", "          \t\t", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{
             RowBox[{"-", "C4"}], " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "3"}]}]}], ",", 
            RowBox[{
             RowBox[{"-", "C1"}], " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
            RowBox[{"C4", " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "3"}]}]}], ",", 
            RowBox[{
             RowBox[{"-", "C1"}], " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", 
          "          \t\t", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"C1", " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}], ",", 
            RowBox[{"C3", " ", "vE", " ", 
             RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
            RowBox[{
             RowBox[{"-", "C1"}], " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}], ",", 
            RowBox[{"C2", " ", "vE", " ", 
             RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}]}], " ", 
      "\[IndentingNewLine]", "\n", "      ", "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{
      "A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "ka_", ",", "kb_", ",", 
       "N0_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0", ",", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["N0", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Iz", " ", 
               RowBox[{"(", 
                RowBox[{"kb", "-", 
                 RowBox[{"2", " ", "L", " ", "N0"}]}], ")"}], " ", "vE"}], 
              "+", 
              RowBox[{"ka", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "vE"}]}], ")"}]}], "-", 
              RowBox[{"4", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{"ka", "+", "kb"}], ")"}], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{"ka", "+", "kb", "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              FractionBox[
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "ka"}], " ", "kb"}], "+", 
                  RowBox[{"Iz", " ", "N0", " ", "vE"}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]], "+", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", " ", "ka", " ", "kb"}], "+", 
                  RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                  RowBox[{"kb", " ", "L", " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "N0", " ", "vE"}]}], ")"}], 
                " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", " ", "L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]]}], ")"}]}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                 RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "ka"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
              FractionBox[
               RowBox[{"2", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", 
                   RowBox[{"(", 
                    RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]], "+", 
              RowBox[{"L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
              RowBox[{
               FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["L", "2"], " ", 
                  SuperscriptBox["N0", "2"]}], "+", 
                 RowBox[{
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                    "-", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
             ")"}]}], ")"}]}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", " ", "Iz", " ", "ka", " ", "N0", " ", 
            SqrtBox[
             FractionBox["N0", 
              RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", "L", " ", 
              SqrtBox[
               FractionBox["N0", 
                RowBox[{"Iz", " ", "vE"}]]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "kb"}], "-", 
              RowBox[{"L", " ", "N0"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "kb"}], " ", "L"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
          "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["3", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"2", " ", 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{"kb", "+", 
                  RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}], 
               "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ",", "0", 
         ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["N0", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"kb", "-", 
                   RowBox[{"2", " ", "L", " ", "N0"}]}], ")"}], " ", "vE"}], 
                "+", 
                RowBox[{"ka", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "vE"}]}], ")"}]}], "-", 
                RowBox[{"4", " ", "Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"ka", "+", "kb"}], ")"}], " ", "vE", " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{"2", " ", "Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"ka", "+", "kb", "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                   RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                FractionBox[
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "ka"}], " ", "kb"}], "+", 
                    RowBox[{"Iz", " ", "N0", " ", "vE"}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]], "+", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", " ", "ka", " ", "kb"}], "+", 
                    RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                    RowBox[{"kb", " ", "L", " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "N0", " ", "vE"}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]]}], ")"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
                   RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                   RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", 
                 " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
                RowBox[{"Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "ka"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "kb"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
                FractionBox[
                 RowBox[{"2", " ", "N0", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Iz", " ", 
                    RowBox[{"(", 
                    RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]], "+", 
                RowBox[{"L", " ", "N0", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                   RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
                 SuperscriptBox[
                  RowBox[{"Sin", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
                RowBox[{
                 FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
                   RowBox[{"2", " ", 
                    SuperscriptBox["L", "2"], " ", 
                    SuperscriptBox["N0", "2"]}], "+", 
                   RowBox[{
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                    "-", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                    " ", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
               ")"}]}], ")"}]}], ")"}]}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", " ", "Iz", " ", "kb", " ", "N0", " ", 
            SqrtBox[
             FractionBox["N0", 
              RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", "L", " ", 
              SqrtBox[
               FractionBox["N0", 
                RowBox[{"Iz", " ", "vE"}]]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "ka"}], "-", 
              RowBox[{"L", " ", "N0"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "ka"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "L"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
          "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["3", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"2", " ", 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{"kb", "+", 
                  RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}], 
               "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Iz", " ", "ka", " ", "N0", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"Cos", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "kb"}], "-", 
              RowBox[{"L", " ", "N0"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "kb"}], " ", "L"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
          "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "Iz", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
               RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
               RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"Iz", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "ka"}], "+", 
               RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "kb"}], "+", 
               RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
            FractionBox[
             RowBox[{"2", " ", "N0", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"kb", "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                RowBox[{"ka", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]]], "+", 
            RowBox[{"L", " ", "N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
               RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
               RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
            RowBox[{
             FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
               RowBox[{"2", " ", 
                SuperscriptBox["L", "2"], " ", 
                SuperscriptBox["N0", "2"]}], "+", 
               RowBox[{
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                  "-", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", " ", "L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
           ")"}]}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Iz", " ", "ka", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["L", "2"], " ", 
               SuperscriptBox["N0", "2"]}], "+", 
              RowBox[{"2", " ", "kb", " ", "L", " ", "N0", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{"kb", "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"kb", " ", "L", " ", "N0", " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "kb", " ", 
               SuperscriptBox["L", "2"], " ", "N0", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"Iz", " ", "kb", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"Iz", " ", "L", " ", "N0", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
          "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "Iz", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
               RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
               RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"Iz", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "ka"}], "+", 
               RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "kb"}], "+", 
               RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
            FractionBox[
             RowBox[{"2", " ", "N0", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"kb", "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                RowBox[{"ka", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]]], "+", 
            RowBox[{"L", " ", "N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
               RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
               RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
            RowBox[{
             FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
               RowBox[{"2", " ", 
                SuperscriptBox["L", "2"], " ", 
                SuperscriptBox["N0", "2"]}], "+", 
               RowBox[{
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                  "-", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", " ", "L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
           ")"}]}], ",", "0", ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Iz", " ", "ka", " ", "N0", " ", "vE", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "kb"}], "-", 
                RowBox[{"L", " ", "N0"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "kb"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "kb"}], " ", "L"}], "+", 
                   RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
            "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                 RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "ka"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
              FractionBox[
               RowBox[{"2", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", 
                   RowBox[{"(", 
                    RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]], "+", 
              RowBox[{"L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
              RowBox[{
               FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["L", "2"], " ", 
                  SuperscriptBox["N0", "2"]}], "+", 
                 RowBox[{
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                    "-", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
             ")"}]}], ")"}]}], ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Iz", " ", "ka", " ", "kb", " ", "vE", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]], " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "L"}], " ", "N0"}], "+", 
                RowBox[{"Iz", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
            "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                 RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "ka"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
              FractionBox[
               RowBox[{"2", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", 
                   RowBox[{"(", 
                    RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]], "+", 
              RowBox[{"L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
              RowBox[{
               FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["L", "2"], " ", 
                  SuperscriptBox["N0", "2"]}], "+", 
                 RowBox[{
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                    "-", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
             ")"}]}], ")"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0", ",", 
         FractionBox[
          RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["N0", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"kb", "-", 
                   RowBox[{"2", " ", "L", " ", "N0"}]}], ")"}], " ", "vE"}], 
                "+", 
                RowBox[{"ka", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "vE"}]}], ")"}]}], "-", 
                RowBox[{"4", " ", "Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"ka", "+", "kb"}], ")"}], " ", "vE", " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{"2", " ", "Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"ka", "+", "kb", "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                   RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                FractionBox[
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "ka"}], " ", "kb"}], "+", 
                    RowBox[{"Iz", " ", "N0", " ", "vE"}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]], "+", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", " ", "ka", " ", "kb"}], "+", 
                    RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                    RowBox[{"kb", " ", "L", " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "N0", " ", "vE"}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]]}], ")"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
                   RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                   RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", 
                 " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
                RowBox[{"Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "ka"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "kb"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
                FractionBox[
                 RowBox[{"2", " ", "N0", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Iz", " ", 
                    RowBox[{"(", 
                    RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]], "+", 
                RowBox[{"L", " ", "N0", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                   RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
                 SuperscriptBox[
                  RowBox[{"Sin", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
                RowBox[{
                 FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
                   RowBox[{"2", " ", 
                    SuperscriptBox["L", "2"], " ", 
                    SuperscriptBox["N0", "2"]}], "+", 
                   RowBox[{
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                    "-", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                    " ", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
               ")"}]}], ")"}]}], ")"}]}], ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", " ", "Iz", " ", "ka", " ", "N0", " ", 
              SqrtBox[
               FractionBox["N0", 
                RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
              RowBox[{"Sin", "[", 
               RowBox[{
                FractionBox["1", "2"], " ", "L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "kb"}], "-", 
                RowBox[{"L", " ", "N0"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "kb"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "kb"}], " ", "L"}], "+", 
                   RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
            "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                 "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                 RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                 "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["3", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"2", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                  RowBox[{"(", 
                   RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}],
                  "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}]}],
          ",", "0", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["N0", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Iz", " ", 
               RowBox[{"(", 
                RowBox[{"kb", "-", 
                 RowBox[{"2", " ", "L", " ", "N0"}]}], ")"}], " ", "vE"}], 
              "+", 
              RowBox[{"ka", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "vE"}]}], ")"}]}], "-", 
              RowBox[{"4", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{"ka", "+", "kb"}], ")"}], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{"ka", "+", "kb", "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              FractionBox[
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "ka"}], " ", "kb"}], "+", 
                  RowBox[{"Iz", " ", "N0", " ", "vE"}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]], "+", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", " ", "ka", " ", "kb"}], "+", 
                  RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                  RowBox[{"kb", " ", "L", " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "N0", " ", "vE"}]}], ")"}], 
                " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", " ", "L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]]}], ")"}]}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                 RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "ka"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
              FractionBox[
               RowBox[{"2", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", 
                   RowBox[{"(", 
                    RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]], "+", 
              RowBox[{"L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
              RowBox[{
               FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["L", "2"], " ", 
                  SuperscriptBox["N0", "2"]}], "+", 
                 RowBox[{
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                    "-", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
             ")"}]}], ")"}]}], ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", " ", "Iz", " ", "kb", " ", "N0", " ", 
              SqrtBox[
               FractionBox["N0", 
                RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
              RowBox[{"Sin", "[", 
               RowBox[{
                FractionBox["1", "2"], " ", "L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "ka"}], "-", 
                RowBox[{"L", " ", "N0"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "ka"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "ka"}], " ", "L"}], "+", 
                   RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
            "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                 "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                 RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                 "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["3", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"2", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                  RowBox[{"(", 
                   RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}],
                  "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], 
           ")"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", " ", "Iz", " ", "kb", " ", "N0", " ", 
            SqrtBox[
             FractionBox["N0", 
              RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", "L", " ", 
              SqrtBox[
               FractionBox["N0", 
                RowBox[{"Iz", " ", "vE"}]]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "ka"}], "-", 
              RowBox[{"L", " ", "N0"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "ka"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "L"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
          "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["3", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"2", " ", 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{"kb", "+", 
                  RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}], 
               "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Iz", " ", "ka", " ", "kb", " ", 
            SqrtBox[
             FractionBox["N0", 
              RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                 RowBox[{"Iz", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"2", " ", "Iz", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["3", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"5", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                 RowBox[{"Sin", "[", 
                  RowBox[{
                   FractionBox["3", "2"], " ", "L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], ")"}]}]}], 
             ")"}]}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["3", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"2", " ", 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{"kb", "+", 
                  RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}], 
               "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ",", "0", 
         ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", " ", "Iz", " ", "kb", " ", "N0", " ", 
              SqrtBox[
               FractionBox["N0", 
                RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
              RowBox[{"Sin", "[", 
               RowBox[{
                FractionBox["1", "2"], " ", "L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "ka"}], "-", 
                RowBox[{"L", " ", "N0"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "ka"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "ka"}], " ", "L"}], "+", 
                   RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
            "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                 "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                 RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                 "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["3", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"2", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                  RowBox[{"(", 
                   RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}],
                  "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}]}],
          ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Iz", " ", "kb", " ", 
            SqrtBox[
             FractionBox["N0", 
              RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"ka", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["3", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"2", " ", "L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{"ka", "+", 
                 RowBox[{"L", " ", "N0"}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"3", " ", "ka"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
          "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["3", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"2", " ", 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{"kb", "+", 
                  RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}], 
               "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], "}"}]}],
       "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{
      "A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "N0_", ",", "rig_"}], 
      "]"}], ":=", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"N0", ">", "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"kk", "=", 
            RowBox[{"k", "[", 
             RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}]}], ";"}], 
          "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"kk", "=", 
               RowBox[{"k", "[", 
                RowBox[{
                "A", ",", "Iz", ",", "L", ",", "vE", ",", "ka", ",", "kb", 
                 ",", 
                 RowBox[{
                  RowBox[{"-", "\[Lambda]"}], " ", "N0"}]}], "]"}]}], ";"}], 
             "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"kk", "=", 
               RowBox[{"k", "[", 
                RowBox[{"A", ",", "Iz", ",", "L", ",", "vE", ",", "N0"}], 
                "]"}]}], ";"}]}], "\[IndentingNewLine]", 
            "\[IndentingNewLine]", "]"}], ";"}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "kk"}]}], "\[IndentingNewLine]", 
      "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8250325891283975`*^9, 3.825032632752963*^9}, {
   3.825032774096855*^9, 3.825032779862527*^9}, {3.8250329878000107`*^9, 
   3.825033025612509*^9}, {3.8250330716435485`*^9, 3.825033094690623*^9}, 
   3.825033130096619*^9, {3.8250331602997527`*^9, 3.825033171034253*^9}, {
   3.825035054971936*^9, 3.8250351572999697`*^9}, {3.8250351944252996`*^9, 
   3.8250352053000035`*^9}, {3.8250352473311796`*^9, 3.825035319862508*^9}, {
   3.8250354465499535`*^9, 3.8250354698469486`*^9}, {3.8250355486438465`*^9, 
   3.8250355643154807`*^9}, {3.8250356681905985`*^9, 3.825035740862645*^9}, {
   3.825035789299985*^9, 3.8250358143785243`*^9}, {3.8250359324560204`*^9, 
   3.8250359412687473`*^9}, {3.825036105660475*^9, 3.8250361205187597`*^9}, {
   3.825036158628195*^9, 3.825036160768705*^9}, {3.8250362135031548`*^9, 
   3.825036216424972*^9}, {3.8250363843784184`*^9, 3.825036483190881*^9}, {
   3.8250365150656104`*^9, 3.825036543971817*^9}, 3.8300478557068253`*^9, 
   3.830322159544667*^9},
 CellLabel->
  "In[288]:=",ExpressionUUID->"af47283c-4bb6-4374-b639-11089ea26da5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "<=", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
          ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n", 
       "\t", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ki", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", 
           RowBox[{"Nx", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", "ki"}], "]"}], ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
      "}"}]}], "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8249677805191298`*^9, 3.824967940347165*^9}, {3.8249711471907735`*^9, 
   3.824971150987585*^9}, {3.824975622362924*^9, 3.8249756333000665`*^9}, {
   3.824990226831185*^9, 3.8249902307687674`*^9}, {3.825032802846881*^9, 
   3.8250328280970907`*^9}, {3.8250331909873657`*^9, 
   3.8250332039249325`*^9}, {3.825033240737504*^9, 3.8250332416749573`*^9}, {
   3.825035532174973*^9, 3.825035534066101*^9}},
 CellLabel->
  "In[291]:=",ExpressionUUID->"a6c95793-8fe1-482e-baeb-db01ef92521e"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.8303454940880737`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"bc8dc20b-4d7e-47eb-a43d-b667f9587228"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.8303454940880737`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"d6be08c9-028a-4b21-bcf7-504dd246abfc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.83034549409805*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"9f82a256-5b40-4070-824c-c49c8c9763e4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.98928635729914`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.98928635729914`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550434`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.2905821601582402`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550434`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.2905821601582402`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.98928635729914`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.98928635729914`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550434`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.2905821601582402`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550434`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.2905821601582402`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.8303454941180487`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"8b7a100d-ef88-4e5e-8e93-09342de4b3a4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.830345494128049*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"bb2091b7-3a16-4aa0-b5fb-533fb50cc614"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.830345494128049*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"08fa604e-a8ad-4179-8346-83e687c792e1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.830345494128049*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"e28b0598-7a4b-4651-9c90-667e2498f496"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"217269.2307692308`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"43453.84615384616`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"39.999999999999616`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{
       RowBox[{"-", "217269.2307692308`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "43453.84615384616`"}], "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"39.999999999999616`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{"43453.846153846156`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"8690.76923076923`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"199.9999999999981`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{
       RowBox[{"-", "43453.846153846156`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "8690.76923076923`"}], "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"199.9999999999981`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550434`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550434`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.2905821601582402`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550434`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550434`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.2905821601582402`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{
       RowBox[{"-", "217269.2307692308`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "43453.84615384616`"}], "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"39.999999999999616`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"217269.2307692308`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"43453.84615384616`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"39.999999999999616`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{
       RowBox[{"-", "43453.846153846156`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "8690.76923076923`"}], "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"199.9999999999981`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"43453.846153846156`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"8690.76923076923`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"199.9999999999981`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550434`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550434`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.2905821601582402`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550434`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550434`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.2905821601582402`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.8303454941780453`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"9dab82fc-b3d0-49d4-a828-322e3c8fd256"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.8303454941880474`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"fa8a65aa-47f6-44c4-912b-15efb26b7127"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.8303454941880474`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"b9164bea-bba8-488d-92b5-d924c749bc65"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.8303454941880474`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"87f2ee5c-38d9-4e7c-b90c-87337f233829"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.98928635729895`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.98928635729895`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550419`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.29058216015823846`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550419`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.29058216015823846`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.98928635729895`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.98928635729895`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550419`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.29058216015823846`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550419`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.29058216015823846`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.8303454942180424`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"38fcbcd1-ae8c-4766-b688-3c6e1708d227"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.8303454942180424`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"706ce354-87b4-4dc3-a097-6a5ba26f811d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.8303454942180424`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"0d3ca74e-86b2-48f3-93ab-a7432c2bd7dc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.8303454942280426`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"d8e1e79f-e9b4-488f-9a44-b87cf7b70514"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"217269.2307692308`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "43453.84615384616`"}], "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"39.99999999999938`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{
       RowBox[{"-", "217269.2307692308`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"43453.84615384616`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"39.99999999999938`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{
       RowBox[{"-", "43453.846153846156`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"8690.76923076923`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"199.99999999999693`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"43453.846153846156`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "8690.76923076923`"}], "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"199.99999999999693`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550419`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550419`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.29058216015823846`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550419`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550419`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.29058216015823846`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{
       RowBox[{"-", "217269.2307692308`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"43453.84615384616`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"39.99999999999938`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"217269.2307692308`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "43453.84615384616`"}], "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"39.99999999999938`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{"43453.846153846156`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "8690.76923076923`"}], "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"199.99999999999693`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{
       RowBox[{"-", "43453.846153846156`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"8690.76923076923`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"199.99999999999693`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550419`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550419`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.29058216015823846`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550419`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.5390567318550419`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.29058216015823846`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.827673589820548*^9, 
   3.827673630710888*^9, 3.8300572581696672`*^9, 3.8303218722973447`*^9, 
   3.8303219947954574`*^9, 3.83032217389107*^9, 3.8303240889694514`*^9, 
   3.8303326390042515`*^9, 3.8303327276683035`*^9, 3.830332870014516*^9, 
   3.830332931373698*^9, 3.830333434586401*^9, 3.8303335176637073`*^9, 
   3.8303335695496187`*^9, 3.8303454942680407`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[291]:=",ExpressionUUID->"ce8830b9-8117-4dd5-948f-c508848674d2"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248834442701035`*^9},
 CellLabel->
  "In[295]:=",ExpressionUUID->"949c86b8-146f-474b-859a-1483ed4c7f55"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "12"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "21"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "22"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";"}], "\[IndentingNewLine]", "\n", 
       "\t", "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"K", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248836844701896`*^9, 3.824883685309964*^9}, {
  3.82488375429014*^9, 3.8248838422197986`*^9}, {3.8248838852148933`*^9, 
  3.8248839056599283`*^9}},
 CellLabel->
  "In[296]:=",ExpressionUUID->"1d9b971d-359c-4c03-8c6b-34263240d980"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.98928635729914`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.98928635729914`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.2905821601582402`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.2905821601582402`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.98928635729914`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"217269.2307692308`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.98928635729914`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"43453.84615384616`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"163.9607805437098`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{
       RowBox[{"-", "217269.2307692308`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "43453.84615384616`"}], "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"39.999999999999616`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", 
      RowBox[{"43453.846153846156`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"234650.76923076922`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"199.9999999999981`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{
       RowBox[{"-", "43453.846153846156`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "8690.76923076923`"}], "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"199.9999999999981`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.2905821601582402`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"7019.040000000001`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.2905821601582402`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.2905821601582402`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{
       RowBox[{"-", "217269.2307692308`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "43453.84615384616`"}], "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"39.999999999999616`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"434538.4615384616`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}], "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.312453854840305`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"39.99999999999938`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]], "+", 
       FractionBox[
        RowBox[{"39.999999999999616`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{
       RowBox[{"-", "217269.2307692308`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"43453.84615384616`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"39.99999999999938`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{
       RowBox[{"-", "43453.846153846156`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "8690.76923076923`"}], "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"199.9999999999981`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"17381.53846153846`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}], "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201523`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"199.99999999999693`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]], "-", 
       FractionBox[
        RowBox[{"199.9999999999981`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"43453.846153846156`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "8690.76923076923`"}], "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"199.99999999999693`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.2905821601582402`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}], "+", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370943`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550434`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550434`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550434`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.29058216015823846`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]], "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.2905821601582402`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550434`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550434`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550434`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550434`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.29058216015823846`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{
       RowBox[{"-", "217269.2307692308`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"43453.84615384616`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"39.99999999999938`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"217269.2307692308`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.98928635729895`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "43453.84615384616`"}], "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"4.3124538548402676`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"163.96078054370886`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.98928635729895`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"43453.846153846156`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{
       RowBox[{"-", "8690.76923076923`"}], "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"199.99999999999693`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{
       RowBox[{"-", "43453.846153846156`"}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"234650.76923076922`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.562269274201338`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"199.99999999999693`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.29058216015823846`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}], "-", 
       RowBox[{"0.19611613513818404`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.9805806756909202`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"7019.040000000001`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.29058216015823846`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.29058216015823846`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"21.98928635729895`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"21.98928635729895`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.29058216015823846`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"203.96078054370824`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.5390567318550419`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.5390567318550419`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.5390567318550419`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3509.5200000000004`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.29058216015823846`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.5390567318550419`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.5390567318550419`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.5390567318550419`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.5390567318550419`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7481447270341387`*^9, {3.801121686311407*^9, 3.8011217006004066`*^9}, {
   3.8011218255532074`*^9, 3.8011218510280075`*^9}, 3.8011218891398077`*^9, 
   3.801122031193409*^9, {3.8011220678222094`*^9, 3.801122078102609*^9}, 
   3.801140555072415*^9, 3.801141574716219*^9, 3.8011416054638195`*^9, 
   3.8011419833914213`*^9, 3.801142033795022*^9, 3.801142081234622*^9, 
   3.8011424278550243`*^9, 3.8011433783992305`*^9, 3.8011439937452345`*^9, 
   3.8011450776970396`*^9, {3.801146056931243*^9, 3.8011461077414427`*^9}, 
   3.8012059895789585`*^9, 3.815027415589819*^9, 3.824883704390147*^9, 
   3.8248838438499455`*^9, {3.8248838998498507`*^9, 3.8248839076899977`*^9}, 
   3.824883967969691*^9, 3.824884854158909*^9, 3.8248859138981743`*^9, 
   3.824885998028139*^9, 3.8248860668332586`*^9, 3.8248861333299613`*^9, 
   3.824886254466587*^9, 3.824886303788156*^9, {3.824886343388139*^9, 
   3.8248863703712645`*^9}, 3.8248864065416627`*^9, 3.8248864622678356`*^9, 
   3.8248865124878893`*^9, 3.824900621802342*^9, 3.8249020551459312`*^9, 
   3.8249045828021216`*^9, 3.8249615478236513`*^9, 3.8249679534406056`*^9, 
   3.824968872878145*^9, 3.824969063190992*^9, 3.824969987222251*^9, {
   3.8249706195345187`*^9, 3.8249706443937283`*^9}, 3.8249711112377787`*^9, 
   3.8249711715659113`*^9, 3.824971581706655*^9, 3.8249717257533283`*^9, 
   3.824972884753443*^9, 3.8249729773782063`*^9, 3.824973093737755*^9, 
   3.824973462050033*^9, 3.8249756451751275`*^9, 3.824976018003063*^9, 
   3.8249770427063303`*^9, 3.824977079612465*^9, 3.824977827612764*^9, 
   3.8249778885968294`*^9, {3.824978005175016*^9, 3.8249780330501275`*^9}, 
   3.82497808928452*^9, 3.824986642128433*^9, 3.8249866946750116`*^9, 
   3.824986931425417*^9, 3.8249879176906404`*^9, 3.8249885629879303`*^9, 
   3.8249900713938217`*^9, 3.8249901550345087`*^9, 3.8249902941907635`*^9, 
   3.8249904670969114`*^9, {3.824990518065958*^9, 3.8249905478624916`*^9}, 
   3.824990579847103*^9, 3.8249907498468847`*^9, 3.8249907906908855`*^9, 
   3.8249911252376404`*^9, 3.8249911617374725`*^9, 3.824991210378236*^9, 
   3.8249917344094048`*^9, 3.8249917741752605`*^9, 3.8250326877531233`*^9, {
   3.825033225284559*^9, 3.825033253393798*^9}, 3.82503352707113*^9, 
   3.8250336246125193`*^9, 3.8250336876906147`*^9, 3.825034276971816*^9, 
   3.825034767940649*^9, 3.825034921456286*^9, 3.825035480222275*^9, {
   3.825035568034357*^9, 3.825035585690855*^9}, 3.825035756315647*^9, 
   3.825035835831211*^9, 3.825036280253521*^9, 3.8250365553782015`*^9, 
   3.82503665908127*^9, 3.82503677975307*^9, 3.8250368182687488`*^9, {
   3.825036912534359*^9, 3.825036933237467*^9}, 3.825046233059099*^9, 
   3.827673591378457*^9, 3.827673631820176*^9, 3.8300572588103285`*^9, 
   3.830321872896743*^9, 3.8303219952721815`*^9, 3.8303221745091333`*^9, 
   3.8303240895233307`*^9, 3.8303326394042273`*^9, 3.8303327281201067`*^9, 
   3.830332870417094*^9, 3.8303329317672424`*^9, 3.8303334349763985`*^9, 
   3.8303335180537057`*^9, 3.8303335699396176`*^9, 3.8303454945680227`*^9},
 CellLabel->
  "Out[299]//MatrixForm=",ExpressionUUID->"dfe35ee9-78ca-4468-85e8-\
2806c5155c3a"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8250335031593866`*^9},
 CellLabel->
  "In[300]:=",ExpressionUUID->"ef934247-9f0e-4846-b723-3fb0ea82e7ee"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"kk", "=", 
     RowBox[{"Det", "[", "M", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}, {3.8250335071609106`*^9, 
   3.8250335225033884`*^9}},
 CellLabel->
  "In[301]:=",ExpressionUUID->"45eea872-9a0f-4b08-bb21-393d2689dd8e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Lambda]1", "=", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{"kk", ",", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", "10"}], "}"}]}], "]"}], "//", "Quiet"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"\[Lambda]cr", "=", 
  RowBox[{"\[Lambda]", "/.", "\[Lambda]1"}]}]}], "Input",
 CellChangeTimes->{{3.8250335558469114`*^9, 3.825033607503106*^9}, {
   3.8250343978469934`*^9, 3.825034422175047*^9}, {3.8250347804717693`*^9, 
   3.8250347900812902`*^9}, {3.825034968050406*^9, 3.8250349717531137`*^9}, 
   3.8250354930030823`*^9, {3.8250365801593513`*^9, 3.825036602581592*^9}, 
   3.825036667862507*^9},
 CellLabel->
  "In[303]:=",ExpressionUUID->"6c39e1a3-2885-46ac-9fc2-7ff2abd68830"],

Cell[BoxData["17.36508424793524`"], "Output",
 CellChangeTimes->{{3.825033571362485*^9, 3.8250336257843666`*^9}, 
   3.8250336888781643`*^9, 3.8250342782843657`*^9, {3.8250344121280675`*^9, 
   3.8250344233624763`*^9}, {3.8250347690499573`*^9, 3.8250347906595516`*^9}, 
   3.825034922409316*^9, {3.8250349682687573`*^9, 3.825034972003395*^9}, {
   3.8250354803626633`*^9, 3.8250354931753454`*^9}, {3.825035568393689*^9, 
   3.825035586081213*^9}, 3.8250357567999935`*^9, 3.8250358363624587`*^9, 
   3.8250362808472843`*^9, {3.8250365557375154`*^9, 3.8250366027845173`*^9}, {
   3.8250366602378283`*^9, 3.8250366688625884`*^9}, 3.825036780909378*^9, 
   3.8250368194409313`*^9, {3.8250369136280594`*^9, 3.825036934440652*^9}, 
   3.825046234121733*^9, 3.827673596613229*^9, 3.8276736377847157`*^9, 
   3.830057274608824*^9, 3.8303218807503586`*^9, 3.8303220010369825`*^9, 
   3.830322180645764*^9, 3.83032411567358*^9, 3.8303326673146844`*^9, 
   3.830332771627222*^9, 3.830332882424837*^9, 3.830332943884575*^9, 
   3.8303334470541143`*^9, 3.830333544680915*^9, 3.830333580571306*^9, 
   3.830345514817482*^9},
 CellLabel->
  "Out[304]=",ExpressionUUID->"95edd884-0c78-4e7e-b21e-3c5cafdf7c50"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"\[Lambda]cr", ">>", "1"}], ",", " ", "estable"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.825033629768742*^9, 3.825033652519034*^9}},
 CellLabel->
  "In[305]:=",ExpressionUUID->"6dc182ee-9501-4c0f-b275-55a8606f0e32"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8250342803003025`*^9},
 CellLabel->
  "In[306]:=",ExpressionUUID->"9cd0b008-64d8-4269-a76b-80ba9875321a"],

Cell[BoxData[
 RowBox[{"(*", " ", "pilar", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.825034284409316*^9, 3.8250342877374988`*^9}},
 CellLabel->
  "In[307]:=",ExpressionUUID->"64aa9ccb-3645-4c81-bf06-288c764950de"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ncr", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Pi", "/", 
       RowBox[{"(", 
        RowBox[{"\[Beta]", " ", "Lp"}], ")"}]}], ")"}], "^", "2"}], " ", "vE",
     " ", "Iy"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"\[Beta]3", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Ncr", "\[Equal]", 
          RowBox[{
           RowBox[{"-", "\[Lambda]"}], " ", 
           RowBox[{"Nx", "[", 
            RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "\[Lambda]1"}], "/.",
        "datos"}], ",", "\[Beta]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], "//", "Quiet"}]}]}], "Input",
 CellChangeTimes->{{3.8250343118784723`*^9, 3.82503438806559*^9}, {
   3.8250344267064915`*^9, 3.8250344775030904`*^9}, {3.825034508565414*^9, 
   3.8250345283001246`*^9}, {3.8250348155969276`*^9, 3.8250348539875183`*^9}, 
   3.82503495615928*^9, 3.8250366763312306`*^9, {3.8250367903936305`*^9, 
   3.8250368042534156`*^9}, {3.830057333279343*^9, 3.8300573333730097`*^9}},
 CellLabel->
  "In[308]:=",ExpressionUUID->"de2d8173-922b-4b83-9b62-1ec4d9a21ec5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Beta]", "\[Rule]", "1.3985466309722991`"}], "}"}]], "Output",
 CellChangeTimes->{{3.825034314347048*^9, 3.825034336440711*^9}, {
   3.825034434065601*^9, 3.825034528440737*^9}, 3.825034639237874*^9, {
   3.8250347691126623`*^9, 3.825034857440632*^9}, 3.825034922456262*^9, 
   3.8250349563939075`*^9, 3.825035480456414*^9, {3.825035568456558*^9, 
   3.825035586175048*^9}, 3.8250357568937635`*^9, 3.8250358364561853`*^9, 
   3.825036281128454*^9, 3.825036555815805*^9, 3.8250366198624954`*^9, {
   3.825036660300093*^9, 3.825036676518693*^9}, {3.825036781034588*^9, 
   3.825036819565791*^9}, {3.825036913737455*^9, 3.8250369345187063`*^9}, 
   3.825046234201606*^9, {3.8276736115232306`*^9, 3.827673637882637*^9}, 
   3.8300572748727584`*^9, 3.830057334451042*^9, 3.8303218809618177`*^9, 
   3.830322001196706*^9, 3.830322180811347*^9, 3.8303241158235474`*^9, 
   3.8303326676846614`*^9, 3.8303327717361975`*^9, 3.8303328825834427`*^9, 
   3.830332944039585*^9, 3.8303334472040844`*^9, 3.830333544830922*^9, 
   3.8303335807212954`*^9, 3.830345515007471*^9},
 CellLabel->
  "Out[309]=",ExpressionUUID->"ab618843-0143-4f93-a8e4-f61b0f6f37bb"]
}, Open  ]]
},
WindowSize->{1366, 685},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"cc6dae80-4fd2-444f-851d-28357d53c272"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 280, 6, 28, "Input",ExpressionUUID->"294a5db9-7fbb-4dd6-b644-09321c7ebe20"],
Cell[841, 28, 145, 3, 28, "Input",ExpressionUUID->"8799c2c7-a58e-448e-84bf-1e3de7ecaa78"],
Cell[989, 33, 306, 8, 28, "Input",ExpressionUUID->"a379d45a-6b23-4ff6-8330-eccf5748e148"],
Cell[CellGroupData[{
Cell[1320, 45, 1361, 39, 102, "Input",ExpressionUUID->"7165a887-b205-4a14-abeb-02fc057dd924"],
Cell[2684, 86, 4961, 81, 130, "Output",ExpressionUUID->"ac479588-f4ae-414d-80b9-f9c68725b8aa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7682, 172, 20711, 480, 841, "Input",ExpressionUUID->"6d0da847-db04-49de-88ab-91770e62a506"],
Cell[28396, 654, 5263, 94, 130, "Output",ExpressionUUID->"d97672ec-e384-47ed-b679-2844d3c93ebc"],
Cell[33662, 750, 13675, 296, 184, "Output",ExpressionUUID->"42dfe801-5687-413c-8a89-5f2781b31022"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47374, 1051, 8006, 192, 581, "Input",ExpressionUUID->"4f965e56-8919-4b98-822e-37d37213d88a"],
Cell[55383, 1245, 3799, 67, 130, "Output",ExpressionUUID->"b897d4cc-7c9b-4f0f-a6f5-47e623ac20e3"],
Cell[59185, 1314, 6694, 137, 168, "Output",ExpressionUUID->"6ffdfcc7-a78e-421e-a654-d035b2907533"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65916, 1456, 4350, 100, 176, "Input",ExpressionUUID->"6504b2ea-3789-4c73-aa6f-6f4aee682200"],
Cell[70269, 1558, 6318, 116, 100, "Output",ExpressionUUID->"04b18273-3fcb-425a-ad47-56ff012409a3"]
}, Open  ]],
Cell[76602, 1677, 172, 3, 48, "Input",ExpressionUUID->"bd2580b4-2535-4756-b39c-7103bd8c68e7"],
Cell[76777, 1682, 5491, 104, 180, "Input",ExpressionUUID->"3487b1be-dd69-45f1-8b8d-498a536438a8"],
Cell[82271, 1788, 177, 3, 28, "Input",ExpressionUUID->"d62f3fbc-87a2-4c98-bfdc-f27eb97d176b"],
Cell[82451, 1793, 6255, 168, 350, "Input",ExpressionUUID->"9b6435f4-f425-4aaf-bb21-1e8761329e27"],
Cell[88709, 1963, 582, 17, 103, "Input",ExpressionUUID->"49183002-63ed-451b-98d0-8913db89c36f"],
Cell[CellGroupData[{
Cell[89316, 1984, 7347, 199, 595, "Input",ExpressionUUID->"dc0d79aa-4392-4fe9-b873-ff5daf1130ba"],
Cell[CellGroupData[{
Cell[96688, 2187, 3454, 51, 22, "Print",ExpressionUUID->"fd7c4eb4-74eb-481b-a4d5-7b061f2cc855"],
Cell[100145, 2240, 3569, 53, 24, "Print",ExpressionUUID->"4dcfbe41-cba7-4440-adbd-477ff9127bdd"],
Cell[103717, 2295, 3571, 53, 24, "Print",ExpressionUUID->"ce2fb531-9d1c-4b84-b9f8-f91b646b7fdd"],
Cell[107291, 2350, 4466, 77, 95, "Print",ExpressionUUID->"281d24d8-cdae-4181-956f-11a9a938ffff"],
Cell[111760, 2429, 3454, 51, 22, "Print",ExpressionUUID->"0e73c154-2cc9-4afd-a19f-7a84691e0e8a"],
Cell[115217, 2482, 3605, 54, 24, "Print",ExpressionUUID->"79e3a03f-3945-4955-bb7e-9d10620b55b0"],
Cell[118825, 2538, 3608, 54, 24, "Print",ExpressionUUID->"a04b120e-49b7-476b-9c2c-9083236c4edb"],
Cell[122436, 2594, 5069, 86, 113, "Print",ExpressionUUID->"52e7dba3-5b54-41d8-be1f-a9f5750e28af"],
Cell[127508, 2682, 3454, 51, 22, "Print",ExpressionUUID->"c21e4956-dc38-47b6-ba38-c6ab4c60f70c"],
Cell[130965, 2735, 3569, 53, 24, "Print",ExpressionUUID->"c3c37ce1-5882-4564-bd3a-9b2737c8012f"],
Cell[134537, 2790, 3569, 53, 24, "Print",ExpressionUUID->"beadd2dc-0eb3-4662-a24d-5c003abdf70e"],
Cell[138109, 2845, 4466, 77, 95, "Print",ExpressionUUID->"acbc5552-3f76-4ee6-a1b4-9bb37ea7e2fd"],
Cell[142578, 2924, 3456, 51, 22, "Print",ExpressionUUID->"ee7ef3a8-7def-465b-b8be-ca71e07a399f"],
Cell[146037, 2977, 3625, 55, 24, "Print",ExpressionUUID->"9baeca9e-2e6f-4ea9-b09c-b681cd0213d1"],
Cell[149665, 3034, 3610, 54, 24, "Print",ExpressionUUID->"51208029-3439-4ab3-9a3b-cfbbb27498a0"],
Cell[153278, 3090, 5085, 88, 113, "Print",ExpressionUUID->"9e1e03cd-1ed5-4ebd-a2d2-7278632701f9"]
}, Open  ]]
}, Open  ]],
Cell[158390, 3182, 172, 3, 48, "Input",ExpressionUUID->"8e591585-91ba-4cbc-aaa2-cddeef789115"],
Cell[CellGroupData[{
Cell[158587, 3189, 6389, 162, 927, "Input",ExpressionUUID->"80678969-7afd-4447-98d1-4333cea11446"],
Cell[164979, 3353, 8031, 139, 301, "Output",ExpressionUUID->"bc7dc031-f710-4ee3-b4af-200e6177f350"]
}, Open  ]],
Cell[173025, 3495, 170, 3, 48, "Input",ExpressionUUID->"343faca1-871f-4e4b-a436-e68229768e03"],
Cell[CellGroupData[{
Cell[173220, 3502, 7882, 203, 708, "Input",ExpressionUUID->"83ddf0d7-31d5-481f-be0e-2305b0aef9a5"],
Cell[CellGroupData[{
Cell[181127, 3709, 3319, 49, 22, "Print",ExpressionUUID->"2c00c7f0-a7ae-4f3e-8f80-08893983871f"],
Cell[184449, 3760, 3434, 51, 24, "Print",ExpressionUUID->"bab32602-c119-4bba-921a-a0ade3e37c42"],
Cell[187886, 3813, 3432, 51, 24, "Print",ExpressionUUID->"dee4f04e-a1c3-4da6-868d-56b3a5d206bd"],
Cell[191321, 3866, 3803, 67, 95, "Print",ExpressionUUID->"3aff8e3a-f694-43b7-9bdb-356a30fa86ae"],
Cell[195127, 3935, 3317, 49, 22, "Print",ExpressionUUID->"152d7bd1-e1fd-4320-b1ae-ef59f11b62ba"],
Cell[198447, 3986, 3468, 52, 24, "Print",ExpressionUUID->"6e443b43-322c-4711-b57a-5a3186c00f9a"],
Cell[201918, 4040, 3471, 52, 24, "Print",ExpressionUUID->"09a4e0b5-695a-4dda-87df-70ebdd3024a1"],
Cell[205392, 4094, 3869, 67, 101, "Print",ExpressionUUID->"343509c2-9051-47cd-9425-3b2f049d2be4"],
Cell[209264, 4163, 3317, 49, 22, "Print",ExpressionUUID->"64e7b62f-8f5f-4efe-b3b1-095eb9aeb1a4"],
Cell[212584, 4214, 3432, 51, 24, "Print",ExpressionUUID->"79eeb766-e982-4685-8aa4-bfbed633bb9a"],
Cell[216019, 4267, 3432, 51, 24, "Print",ExpressionUUID->"59bdba13-fce9-48d9-888e-1642663623cb"],
Cell[219454, 4320, 3803, 67, 95, "Print",ExpressionUUID->"debef906-9057-4511-a67d-dc973ee44512"],
Cell[223260, 4389, 3319, 49, 22, "Print",ExpressionUUID->"9fac8b74-70f7-4a62-90d4-cdcb6656bda8"],
Cell[226582, 4440, 3488, 53, 24, "Print",ExpressionUUID->"46d07541-6e82-4868-845d-88aed88539f4"],
Cell[230073, 4495, 3473, 52, 24, "Print",ExpressionUUID->"2fcb6b41-0f27-44c8-a796-6e969fab6b10"],
Cell[233549, 4549, 3917, 69, 101, "Print",ExpressionUUID->"8d251539-463b-4044-aa57-0178897509f3"]
}, Open  ]]
}, Open  ]],
Cell[237493, 4622, 170, 3, 48, "Input",ExpressionUUID->"eb8b3f17-32df-4f06-89d7-44682a6fedbc"],
Cell[CellGroupData[{
Cell[237688, 4629, 2998, 80, 495, "Input",ExpressionUUID->"4f8b0653-c4bd-4b02-9682-ce1001f797b0"],
Cell[240689, 4711, 4393, 84, 283, "Output",ExpressionUUID->"b20472c8-e3d2-4a28-b178-4ae2ec939dac"]
}, Open  ]],
Cell[245097, 4798, 170, 3, 48, "Input",ExpressionUUID->"0f9f5eb3-11c7-48d0-bfd3-4bd269b28473"],
Cell[CellGroupData[{
Cell[245292, 4805, 3223, 86, 402, "Input",ExpressionUUID->"adbf1094-f6d3-485d-b195-b6f832cf9e03"],
Cell[248518, 4893, 4918, 93, 283, "Output",ExpressionUUID->"3cc824ad-20b8-41e4-b7fd-f8b9c9bd80cd"],
Cell[253439, 4988, 4684, 90, 283, "Output",ExpressionUUID->"37d2be81-e289-4dfb-af56-04985efb210e"]
}, Open  ]],
Cell[258138, 5081, 170, 3, 48, "Input",ExpressionUUID->"9d491168-0774-42ad-9707-4a8a1265d675"],
Cell[CellGroupData[{
Cell[258333, 5088, 1715, 55, 250, "Input",ExpressionUUID->"a7040599-377f-43d0-b24b-e775d8eae2d8"],
Cell[260051, 5145, 2941, 43, 32, "Output",ExpressionUUID->"ced31348-0ec4-484e-b97b-f565c5b1b1b7"]
}, Open  ]],
Cell[263007, 5191, 172, 3, 48, "Input",ExpressionUUID->"be7c71b6-9806-4436-97e6-2f73df23dddc"],
Cell[CellGroupData[{
Cell[263204, 5198, 1944, 52, 269, "Input",ExpressionUUID->"723dcb9b-b4cb-442a-acb6-0f267bb16303"],
Cell[265151, 5252, 2896, 58, 181, "Output",ExpressionUUID->"d6e7b0c3-466f-42fc-880f-c0d3a236f0f5"],
Cell[268050, 5312, 4833, 87, 199, "Output",ExpressionUUID->"ba457a8f-84dd-4c41-a2ee-ad28c28bad40"],
Cell[272886, 5401, 2294, 36, 72, "Message",ExpressionUUID->"b67f9b96-8dae-4595-95d8-24125d6064cc"],
Cell[275183, 5439, 3014, 60, 183, "Output",ExpressionUUID->"0b3c5930-1786-43b4-b805-3c1ff7a0c405"]
}, Open  ]],
Cell[278212, 5502, 177, 3, 28, "Input",ExpressionUUID->"2de51c6d-2393-478a-96db-0b15d1c3184a"],
Cell[CellGroupData[{
Cell[278414, 5509, 1263, 39, 214, "Input",ExpressionUUID->"1029a8a6-3d87-40bb-b756-bcf0679cba6a"],
Cell[279680, 5550, 4234, 74, 130, "Output",ExpressionUUID->"fd812c78-df42-42a0-a095-5d201d4712a7"],
Cell[283917, 5626, 3702, 61, 32, "Output",ExpressionUUID->"b777ec4f-47ab-4a03-886e-30bda310ed1a"],
Cell[287622, 5689, 3817, 68, 116, "Output",ExpressionUUID->"0bb4c4dc-f702-4575-8f04-90634ce0583f"]
}, Open  ]],
Cell[291454, 5760, 172, 3, 48, "Input",ExpressionUUID->"51bc72f5-e056-4211-b786-5aa7e7d68633"],
Cell[CellGroupData[{
Cell[291651, 5767, 7450, 194, 649, "Input",ExpressionUUID->"be576158-5595-4523-8871-80c15eb8a912"],
Cell[CellGroupData[{
Cell[299126, 5965, 2413, 37, 22, "Print",ExpressionUUID->"74cd7b9a-9df2-4551-ab6c-548bc993ade0"],
Cell[301542, 6004, 3030, 58, 98, "Print",ExpressionUUID->"08fcb4e4-3475-4db6-96e6-d3da56c7a8f4"],
Cell[304575, 6064, 2411, 37, 22, "Print",ExpressionUUID->"11e228d2-ea09-41cf-9be6-9104c363a8ea"],
Cell[306989, 6103, 2962, 55, 101, "Print",ExpressionUUID->"a5e56408-0d02-43d5-83f7-77ad79621da8"],
Cell[309954, 6160, 2409, 37, 22, "Print",ExpressionUUID->"c4200ae4-8c2c-4636-ba8d-4ede65c51f51"],
Cell[312366, 6199, 2983, 56, 98, "Print",ExpressionUUID->"85117d54-9551-4433-94ca-71e1523568cf"],
Cell[315352, 6257, 2411, 37, 22, "Print",ExpressionUUID->"2465503d-681e-47d3-948c-0d53840f728b"],
Cell[317766, 6296, 3031, 59, 101, "Print",ExpressionUUID->"d59bba61-f082-424d-abde-1630e58dea6d"]
}, Open  ]]
}, Open  ]],
Cell[320824, 6359, 272, 6, 28, "Input",ExpressionUUID->"7e6e5bfb-d613-4283-a1fa-088a1b937e74"],
Cell[321099, 6367, 172, 3, 48, "Input",ExpressionUUID->"9dad86aa-ac15-44c1-b80a-a578007d1845"],
Cell[321274, 6372, 252, 5, 28, "Input",ExpressionUUID->"cce272fc-f31b-48c9-940f-e613b8535aa3"],
Cell[321529, 6379, 530, 11, 48, "Input",ExpressionUUID->"dc283d57-fef4-4f5e-921f-fcb0dcd2bed7"],
Cell[322062, 6392, 607, 10, 48, "Input",ExpressionUUID->"9e79fc3a-a97a-4514-bc65-087f9c06287c"],
Cell[322672, 6404, 170, 3, 48, "Input",ExpressionUUID->"8d3d36e2-2d50-409b-bd9c-d0d7dd82d3a9"],
Cell[322845, 6409, 4903, 123, 331, "Input",ExpressionUUID->"b80c04a4-8acf-486a-a861-0b74dc58d7d4"],
Cell[327751, 6534, 170, 3, 48, "Input",ExpressionUUID->"e3f63fdc-c84a-4ad7-84f0-82dbb9d431c3"],
Cell[327924, 6539, 170, 3, 48, "Input",ExpressionUUID->"6c13028a-be39-4746-82ae-25b134e97ccc"],
Cell[328097, 6544, 170, 3, 48, "Input",ExpressionUUID->"4e08e98b-ce1b-4241-936b-01b33e7057fa"],
Cell[328270, 6549, 109937, 2681, 5515, "Input",ExpressionUUID->"af47283c-4bb6-4374-b639-11089ea26da5"],
Cell[CellGroupData[{
Cell[438232, 9234, 7486, 201, 595, "Input",ExpressionUUID->"a6c95793-8fe1-482e-baeb-db01ef92521e"],
Cell[CellGroupData[{
Cell[445743, 9439, 3002, 45, 22, "Print",ExpressionUUID->"bc8dc20b-4d7e-47eb-a43d-b667f9587228"],
Cell[448748, 9486, 3117, 47, 24, "Print",ExpressionUUID->"d6be08c9-028a-4b21-bcf7-504dd246abfc"],
Cell[451868, 9535, 3114, 47, 24, "Print",ExpressionUUID->"9f82a256-5b40-4070-824c-c49c8c9763e4"],
Cell[454985, 9584, 18145, 426, 177, "Print",ExpressionUUID->"8b7a100d-ef88-4e5e-8e93-09342de4b3a4"],
Cell[473133, 10012, 3000, 45, 22, "Print",ExpressionUUID->"bb2091b7-3a16-4aa0-b5fb-533fb50cc614"],
Cell[476136, 10059, 3151, 48, 24, "Print",ExpressionUUID->"08fa604e-a8ad-4179-8346-83e687c792e1"],
Cell[479290, 10109, 3154, 48, 24, "Print",ExpressionUUID->"e28b0598-7a4b-4651-9c90-667e2498f496"],
Cell[482447, 10159, 36761, 880, 219, "Print",ExpressionUUID->"9dab82fc-b3d0-49d4-a828-322e3c8fd256"],
Cell[519211, 11041, 3002, 45, 22, "Print",ExpressionUUID->"fa8a65aa-47f6-44c4-912b-15efb26b7127"],
Cell[522216, 11088, 3117, 47, 24, "Print",ExpressionUUID->"b9164bea-bba8-488d-92b5-d924c749bc65"],
Cell[525336, 11137, 3117, 47, 24, "Print",ExpressionUUID->"87f2ee5c-38d9-4e7c-b90c-87337f233829"],
Cell[528456, 11186, 18149, 426, 177, "Print",ExpressionUUID->"38fcbcd1-ae8c-4766-b688-3c6e1708d227"],
Cell[546608, 11614, 3002, 45, 22, "Print",ExpressionUUID->"706ce354-87b4-4dc3-a097-6a5ba26f811d"],
Cell[549613, 11661, 3171, 49, 24, "Print",ExpressionUUID->"0d3ca74e-86b2-48f3-93ab-a7432c2bd7dc"],
Cell[552787, 11712, 3156, 48, 24, "Print",ExpressionUUID->"d8e1e79f-e9b4-488f-9a44-b87cf7b70514"],
Cell[555946, 11762, 36773, 880, 219, "Print",ExpressionUUID->"ce8830b9-8117-4dd5-948f-c508848674d2"]
}, Open  ]]
}, Open  ]],
Cell[592746, 12646, 172, 3, 48, "Input",ExpressionUUID->"949c86b8-146f-474b-859a-1483ed4c7f55"],
Cell[CellGroupData[{
Cell[592943, 12653, 6389, 162, 927, "Input",ExpressionUUID->"1d9b971d-359c-4c03-8c6b-34263240d980"],
Cell[599335, 12817, 103586, 2488, 525, "Output",ExpressionUUID->"dfe35ee9-78ca-4468-85e8-2806c5155c3a"]
}, Open  ]],
Cell[702936, 15308, 172, 3, 48, "Input",ExpressionUUID->"ef934247-9f0e-4846-b723-3fb0ea82e7ee"],
Cell[703111, 15313, 931, 21, 83, "Input",ExpressionUUID->"45eea872-9a0f-4b08-bb21-393d2689dd8e"],
Cell[CellGroupData[{
Cell[704067, 15338, 746, 17, 66, "Input",ExpressionUUID->"6c39e1a3-2885-46ac-9fc2-7ff2abd68830"],
Cell[704816, 15357, 1193, 17, 32, "Output",ExpressionUUID->"95edd884-0c78-4e7e-b21e-3c5cafdf7c50"]
}, Open  ]],
Cell[706024, 15377, 282, 7, 28, "Input",ExpressionUUID->"6dc182ee-9501-4c0f-b275-55a8606f0e32"],
Cell[706309, 15386, 172, 3, 48, "Input",ExpressionUUID->"9cd0b008-64d8-4269-a76b-80ba9875321a"],
Cell[706484, 15391, 216, 4, 28, "Input",ExpressionUUID->"64aa9ccb-3645-4c81-bf06-288c764950de"],
Cell[CellGroupData[{
Cell[706725, 15399, 1200, 31, 82, "Input",ExpressionUUID->"de2d8173-922b-4b83-9b62-1ec4d9a21ec5"],
Cell[707928, 15432, 1184, 18, 32, "Output",ExpressionUUID->"ab618843-0143-4f93-a8e4-f61b0f6f37bb"]
}, Open  ]]
}
]
*)

